var txt = '';
var G_uniRegExpNSG = /[^ AIUEOKGCJTDNPBMYRLVSHaiueokgcjtdnpbmyrlvshāīūṭḍṅṇṁṃñḷĀĪŪṬḌṄṆṀṂÑḶ]/g;

document.onkeypress = keyPressed;

function keyPressed(e) {
	if(!e.shiftKey && !e.altKey && !e.ctrlKey)
		closeDict();
}

document.onmouseup = function(e) {
	if($('.dictionary').length > 0)
		return;
	if (window.getSelection) {
		txt = window.getSelection();
	} 
	else if (document.getSelection) {
		txt = document.getSelection();
	} 
	else if (document.selection) {
		txt = document.selection.createRange().text;
	} 
	else return;
	
	txt = txt.toString();
	
	if(txt.length == 0) 
		return;
		
	txt = txt.replace(G_uniRegExpNSG,' ').replace(/  +/g,' ').toLowerCase();

	txt = txt.split(' ');
	
	var out = '';
	
	for(var i = 0; i < txt.length; i++) {
		var word = txt[i];
		if(word.length === 0)
			continue;
		
		// exact	
		if(typeof(dict[word]) == 'object') {
			out += '<div class="definition" style="padding:10px"><b>'+word+':</b> '+dict[word][1]+' ('+dict[word][0]+')</div>';
			continue;
		}
		for(var j = 0; j < end.length; j++) {
			if(word.length > end[j][2] && word.substring(word.length - end[j][0].length, word.length) === end[j][0]) {
				var orig = word.substring(0,word.length - end[j][0].length + end[j][1]) + end[j][3];
				if(typeof(dict[orig]) == 'object') {
					out += '<div class="definition" style="padding:10px"><b>'+orig+':</b> '+dict[orig][1]+' ('+dict[orig][0]+')</div>';
					break;
				}
			}
		}
	}
	if(out == '') {
		closeDict();
		return;
	}
		
	$('body').prepend('<div class="dictionary" style="display:none;z-index:1000;position:fixed;top:0;left:0;right:0;bottom:0;overflow:auto"><div class="dict-close" style="position:absolute;top:0;left:0;right:0;bottom:0" onclick="closeDict()"></div><div class="dict-scroll" style="position:relative;background:#f5f5f5;z-index:2000;padding-bottom:40px">'+out+'<div class="dict-shade" style="position:absolute;bottom:0;left:0;right:0;cursor:pointer;background:#DDDDDD;text-align:center; font-size:18px; padding:8px; z-index:3000" onclick="closeDict()" title="close">≡</div></div></div>');
	$('.dictionary').slideDown('fast');
}

function closeDict() {
	$('.dictionary').slideUp('fast',function(){
			$('.dictionary').remove();
		}
	);
}






var dict = [];
//[Pali]=[0=Defn,1=Grammar,2=Meaning,3=Source,4=InflectGroup,5=InflectInfo,6=BaseWord,7=BaseDefn,8=FuncStem,9=Regular]

dict['a']=["prefix","1. prefix ā shortened before a double consonant. 2. a negative prefixed to nouns, adjectives; and participles. 3. the augment prefixed to some roots in the Past and Conditional Tenses; e.g. akāsi."];
dict['ariyasacca']=["nt.","an established fact; noble truth."];
dict['aṁsa']=["m.; nt.","1. a part; a side; 2. shoulder."];
dict['aṁsakūṭa']=["nt.","shoulder."];
dict['aṁsabandhana']=["nt.","shoulder strap."];
dict['aṁsu']=["m.","ray of light; a fibre."];
dict['aṁsuka']=["nt.","cloth."];
dict['aṁsumālī']=["m.","the sun."];
dict['akaṅkhamāna']=["pr.p. of ākaṅkhati","wishing; desiring."];
dict['akaṭa']=["adj.","1. not done; not made; 2. not artificial."];
dict['akaḍḍhati']=["ā + kaḍḍh + a","pulls; drags."];
dict['akaḍḍhi']=["aor. of akaḍḍhati","pulled; dragged."];
dict['akata']=["adj.","1. not done; not made; 2. not artificial."];
dict['akataññu']=["adj.","ungrateful."];
dict['akatattā']=["ind.","because one has not done."];
dict['akanta']=["adj.","unpleasant."];
dict['akampiya']=["adj.","immovable; stable; firm."];
dict['akaraṇa']=["nt.","non-action."];
dict['akaraṇīya']=["pt.p. of","that should not be done; (nt.), improper action."];
dict['akari']=["aor.","did."];
dict['akaronta']=["pr.p.","not doing or performing."];
dict['akā']=["aor.","did."];
dict['akāca']=["adj.","flowless."];
dict['akāmaka']=["adj.","unwilling."];
dict['akāla']=["m.","inappropriate. (adj.), out of reason."];
dict['akāsi']=["aor. of karoti.","did, made, or performed."];
dict['akiñcana']=["adj.","having nothing."];
dict['akiṭila']=["adj.","straight; honest; not crooked."];
dict['akiranta']=["pr.p. of","pouring."];
dict['akiriya']=["nt.","non-action."];
dict['akiriyavāda']=["m.","the theory that therre is no after-death of action."];
dict['akilāsu']=["adj.","untiring; active."];
dict['akuṭila']=["adj.","straight; honest; not crooked."];
dict['akutobhaya']=["adj.","safe from every quarter."];
dict['akuppa']=["adj.","steadfast; unshakable."];
dict['akusala']=["nt.","demerit; sin; bad action. (adj.), unskilful."];
dict['akovida']=["adj.","not clever."];
dict['akka']=["m.","1. the sun; 2. swallow-word plant."];
dict['akkanta']=["pp. of akkamati","1. stepped upon; trodden; 2. subdued."];
dict['akkandati']=["ā + kand + a","wails, cries."];
dict['akkandana']=["nt.","wailing."];
dict['akkandi']=["aor. of akkandati","wailed, cried."];
dict['akkamati']=["ā + kam + a","steps or treads upon; subjugates."];
dict['akkamana']=["nt.","1. stepping or treading upon; 2. subjugation."];
dict['akkami']=["aor. of akkamati","stepped; subjugated."];
dict['akkamma']=["abs.","having trodden upon."];
dict['akkuṭṭha']=["pp. of akkosati","abused; reviled; scolded."];
dict['akkocchi']=["aor. of akkosati","abused; reviled; scolded."];
dict['akkosa']=["m.","insult; abuse; reproach."];
dict['akkosaka']=["m.","one who insults."];
dict['akkosati']=["ā + kus + a","abuses; reviles; scolds."];
dict['akkosana']=["nt.","abuse."];
dict['akkosi']=["aor. of akkosati","abused; reviled; scolded."];
dict['akkositvā']=["abs. of akkosati","having abused; having reviled; having scolded."];
dict['akkha']=["nt.","sense organ. (m.), axle; dice; beleric myrobalan; a measurement equal to 20 grains. (akkha in the cpds. such as visālakkha, sahasakkha is from the stem akkhi = eye)."];
dict['akkhaka']=["nt.","collar-bone."];
dict['akkhaṇa']=["m.","inappropriate time."];
dict['akkhaṇavedhī']=["m.","an archer who shoots as quickly as lightning or shoots only to graze the object."];
dict['akkhaṇā']=["f.","a lightning."];
dict['akkhata']=["adj.","unhurt; not wounded; faultless."];
dict['akkhadassa']=["m.","a judge; an umpire."];
dict['akkhadhutta']=["adj.","addicted to gambling. (m.), gambler."];
dict['akkhaya']=["adj.","changeless; eternal; decayless. (nt.), the eternal peace."];
dict['akkhara']=["nt.","a letter; a syllable."];
dict['akkharaphalaka']=["m.","a board or slate to write on."];
dict['akkharasamaya']=["m.","the science of writing and reading."];
dict['akkhāta']=["pp. of akkhāti","announced; told; declared."];
dict['akkhāti']=["ā + khā + a","announces; tells; declares."];
dict['akkhātar']=["m.","one who relates or preaches."];
dict['akkhāyī']=["m.","one who relates or preaches."];
dict['akkhāsi']=["aor. of akkhāti","announced; told; declared."];
dict['akkhi']=["nt.","eye."];
dict['akkhikūpa']=["m.","socket of the eye."];
dict['akkhitārā']=["f.","pupil of the eye."];
dict['akkhitta']=["adj.","not despised or thrown away."];
dict['akkhidala']=["nt.","eyelid."];
dict['akkhobha']=["adj.","imperturbable."];
dict['akkhobhinī']=["f.","1. a number consisting of 42 ciphers; 2. an army of 109,350 soldiers, 65,610 horses, 21870 elephants and 21,870 war chariots."];
dict['akkhohinī']=["f.","a high numeral with 43 cyphers."];
dict['akhetta']=["nt.","unsuitable place."];
dict['agati']=["f.","1. wrong course; 2. prejudice."];
dict['agada']=["nt.","medicine, drug."];
dict['agaru']=["adj.","not heavy; not troublesome. (m.), aloe wood."];
dict['agalu']=["m.","aloe wood."];
dict['agādha']=["adj.","1. very deep; 2. supportless."];
dict['agāra']=["nt.","house; a dwelling place."];
dict['agāraka']=["nt."," a small house; a cottage."];
dict['agārika']=["adj.; m.","lay man; householder."];
dict['agāriya']=["adj.; m.","lay man; householder."];
dict['agga']=["adj.","the highest; the top-most. (m.), the end; the top."];
dict['aggañña']=["adj.","known as the highest or foremost."];
dict['aggatā']=["f.","pre-eminence."];
dict['aggatta']=["nt.","pre-eminence."];
dict['aggaphala']=["nt.","1. the first harvest of a cultivation; 2. supreme fruit of arahantship."];
dict['aggamagga']=["m.","the highest path of salvation."];
dict['aggamahesī']=["f.","the queen-consort."];
dict['aggala']=["nt.","bolt; latch."];
dict['aggavādī']=["m.","the greastest teacher."];
dict['aggi']=["m.","fire."];
dict['aggikkhandha']=["m.","a great mass of fire."];
dict['aggiparicaraṇa']=["nt.","fire-worship."];
dict['aggisālā']=["f.","a heated room."];
dict['aggisikhā']=["f.","flame."];
dict['aggihutta']=["nt.","fire-sacrifice."];
dict['aggha']=["m.","price; value. (nt.), obligation made to a guest."];
dict['agghaka']=["adj.","(in cpds:), having the value of."];
dict['agghakāraka']=["m.","valuator; appraiser."];
dict['agghati']=["aggh + a","is worth; deserves."];
dict['agghanaka']=["adj.","(in cpds:), having the value of."];
dict['agghāpana']=["nt.","setting a price; valuation."];
dict['agghāpanaka']=["m.","valuator."];
dict['agghāpaniya']=["nt.","that which is to be valued."];
dict['agghi']=["aor. of agghati","deserved."];
dict['agghika']=["nt.","a post decorated with festoons."];
dict['agghiya']=["nt.","a post decorated with festoons; an abligation made to a guest."];
dict['agghīyati']=["v.","is esteemed."];
dict['agha']=["nt.","1. the sky; 2. grief; pain; 3. sin; misfortune."];
dict['aṅka']=["m.","1. the lap; 2. a mark; sign; 3. a numerical figure."];
dict['aṅkita']=["pp. of aṅketi","marked out; branded."];
dict['aṅkura']=["m.","a shoot; sprout; bud."];
dict['aṅkusa']=["m.","a pole with a hook used for plucking fruits or to guide an elephant."];
dict['aṅketi']=["aki + e","marks out; brands; puts a number on."];
dict['aṅketvā']=["abs. of aṅketi","having marked out; having branded."];
dict['aṅkesi']=["aor. of aṅketi","marked out; branded."];
dict['aṅkhubhana']=["nt.","stirring; agitation."];
dict['aṅga']=["nt.","1. a constituent part; 2. a limb; 3. quality."];
dict['aṅgajāta']=["nt.","the male or female organ."];
dict['aṅgaṇa']=["nt.","1. an open space; a court yard; 2. impurity of mind."];
dict['aṅgada']=["nt.; adj.","bracelet for arm."];
dict['aṅganā']=["f.","woman."];
dict['aṅgapaccaṅga']=["nt.","major and minor limbs."];
dict['aṅgarakapalla']=["m.","pan for holding cinders."];
dict['aṅgarakāsu']=["f.","a pit full of cinders."];
dict['aṅgarakkhaka']=["m.","bodyguard."];
dict['aṅgarāga']=["m.","a cosmetic to anoint the body with."];
dict['aṅgavijjā']=["f.","palmistry and other prognostications from the marks on the body."];
dict['aṅgāra']=["m.; nt.","charcoal; embers."];
dict['aṅgārakaṭāha']=["m.","pan for holding cinders."];
dict['aṅgāramaṁsa']=["nt.","meat roasted on cinders."];
dict['aṅgika']=["adj.","(in cpds:), consisting of so many parts; e.g. duvaṅgika = consisting of two parts."];
dict['aṅgīrasa']=["m.","the resplendent one; the Buddha."];
dict['aṅguṭṭha']=["m.","thumb; the great toe."];
dict['aṅgula']=["nt.","an inch; a finger-breadth. (adj.), (in cpds:) measuring so many inches."];
dict['aṅguli']=["f.","finger; toe."];
dict['aṅgulipabba']=["nt.","finger-joint."];
dict['aṅgulimuddā']=["f.","signet ring; finger-ring."];
dict['aṅgulīyaka']=["nt.","finger-ring."];
dict['aṅguleyyaka']=["nt.","finger-ring."];
dict['acapala']=["adj.","steadfast."];
dict['acala']=["adj.","not moving; unshakeable."];
dict['acalasaddhā']=["f.","unshakable faith."];
dict['acava']=["adj.","low. (Only in the combination uccāvaca)."];
dict['acira']=["adj.","recent; new."];
dict['aciraṁ']=["adv.","recently; not long ago; before long."];
dict['acirapakkanta']=["adj.","recently departed."];
dict['acirappabhā']=["f.","lightning."];
dict['acetana']=["adj.","senseless; inorganic."];
dict['acela']=["adj.","void of cloth; naked."];
dict['acelaka']=["m.","naked ascetic."];
dict['accagamā']=["aor.","overcame."];
dict['accagā']=["pret. of ati + gam","he surpassed, overcame."];
dict['accanā']=["f.","1. oblation; 2. respect; honour."];
dict['accanta']=["adj.","perpetual; absolute."];
dict['accantaṁ']=["adv.","perpetually; extremely; exceedingly."];
dict['accaya']=["m.","1. fault; 2. lapse; 3. passing away. (accayena = after the lapse of)."];
dict['accayena']=["adv.","by the elapse of. (+gen)"];
dict['accasarā']=["aor.","gave offence."];
dict['accādhāya']=["abs.","having placed one (leg) upon the other in a slightly changed position."];
dict['accāyika']=["adj.","urgent."];
dict['accāsanna']=["adj.","very near."];
dict['acci']=["f.","flame."];
dict['accita']=["pp. of acceti","honoured, esteemed."];
dict['accimant']=["adj.","having flames; brilliant. (m.), fire."];
dict['accuggata']=["adj.","very high."];
dict['accuṇha']=["adj.","very hot. (m.), great heat."];
dict['accuta']=["adj.","everlasting; not passing away. (nt.), eternal peace."];
dict['accussanna']=["adj.","much abundant."];
dict['acceti']=["acc + e","honours; trespects."];
dict['accesi']=["aor. of acceti","passes time; gets over; respected."];
dict['accogāḷha']=["adj.","plunged into a great depth."];
dict['accodaka']=["nt.","too much water."];
dict['accha']=["adj.","clear; pure. (m.), a bear."];
dict['acchati']=["ās + a > sa > ccha","(ās + a; ā is shortened and sa changed to ccha), sits; remains; waits."];
dict['acchambhī']=["adj.","fearless; not frightened."];
dict['accharā']=["f.","1. a nymph; 2. snapping of fingers; a short moment."];
dict['accharāsaṇghāta']=["m.","snapping of fingers."];
dict['accharāsadda']=["m.","sound of clapping hands."];
dict['acchariya']=["nt.","a marvel; wonder. (adj.), wonderful; marvellous."];
dict['acchādana']=["nt.","clothing."];
dict['acchādanā']=["f.","concealment."];
dict['acchādita']=["pp. of acchādeti","clothed; covered with."];
dict['acchādeti']=["ā + chad + e","clothes; covers with."];
dict['acchādesi']=["aor. of acchādeti","clothed; covered with."];
dict['acchi']=["aor. of acchati","sat; remained."];
dict['acchijja']=["abs. of acchindati","robbed; plundered; took by force; broke off."];
dict['acchindati']=["ā + chid + ṃ-a","1. robs; plunders; takes by force; 2. breaks off."];
dict['acchindi']=["aor. of acchindati","robbed; plundered; took by force; broke off."];
dict['acchindīyati']=["v.","is plundered."];
dict['acchinna']=["aor. of acchindati","robbed; plundered; took by force; broke off."];
dict['acchecchi']=["aor. of chindati","broke away; cut out; destroyed."];
dict['acchejja']=["adj.","unbreakable; indestructible."];
dict['acchera']=["nt.","a marvel; wonder. (adj.), wonderful; marvellous."];
dict['aja']=["m.","goat."];
dict['ajagara']=["m.","boa constrictor."];
dict['ajañña']=["adj.","impure; unclean."];
dict['ajaddhuka']=["","abstinebce."];
dict['ajaddhumārikā']=["f.","starvation."];
dict['ajapāla']=["m.","goatherd."];
dict['ajalaṇḍikā']=["f.","goats' dung."];
dict['ajā']=["f.","she-goat."];
dict['ajātasattu']=["m.","a born enemy; name of a king."];
dict['ajānana']=["nt.","ignorance."];
dict['ajānanta']=["pr.p.","not knowing; ignorant of."];
dict['ajānamāna']=["pr.p.","not knowing; ignorant of."];
dict['ajānitvā']=["abs.","not knowing; being unaware of."];
dict['ajāniya']=["abs.","not knowing; being unaware of."];
dict['ajina']=["m.","a cheetah, i.e. a long limbed beast of cat family with tawny fur and black spots. The Sinhalese term “andum diviyā” shows that it is a kind of leopard. nt. its hide."];
dict['ajinakkhipa']=["m.","a cloak made of cheetah's hide."];
dict['ajinapattā']=["f.","a bat."];
dict['ajinappaveṇī']=["f.","a bed-sheet made of cheetah's hide."];
dict['ajinayoni']=["f.","a kind of antelope."];
dict['ajinasāṭi']=["f.","a garment made of skin."];
dict['ajini']=["aor. of jināti","conquered."];
dict['ajimha']=["adj.","straight; not crooked."];
dict['ajira']=["nt.","court-yard."];
dict['ajī']=["f.","she-goat."];
dict['ajīraka']=["nt.","indigestion."];
dict['ajeyya']=["adj.","invincible."];
dict['ajja']=["ind.","today."];
dict['ajjatagge']=["adv.","henceforth; from this day forth."];
dict['ajjatana']=["adj.","modern; referring to today."];
dict['ajjava']=["m.; nt.","uprightness; straightness."];
dict['ajjācāra']=["m.","1. transgression; wrong behaviour; 2. sexual intercourse."];
dict['ajjita']=["adj.","earned; hoarded; collected."];
dict['ajjuṇho']=["ind.","this day; this night."];
dict['ajjuna']=["m.","1. the tree Pentapatera Arjuna; 2. name of a prince."];
dict['ajjupekkhi']=["aor. of ajjhupekkhati","neglected."];
dict['ajjhagamā']=["aor.","attained; understood."];
dict['ajjhagā']=["pret. of adhigacchati","came to; obtained; experienced."];
dict['ajjhatta']=["adj.","personal; connected with the self."];
dict['ajjhattaṁ']=["adv.","inwardly."];
dict['ajjhattika']=["adj.","personal; inward."];
dict['ajjhappatta']=["adj.","having fallen upon or approached unexpectedly."];
dict['ajjhabhāsati']=["adhi + ā + bhās + a","addresses; speaks."];
dict['ajjhabhāsi']=["aor. of ajjhabhāsati","addressed; spoke"];
dict['ajjhayana']=["nt.","study; learning."];
dict['ajjhācarati']=["adhi + ā + car + a","transgresses; conducts against the rules."];
dict['ajjhācari']=["aor. of ajjhācarati","transgressed; conducted against the rules."];
dict['ajjhāciṇṇa']=["pp. of ajjhācarati","1. much practised; 2. habitually done."];
dict['ajjhāpana']=["nt.","teaching; instruction."];
dict['ajjhāpanna']=["pp. of ajjhāpajjati","become guilty of an offence."];
dict['ajjhāya']=["m.","chapter."];
dict['ajjhāyaka']=["m.","an instructor; teacher."];
dict['ajjhāruhati']=["adhi + ā + ruh + a","rises up; climbs over."];
dict['ajjhāruhi']=["aor. of ajjhāruhati","rose up; climbed over."];
dict['ajjhārūḷha']=["pp. of ajjhāruhati","risen up; climbed over."];
dict['ajjhāvara']=["m.","a candidate."];
dict['ajjhāvasati']=["adhi + ā + vas + a","inhabits; dwells; settles down."];
dict['ajjhāvasi']=["aor. of ajjhāvasati","inhabited; dwelt; settled down."];
dict['ajjhāvasitvā']=["abs. of ajjhāvasati","having inhabited; having dwelt; having settled down."];
dict['ajjhāvuttha']=["pp. of ajjhāvasati","inhabited; occupied."];
dict['ajjhāsaya']=["m.","intention; disposition."];
dict['ajjhāsayatā']=["f.","(in cpds:) the fact of having the intention of."];
dict['ajjhiṭṭha']=["pp. of ajjhesati","requested; invited."];
dict['ajjhupagacchati']=["adhi + upa + gam + a","arrives; reaches; consents."];
dict['ajjhupagata']=["pp. of ajjhupagacchati","arrived; reached; consented."];
dict['ajjhupagamana']=["nt.","1. arrival; 2. agreement; consent."];
dict['ajjhupāhari']=["aor.","ate or swallowed."];
dict['ajjhupekkhati']=["adhi + upa + ikkh + a","is indifferent; neglects."];
dict['ajjhupekkhana']=["nt.","indifference; negligence."];
dict['ajjhupekkhanā']=["f.","indifference; negligence."];
dict['ajjhupekkhi']=["aor. of ajjhupekkhati","was indifferent; neglected."];
dict['ajjhupeta']=["pp. of ajjhupeti","come near; approached."];
dict['ajjhupeti']=["adhi + upa + i + a","comes near; approaches."];
dict['ajjhupesi']=["aor. of ajjhupeti","came near; approached."];
dict['ajjhesati']=["adhi + isu + a","requests; invites."];
dict['ajjhesanā']=["f.","request; invitation."];
dict['ajjhesayi']=["aor. of ajjhesati","requested; inivited."];
dict['ajjhesita']=["pp. of ajjhesati","requested; inivited."];
dict['ajjhokāsa']=["m.","the open air."];
dict['ajjhokirati']=["adhi + ava + kir + a","scatters over."];
dict['ajjhogāḷha']=["pp. of ajjhogāhati","plunged into; entered; immersed."];
dict['ajjhogāhati']=["adhi + ava + gāh + a","plunges into; enters; immerses."];
dict['ajjhogāhi']=["aor. of ajjhogāhati","plunged into; entered; immersed."];
dict['ajjhotthaṭa']=["pp. of ajjhottharati","spread over; submerged with."];
dict['ajjhottharati']=["adhi + ava + thar + a","submerges; overpowers."];
dict['ajjhotthari']=["aor. of ajjhottharati","submerged; overpowered."];
dict['ajjhothari']=["aor. of ajjhottharati","submerged; overpowered."];
dict['ajjhosāna']=["nt.","attachment."];
dict['ajjhohaṭa']=["pp. of ajjhoharati","swallowed."];
dict['ajjhoharaṇa']=["nt.","swallowing; eating."];
dict['ajjhoharaṇīya']=["adj.","fit to be swallowed or eaten."];
dict['ajjhoharati']=["adhi + ava + har + a","swallows."];
dict['ajjhohari']=["aor. of ajjhoharati","swallowed."];
dict['ajjhohāra']=["m.","swallowing."];
dict['ajjhohāreti']=["v.","instills."];
dict['ajjhohita']=["pp.","crammed in (the mouth)."];
dict['añjati']=["añju + a","anoints; applies collyrium."];
dict['añjana']=["nt.","collyrium (for the eyes)."];
dict['añjanavaṇṇa']=["adj.","of the colour of collyrium, i.e. black."];
dict['añjanāḷi']=["f.","a tube for collyrium; toilet box."];
dict['añjanī']=["f.","a collyrium box or a brush to apply collyrium with."];
dict['añjali']=["f.","lifting of the folded hands as a token of reverence."];
dict['añjalikamma']=["nt.","the act of salutation."];
dict['añjalikaraṇīya']=["adj.","worthy of being honoured."];
dict['añjalipuṭa']=["m.","folded fingers, in order to retain something in."];
dict['añjasa']=["nt.","path; road."];
dict['añji']=["aor. of añjati","anointed."];
dict['añjita']=["pp. of añjeti","anointed with."];
dict['añjeti']=["añju + e","anoints with; applies collyrium."];
dict['añjesi']=["aor. of añjeti","anointed with; applied collyrium."];
dict['añña']=["adj.","other; another; else."];
dict['aññatama']=["adj.","one out of many; unknown."];
dict['aññatara']=["adj.","certain; not well-known."];
dict['aññatitthiya']=["m.","an adherent of another faith."];
dict['aññattha']=["adv.","elsewhere; somewhere else."];
dict['aññatra']=["adv.","elsewhere; somewhere else."];
dict['aññathatta']=["nt.","alteration; change of mind."];
dict['aññathā']=["adv.","otherwise; in a different way."];
dict['aññadatthu']=["ind.","1. surely; 2. at any rate; 3. on the other hand."];
dict['aññadā']=["adv.","on another day; at another time."];
dict['aññamañña']=["adj.","mutual."];
dict['aññamaññaṁ']=["adv.","one another; each other; mutually."];
dict['aññavihita']=["adj.","being occupied with something else; distracted."];
dict['aññā']=["f.","perfect knowledge; arahantship."];
dict['aññāṇa']=["nt.","ignorance."];
dict['aññāta']=["adj.","1. (ā + ñāta:), known; understood; 2. (na + ñāta:) unknown; not recognised."];
dict['aññātaka']=["adj.","1. not related by blood; 2. unknown; 3. not recognisable."];
dict['aññātakavesa']=["m.","disguise."];
dict['aññātāvī']=["m.","one who knows or has insight."];
dict['aññātar']=["m.","one who knows or has insight."];
dict['aññātukāma']=["adj.","desirous to know."];
dict['aññāya']=["abs.","having understood."];
dict['aññoñña']=["adj.","mutual."];
dict['aṭaṭa']=["m.","1. name of a minor hell; 2. a high numeral."];
dict['aṭana']=["nt.","roaming about."];
dict['aṭani']=["f.","frame of a bed."];
dict['aṭavi']=["f.","forest."];
dict['aṭavimukha']=["nt.","outskirts of a forest."];
dict['aṭavisaṅkhobha']=["m.","an agitation among wild tribes."];
dict['aṭisevanta']=["pr.p. of paṭisevati","following; pursueing; practising; indulging in; using a medicine, etc."];
dict['aṭṭa']=["nt.","1. lawsuit; 2. watch tower; 3. a scaffold for workers. (adj.) (from aṭṭita:) grieved; afflicted."];
dict['aṭṭaka']=["m.","a high platform or scaffold for watchers workers."];
dict['aṭṭakāra']=["m.","a litigant."];
dict['aṭṭassara']=["m.","cry of distress."];
dict['aṭṭāna']=["nt.","a post incised with squares and used as a rubber by bathing people."];
dict['aṭṭita']=["pp. of ardayati","distressed; grieved; afflicted with."];
dict['aṭṭīyati']=["aṭṭ + ī + ya","is in trouble; is worried."];
dict['aṭṭīyana']=["nt.","dislike; disgust: loathing."];
dict['aṭṭīyanā']=["f.","dislike; disgust: loathing."];
dict['aṭṭīyi']=["aor. of aṭṭīyati","was in trouble; was worried."];
dict['aṭṭha']=["adj.","eight."];
dict['aṭṭhaṁsa']=["adj.","octagonal."];
dict['aṭṭhaka']=["nt.","a group of eight."];
dict['aṭṭhakathā']=["f.","a commentary; explanation of meaning."];
dict['aṭṭhaṅgika']=["adj.","having eight constituents."];
dict['aṭṭhapada']=["nt.","a chessboard."];
dict['aṭṭhama']=["adj.","the eighth."];
dict['aṭṭhamaka']=["adj.","the eighth."];
dict['aṭṭhamī']=["f.","the eighth day of the lunar month."];
dict['aṭṭhāna']=["nt.","1. a wrong place or position; 2. an impossibility."];
dict['aṭṭhārasa']=["adj.","eighteen."];
dict['aṭṭhāsi']=["aor. of tiṭṭhati","stood; stayed."];
dict['aṭṭhi']=["nt.","1. bone; 2. a hard seed."];
dict['aṭṭhikaṅkala']=["m.","the skeleton."];
dict['aṭṭhikalyāṇa']=["nt.","beauty of teeth."];
dict['aṭṭhita']=["adj.","not steadfast."];
dict['aṭṭhimaya']=["adj.","made of bone."];
dict['aṭṭhimiñjā']=["f.","marrow of the bone."];
dict['aṭṭhisaṅkalikā']=["f.","the skeleton."];
dict['aṭṭhisaṅghāṭa']=["m.","the skeleton."];
dict['aṭṭhīkatvā']=["abs.","having much attention; being interested."];
dict['aḍḍha']=["adj.","1. opulent; wealthy. (m.) a half."];
dict['aḍḍhatā']=["f.","opulence."];
dict['aḍḍhatiya']=["adj.","consisting of two and a half."];
dict['aḍḍhateyya']=["adj.","consisting of two and a half."];
dict['aḍḍhadaṇḍaka']=["nt.","one half of a stick which is split into two; a short stick."];
dict['aḍḍhamāsa']=["m.","a fortnight."];
dict['aḍḍhayoga']=["m.","a kind of house which has a roof in the shape of an eagle's wing."];
dict['aḍḍharatta']=["nt.","midnight."];
dict['aḍḍhuḍḍha']=["m.","three and a half."];
dict['aḍḍhullikhita']=["adj.","half-combed."];
dict['aṇāpaka']=["m.","one who commands or issues orders."];
dict['aṇu']=["m.","a very small particle; an atom. (adj.), minute; subtle; atomic."];
dict['aṇumatta']=["adj.","of very small size; tiny."];
dict['aṇusahagata']=["adj.","having a residium."];
dict['aṇḍa']=["nt.","1. an egg; 2. the testicles."];
dict['aṇḍaka']=["nt.","1. an egg; 2. the testicles."];
dict['aṇḍaja']=["adj.","oviparous; born of an egg. (m.), a bird; a serpent."];
dict['aṇḍūpaka']=["nt.","1. a coil; 2. a pad for keeping something on."];
dict['aṇṇa']=["m.","water."];
dict['aṇṇava']=["m.","ocean."];
dict['aṇha']=["m.","day; only in cpds. such as pubbaṇha."];
dict['ataccha']=["adj.","false. (nt.), falsehood."];
dict['atandita']=["adj.","not lazy; active."];
dict['atandī']=["adj.","not lazy; active."];
dict['atappiya']=["adj.","not satiable."];
dict['ataramāna']=["pr.p. of","being unhurried."];
dict['ati']=["prefix","a prefix giving the meanings: up to, over, gone beyond, excess, etc."];
dict['atikaṭuka']=["adj.","very severe."];
dict['atikaḍḍhati']=["ati + kaḍḍh + a","pulls too hard; troubles."];
dict['atikaḍḍhi']=["aor. of atikaḍḍhati","pulled too hard; troubled."];
dict['atikara']=["adj.","over-acting."];
dict['atikkanta']=["pp. of atikkamati","went beyond; passed over; overcame; surpassed."];
dict['atikkama']=["m.","going over; passing beyond; transgression."];
dict['atikkamati']=["ati + kam + a","goes beyond; passes over; overcomes; surpasses."];
dict['atikkami']=["aor. of atikkamati","went beyond; passed over; overcame; surpassed."];
dict['atikhiṇa']=["adj.","blunt."];
dict['atikhippaṁ']=["adv.","too soon."];
dict['atikhīṇa']=["adj.","1. much exhausted; much wasted; 2. shot from (a bow)."];
dict['atiga']=["adj.","(=atigata, pp. of atigacchati), gone over; surmounted."];
dict['atigacchati']=["ati + gam + a","overcomes; surpasses; surmounts."];
dict['atigacchi']=["aor. of atigacchati","overcame; surpassed; surmounted."];
dict['atigata']=["pp. of atigacchati","gone over; surmounted."];
dict['atigāḷha']=["adj.","intensive; very tight."];
dict['atighora']=["adj.","terrible; very fierce."];
dict['aticarati']=["ati + car + a","transgresses; commits adultery."];
dict['aticari']=["aor. of aticarati","transgressed; commited adultery."];
dict['aticariyā']=["f.","1. transgression; 2. adultery."];
dict['aticārini']=["f.","an adulteress."];
dict['aticārī']=["m.","1. transgressor; 2. adulterer."];
dict['aticca']=["abs.","having passed beyond; having overcome."];
dict['atichatta']=["nt.","an extraordinary sunshade."];
dict['atitta']=["adj.","unsatisfied."];
dict['atittarūpa']=["adj.","not being satisfied."];
dict['atittha']=["nt.","an unsuitable place, way or manner."];
dict['atithi']=["m.","a guest; stranger."];
dict['atidāruṇa']=["adj.","horrible; very cruel."];
dict['atidivā']=["ind.","late in the day."];
dict['atidisati']=["ati + dis +a","points out; explains."];
dict['atidūra']=["nt.","a great distance. (adj.), too far; very distant."];
dict['atideva']=["m.","a super god."];
dict['atidhamati']=["ati + dham + a","beats a drum too often or too loud."];
dict['atidhami']=["aor. of atidhamati","beat a drum too often or too loud."];
dict['atidhāvati']=["ati + dhāv + a","runs fast; passes over the limits."];
dict['atidhāvi']=["aor. of atidhāvati","ran fast; passed over the limits."];
dict['atidhonacārī']=["adj.","one who indulges too much in food, clothes, etc."];
dict['atināmeti']=["ati + nam + e","passes time."];
dict['atināmesi']=["aor. of atināmeti","passed time."];
dict['atipaṇḍita']=["adj.","too clever."];
dict['atipapañca']=["m.","much delay."];
dict['atipassati']=["ati + dis + a","sees clearly."];
dict['atipassi']=["aor. of atipassati","saw clearly."];
dict['atipāta']=["m.","slaying; killing."];
dict['atipātī']=["m.","slayer; destroyer."];
dict['atipāteti']=["ati + pat +e","destroys; kills."];
dict['atipātesi']=["aor. of atipāteti","destroyed; killed."];
dict['atippageva']=["ind.","very early."];
dict['atippago']=["ind.","very early."];
dict['atibahala']=["adj.","very thick."];
dict['atibāḷhaṁ']=["adv.","too much."];
dict['atibāheti']=["ati + vah + e","drives away; pulls out."];
dict['atibāhesi']=["aor. of atibāheti","drove away; pulled out."];
dict['atibrahma']=["m.","a superior brahma."];
dict['atibhaginī']=["f.","much beloved sister."];
dict['atibhavi']=["aor. of atibhoti","exceled; overcame."];
dict['atibhāra']=["m.","too heavy a load."];
dict['atibhāriya']=["adj.","too heavy; very serious."];
dict['atibhoti']=["ati + bhū + a","excels; overcomes."];
dict['atimaññati']=["ati + man + ya","despises."];
dict['atimaññanā']=["f.","arrogance; contempt."];
dict['atimaññi']=["aor. of atimaññati","despised."];
dict['atimatta']=["adj.","too much."];
dict['atimanāpa']=["adj.","very lovely; much beloved."];
dict['atimahanta']=["adj.","immense; enormous."];
dict['atimāna']=["m.","pride; arrogance."];
dict['atimānī']=["m.","one who is proud."];
dict['atimukhara']=["adj.","very talkative."];
dict['atimuttaka']=["m.","name of a monk; the plant Guertnera Racemosa."];
dict['atiyācanā']=["f.","begging too much."];
dict['atiyāti']=["ati + yā + a","overcomes; excels."];
dict['atiyāyi']=["aor. of atiyāti","overcame; exceled."];
dict['atiriccati']=["ati + ric + ya","to be left over; remains."];
dict['atiricci']=["aor. of atiriccati","remained."];
dict['atiritta']=["pp. of atiriccati","left over; remaining."];
dict['atiriva']=["ind.","excessively; very much."];
dict['atireka']=["adj.","surplus; extra; exceeding."];
dict['atirekaṁ']=["adv.","excessively; very much."];
dict['atirekataraṁ']=["adv.","excessively; very much."];
dict['atirekatā']=["f.","excessiveness"];
dict['atirocati']=["ati + ruc + a","outshines; surpasses in splendour."];
dict['atiroci']=["aor. of atirocati","outshined; urpassed in splendour."];
dict['atiluddha']=["adj.","very miserly; stringent."];
dict['ativatesi']=["aor. of ativatteti","overcame."];
dict['ativatta']=["adj.","surpassed; overcome."];
dict['ativattati']=["ati + vat + a","passes over; goes beyond."];
dict['ativattana']=["nt.","over-coming."];
dict['ativatteti']=["ati + vat + e","overcomes."];
dict['ativassati']=["ati + vass + a","rains down on or into."];
dict['ativassi']=["aor. of ativassati","rained down on or into."];
dict['ativākya']=["nt.","abuse; reproach."];
dict['ativāhaka']=["adj.","one who carries a burden; a guide."];
dict['ativijjhati']=["ati + vidh + ya","sees through."];
dict['ativijjhi']=["aor. of ativijjhati","saw through."];
dict['ativiya']=["ind.","very much."];
dict['ativuṭṭha']=["pp. of ativassati","rained down on or into."];
dict['ativuṭṭhi']=["f.","excess of rain."];
dict['ativelaṁ']=["adv.","a protracted time."];
dict['atisaya']=["m.","abundance."];
dict['atisayena']=["adv.","exceedingly."];
dict['atisarati']=["ati + sar + a","goes beyond the limits; transgresses."];
dict['atisari']=["aor. of atisarati","went beyond the limits; transgressed."];
dict['atisāyaṁ']=["adv.","late in the evening."];
dict['atisāra']=["m.","1. overstepping; 2. dysentery."];
dict['atisuṇa']=["m.","rabid dog."];
dict['atisundara']=["adj.","excellent."];
dict['atiharati']=["ati + har + a","1. carries over; 2. brings."];
dict['atihari']=["aor. of atiharati","carried; brought."];
dict['atīta']=["adj.","past; gone by. (m.), the past."];
dict['atīva']=["ind.","very much."];
dict['ato']=["ind.","hence; therefore."];
dict['atta']=["m.","soul; oneself."];
dict['attakāma']=["m.","love of self."];
dict['attakilamatha']=["m.","self-mortification."];
dict['attagutta']=["adj.","self-guarded."];
dict['attagutti']=["f.","self-care."];
dict['attaghañña']=["nt.","self-destruction."];
dict['attaja']=["adj.","proceeding from oneself. (m.), a son."];
dict['attadattha']=["m.","one's own welfare."];
dict['attadanta']=["adj.","self-restrained."];
dict['attadiṭṭhi']=["f.","speculation about the soul."];
dict['attadīpa']=["adj.","relying on oneself."];
dict['attaniya']=["adj.","belonging to the self."];
dict['attantapa']=["adj.","self-mortifying."];
dict['attapaccakkha']=["adj.","self-witnessed."];
dict['attapaṭilābha']=["m.","acquisition of a personality."];
dict['attabhāva']=["m.","personality; individuality."];
dict['attamana']=["adj.","delighted; glad."];
dict['attamanatā']=["f.","joy; pleasure."];
dict['attavadha']=["m.","self-destruction; suicide."];
dict['attavāda']=["m.","the theory of soul."];
dict['attasambhava']=["adj.","originating from one's self."];
dict['attahita']=["nt.","personal welfare."];
dict['attahetu']=["ind.","for one's own sake."];
dict['attāṇa']=["adj.","without protection."];
dict['attmanatā']=["f.","joy; pleasure."];
dict['attha']=["pres. 2nd plu. of atthi.","pres. 2nd plu. of atthi."];
dict['atthaṁ carati']=["","works for welfare."];
dict['atthakathā']=["f.","explanation; exposition; a commentary."];
dict['atthakara']=["adj.","beneficial."];
dict['atthakāma']=["adj.","well-wishing."];
dict['atthakusala']=["adj.","clever in finding what is beneficial; clever in exposition."];
dict['atthakkhāyī']=["adj.","showing what is profitable."];
dict['atthagama']=["m.","setting down; extinction."];
dict['atthaṅgama']=["m.","setting down."];
dict['atthacara']=["adj.","doing good; busy in the interest of others."];
dict['atthacariyā']=["f.","doing good."];
dict['atthaññū']=["adj.","one who knows the meaning or what is good."];
dict['atthata']=["pp. of attharati","spread over with."];
dict['atthadassī']=["adj.","intent upon the good."];
dict['atthabhañjaka']=["adj.","destroying the welfare."];
dict['atthara']=["m.","a rug; a carpet."];
dict['attharaka']=["m.","one who spreads over."];
dict['attharaṇa']=["nt.","a covering; a bed-sheet."];
dict['attharati']=["ā + thar + a","spreads; lays out."];
dict['attharāpeti']=["caus. of attharati","causes to be spread."];
dict['atthari']=["aor. of attharati","spread; laid out."];
dict['atthavasa']=["m.","reason; use."];
dict['atthavādī']=["m.","one who speaks good."];
dict['atthāya']=["dat. of attha","for the sake of, Kilamatthāya = what for?"];
dict['atthāra']=["m.","spreading out."];
dict['atthāraka']=["m.","one who spreads out."];
dict['atthi']=["as + a + ti","to be; to exist."];
dict['atthika']=["adj.","desirous of; seeking for."];
dict['atthitā']=["f.","existence; the fact of being present."];
dict['atthibhāva']=["m.","existence; the fact of being present."];
dict['atthiya']=["adj.","desirous of; seeking for."];
dict['atthī']=["adj.","desirous of; seeking for."];
dict['atthu']=["imper. of atthi","be it so."];
dict['atra']=["adv.","here."];
dict['atraja']=["adj.","born from oneself. (m.), a son."];
dict['atrajā']=["f.","a daughter."];
dict['atriccha']=["adj.","very greedy."];
dict['atricchatā']=["f.","excessive greed."];
dict['atricchā']=["f.","excessive greed."];
dict['atha']=["ind.","then; and also."];
dict['atha ca pana']=["ind.","and yet."];
dict['atha vā']=["ind.","or."];
dict['atho']=["ind.","then; and also."];
dict['adaka']=["adj.","eater."];
dict['adati']=["ad + a","eats."];
dict['adadi']=["aor. of dadāti","gave; offered; allowed; granted; handed over."];
dict['adana']=["nt.; m.","boiled rice. (nt.), eating."];
dict['adassana']=["nt.","absence; disappearance."];
dict['adā']=["pret. of dadāti","he gave."];
dict['adāsi']=["aor. of deti","gave. See dadāti"];
dict['adi']=["aor. of adati","ate."];
dict['adiṭṭha']=["adj.","not seen."];
dict['adinna']=["adj.","not seen."];
dict['adinnādāna']=["nt.","theft."];
dict['adissamāna']=["adj.","not visible."];
dict['adu']=["nt.","(of amu), such and such a thing."];
dict['aduṭṭhacitta']=["adj.","pure in heart."];
dict['adutiya']=["adj.","without a companion."];
dict['adurāgata']=["nt.","nto unwelcome or not a bad coming."];
dict['adūbhaka']=["adj.","not treacherous."];
dict['adda']=["adj.","moist; green."];
dict['addaka']=["nt.","fresh ginger."];
dict['addakkhi']=["aor of dakkhati","saw."];
dict['addasa']=["pret. of dakkhati","he saw"];
dict['addasā']=["pret. of dakkhati","he saw."];
dict['addi']=["m.","mountain."];
dict['addita']=["pp.","afflicted; oppressed with."];
dict['addha']=["m.","a half."];
dict['addhagata']=["adj.","one who has traversed the span of life."];
dict['addhagū']=["m.","traveller."];
dict['addhagghanaka']=["adj.","having the worth of a half kahāpaṇa."];
dict['addhaniya']=["adj.","fit for travelling; lasting a long period."];
dict['addhamāsa']=["m.","fortnight."];
dict['addhā']=["m.","1. path; 2. time."];
dict['addhāna']=["nt.","a long path, time, or journey; highroad."];
dict['addhānamagga']=["m.","a long path; high road."];
dict['addhika']=["m.","traveller; wayfarer."];
dict['addhuva']=["adj.","unstable; impermanent."];
dict['advejjha']=["adj.","doubtless; uncontradictory."];
dict['adhana']=["adj.","poor."];
dict['adhama']=["adj.","mean; low; ignoble."];
dict['adhamma']=["m.","1. misconduct; 2. false doctrine."];
dict['adhammacārī']=["adj.","unrighteous."];
dict['adhara']=["m.","the lip. (adj.), lower."];
dict['adhi']=["prep.","up to; over; on; above."];
dict['adhika']=["adj.","exceeding; superior."];
dict['adhikata']=["adj.","commissioned with; caused by."];
dict['adhikatara']=["adj.","much exceeding."];
dict['adhikatarussāha']=["m.","utmost care."];
dict['adhikaraṇa']=["nt.","law-suit."];
dict['adhikaraṇaṁ']=["adv.","in consequence of; because of; for the sake of."];
dict['adhikaraṇasamatha']=["m.","settling of a dispute or a lawsuit."];
dict['adhikaraṇika']=["m.","a judge."];
dict['adhikaraṇī']=["f.","a smith's anvil."];
dict['adhikāra']=["m.","1. management; 2. office; 3. aspiration."];
dict['adhikoṭṭana']=["nt.","executioner's or butcher's block."];
dict['adhigacchati']=["adhi + gam + a","attains; obtains; understands."];
dict['adhigacchi']=["aor. of adhigacchati","attained; obtained; understood."];
dict['adhigacchissa']=["v.","(he) would have attained."];
dict['adhigaccheyya']=["v.","(he) would attain or get."];
dict['adhigaṇhāti']=["adhi + gah + ṇhā","surpasses; possesses; overpowers."];
dict['adhigaṇhi']=["aor. of adhigaṇhāti","surpassed; possessed; overpowered."];
dict['adhigata']=["pp. of adhigacchati","attained; obtained; understood."];
dict['adhigama']=["m.","attainment; knowledge."];
dict['adhigameti']=["adhi + gam + e","attains; obtains; understands."];
dict['adhigahita']=["pp. of adhigaṇhāti","surpassed; possessed; overpowered."];
dict['adhicitta']=["nt.","1. higher thought; 2. concentration of mind."];
dict['adhicca']=["abs. of adhīyati","having learnt or recited."];
dict['adhiccasamuppanna']=["adj.","arisen without a cause; spontaneous."];
dict['adhiṭṭhahati']=["adhi + ṭhā + a","stands firmly; determines; fixes one's attention on."];
dict['adhiṭṭhahi']=["aor. of adhiṭṭhahati","stood firmly; determined; fixed one's attention."];
dict['adhiṭṭhātabba']=["pt.p.","fit to be determined."];
dict['adhiṭṭhāti']=["adhi + ṭhā + a","stands firmly; determines; fixes one's attention on."];
dict['adhiṭṭhāna']=["ger.; nt.","decision; resolution; determination."];
dict['adhiṭṭhāya']=["abs. of adhiṭṭhāti","having stood firmly; having determined; having fixed one's attention."];
dict['adhiṭṭhāyaka']=["adj.","superintending; looking after. (m.), a superintendent."];
dict['adhiṭṭhāsi']=["aor. of adhiṭṭhāti","stood firmly; determined; fixed one's attention."];
dict['adhiṭṭhita']=["pp. of adhiṭṭhāti","determined; undertaken."];
dict['adhipa']=["m.","lord; master; ruler."];
dict['adhipaññā']=["f.","higher wisdom."];
dict['adhipatana']=["nt.","1. attack; 2. falling upon; 3. hopping."];
dict['adhipati']=["m.","lord; master; ruler."];
dict['adhipanna']=["adj.","afflicted with; gone into."];
dict['adhipāta']=["m.","destruction."];
dict['adhipātaka']=["m.","a moth; grasshopper."];
dict['adhipātikā']=["f.","a flea."];
dict['adhipāteti']=["adhi + pat +e","destroys; demolishes."];
dict['adhippāya']=["m.","intention."];
dict['adhippeta']=["pp.","meant; intended; desired."];
dict['adhibhavati']=["adhi + bhū + a","overpowers."];
dict['adhibhavi']=["aor. of adhibhavati","overpowered."];
dict['adhibhūta']=["pp. of adhibhavati","overpowered."];
dict['adhimatta']=["adj.","exceeding; too much."];
dict['adhimattā']=["f.","excess; super-abundance."];
dict['adhimāna']=["m.","undue estimate of oneself."];
dict['adhimānika']=["adj.","one who thinks that he has attained some supernatural knowledge not actually being so."];
dict['adhimuccati']=["adhi + muc + ya","attaches or inclines towards; possesses by a spirit."];
dict['adhimuccana']=["nt.","1. making up one's mind; 2. possession by a spirit."];
dict['adhimucci']=["aor. of adhimuccati","attached or inclined towards; possessed by a spirit."];
dict['adhimucchita']=["pp. of adhimucchati","infatuated."];
dict['adhimutta']=["pp. of adhimuccati","was intent upon; inclined to."];
dict['adhimutti']=["f.","resolve; disposition."];
dict['adhimuttika']=["adj.","bent on; attached to."];
dict['adhimokkha']=["m.","firm resolve; determination."];
dict['adhirāja']=["m.","emperor."];
dict['adhirohanī']=["f.","a ladder."];
dict['adhivacana']=["nt.","a term; designation."];
dict['adhivattati']=["adhi + vat + a","overpowers."];
dict['adhivatti']=["aor. of adhivattati","overpowered."];
dict['adhivattha']=["adj.","inhabiting; living in."];
dict['adhivasati']=["adhi + vas + a","inhabits; lives in."];
dict['adhivasi']=["aor. of adhivasati","inhabited; lived in."];
dict['adhivāsaka']=["adj.","enduring; patient."];
dict['adhivāsanā']=["f.","endurance; forbearance."];
dict['adhivāseti']=["adhi + vas + e","endures; waits for."];
dict['adhivāsesi']=["aor. of adhivāseti","endured; waited for."];
dict['adhivuttha']=["pp. of adhivasati","inhabited; lived in."];
dict['adhisayita']=["pp. of adhiseti","lied on."];
dict['adhisīla']=["nt.","higher morality."];
dict['adhiseti']=["adhi + si + e","lies on."];
dict['adhisesi']=["aor. of adhiseti","lied on."];
dict['adhīta']=["pp. of adhīyati","studied; learnt by heart."];
dict['adhīna']=["adj.","dependent; belonging to."];
dict['adhīyati']=["adhi + ī + ya","studies; learns by heart."];
dict['adhīyi']=["aor. of adhīyi","studied; learnt by heart."];
dict['adhunā']=["adv.","now; recently; newly."];
dict['adhuva']=["adj.","inconstant."];
dict['adho']=["ind.","under; below. (+ abl.)"];
dict['adhokata']=["adj.","lowered; turned down."];
dict['adhogama']=["adj.","going downward."];
dict['adhobhāga']=["m.","the lower part."];
dict['adhomukha']=["adj.","bent over; with face cast down; turned upside down."];
dict['anagāriya']=["nt.","homelessness."];
dict['anaṅgaṇa']=["adj.","passionless; blameless."];
dict['anacchariya']=["adj.","not wonderful; simple."];
dict['anajjhiṭṭha']=["adj.","unasked for; being not invited."];
dict['anaṇa']=["adj.","free of debt."];
dict['anatta']=["adj.","soul-less. (m.), non-ego."];
dict['anattamana']=["adj.","displeased; irritated."];
dict['anattha']=["m.","1. harm; 2. misfortune."];
dict['anadhivara']=["m.","the Blessed One."];
dict['ananucchavika']=["adj.","improper; not befitting; inappropriate."];
dict['ananubhodha']=["m.","not understanding."];
dict['ananta']=["adj.","endless; limitless; infinite."];
dict['anantara']=["adj.","next; adjoining; immediately following."];
dict['anantaraṁ']=["adv.","after that."];
dict['anapāyinī']=["f.","which does not leave; not deserting."];
dict['anapekkha']=["adj.","without expectance."];
dict['anappaka']=["adj.","much; many; not trifling."];
dict['anabhāva']=["(anu + abhāva), m.","utter cessation. *ana + bhāva (given in ptsd.) is not correct."];
dict['anabhirata']=["adj.","not taking delight in."];
dict['anabhirati']=["f.","discontent; dissatisfaction; melancholy."];
dict['anamatagga']=["adj.","one whose beginning is unknown."];
dict['anaya']=["m.","misfortune."];
dict['anariya']=["adj.","ignoble; vulgar."];
dict['anala']=["m.","fire."];
dict['analaṅkata']=["adj.","1. dissatisfied; 2. not decorated."];
dict['anavaṭṭhita']=["adj.","unsettled; unsteady."];
dict['anavaya']=["adj.","not lacking; complete."];
dict['anavarata']=["adj.","constant."];
dict['anavarataṁ']=["adv.","constantly; continually."];
dict['anavasesa']=["adj.","without any remainder; complete."];
dict['anavasesaṁ']=["adv.","fully; completely."];
dict['anasana']=["adj.","having no consolation."];
dict['anassava']=["adj.","disobedient."];
dict['anākula']=["adj.","not confused or entangled."];
dict['anāgata']=["adj.","not come yet. (m.), the future."];
dict['anāgamana']=["nt.","not coming."];
dict['anāgāmī']=["m.","one who does not return, i.e. the person who has attained the 3rd Path."];
dict['anācāra']=["m.","misconduct; immorality."];
dict['anātha']=["adj.","miserable; helpless; destitute."];
dict['anādara']=["m.","disrespect. (adj.), disrespectful."];
dict['anādariya']=["nt.","disregard."];
dict['anādā']=["abs. of na + ādāti","without taking."];
dict['anādāya']=["abs. of na + ādāti","without taking."];
dict['anādiyitvā']=["abs.","not heeding; not taking up."];
dict['anāpucchā']=["abs.","without asking or permission."];
dict['anāmaṭṭha']=["adj.","not touched."];
dict['anāmaya']=["adj.","free from illness."];
dict['anāmasita']=["adj.","not touched."];
dict['anāyatana']=["nt.","improper place."];
dict['anāyāsa']=["adj.","free from trouble."];
dict['anāyāsasena']=["adv.","easily."];
dict['anāyūhana']=["nt.","non-exertion."];
dict['anāyūhanta']=["pt.p.","not exerting."];
dict['anārambha']=["adj.","free from turmoil."];
dict['anālaya']=["adj.","free from attachment. (m.), aversion."];
dict['anāḷhika']=["adj.","poor; one who does not possess even a measure of rice."];
dict['anāvattī']=["m.","one who does not return."];
dict['anāvaraṇa']=["adj.","open; without any obstacle."];
dict['anāvāṭa']=["adj.","open; not shut."];
dict['anāvila']=["adj.","undisturbed; clean."];
dict['anāvuttha']=["adj.","not dwelt in."];
dict['anāsakatta']=["nt.","fasting."];
dict['anāsava']=["adj.","free from intoxicants; passionless."];
dict['aniketa']=["adj.","without an abode."];
dict['anikkasāva']=["adj.","not free from impurity of mind."];
dict['anigha']=["adj.","free from trouble."];
dict['anicca']=["adj.","not stable; impermanent."];
dict['aniccato']=["ind.","as impermanent."];
dict['anicchanta']=["pr.p.","unwilling."];
dict['anicchamāna']=["pr.p.","unwilling."];
dict['anicchā']=["f.","disliking; dispassion."];
dict['aniñjana']=["nt.","immobility."];
dict['aniñjita']=["adj.","unshaken; undisturbed."];
dict['aniṭṭha']=["adj.","unpleasant; not agreeable."];
dict['aniṭṭhita']=["adj.","unfinished; not completed."];
dict['anindita']=["adj.","blameless; not reviled."];
dict['anindiya']=["adj.","deserving no contempt."];
dict['anibbisanta']=["pr.p.","not finding out."];
dict['animisa']=["adj.","unwinking."];
dict['aniyata']=["adj.","uncertain; not settled."];
dict['anila']=["m.","wind."];
dict['anilapatha']=["m.","the sky."];
dict['anilaloddhuta']=["adj.","shaken by the wind."];
dict['anivattana']=["nt.","non-stoppage."];
dict['anisammakārī']=["adj.","not acting considerately; hasty."];
dict['anissara']=["adj.","having no power or influence."];
dict['anīka']=["nt.","an army."];
dict['anīkagga']=["nt.","array of an army."];
dict['anīkaṭṭha']=["m.","a royal body-guard."];
dict['anīgha']=["adj.","free from trouble."];
dict['anītika']=["adj.","free from injury or harm."];
dict['anītiha']=["adj.","not based on hearsay; known by oneself."];
dict['anukaṅkhī']=["adj.","longing for."];
dict['anukata']=["pp. of anukaroti","imitated; repeated some action."];
dict['anukantati']=["anu + kant + a","cuts into; shears."];
dict['anukanti']=["aor. of anukantati","cut into; sheared."];
dict['anukampaṁ upādāya']=["","out of pity."];
dict['anukampaka']=["adj.","compassionate; one who has pity."];
dict['anukampati']=["anu + kamp + a","has pity on."];
dict['anukampana']=["nt.","compassion; pity."];
dict['anukampā']=["f.","compassion; pity."];
dict['anukampi']=["aor. of anukampati","had pity on."];
dict['anukampita']=["pp. of anukampati","pitied by."];
dict['anukampī']=["adj.","compassionate; one who has pity."];
dict['anukaraṇa']=["ger.","imitation."];
dict['anukari']=["aor. of anukaroti","imitated; repeated some action."];
dict['anukaroti']=["anu + kar + o","imitates; repeats some action. = anukubbati"];
dict['anukāra']=["m.","imitation."];
dict['anukārī']=["m.","imitator."];
dict['anukiṇṇa']=["pp. of anukirati","strewn with."];
dict['anukubanta']=["pr.p. of anukaroti","imitating."];
dict['anukubbati']=["v.","imitates; repeats some action. = anukaroti"];
dict['anukūla']=["adj.","favourable; agreeable."];
dict['anukūlabhāva']=["m.","complaisance."];
dict['anukūlavāta']=["m.","favourable wind."];
dict['anukkama']=["m.","order; succession."];
dict['anukkamati']=["v.","follows."];
dict['anukkamena']=["adv.","gradually; by degrees; in order; in due course."];
dict['anukhuddaka']=["adj.","minor; less important."];
dict['anuga']=["adj.","following; followed by."];
dict['anugacchati']=["anu + gam + a","follows; goes after."];
dict['anugacchi']=["aor. of anugacchati","followed; went after."];
dict['anugata']=["pp. of anugacchati","accompanied by; gone into."];
dict['anugati']=["f.","following after; adherence to."];
dict['anugantabba']=["pt.p. of anugacchati","would follow; would go after."];
dict['anugantuṁ']=["inf. of anugacchati","to follow; to go after."];
dict['anugama']=["m.","following after."];
dict['anugamana']=["m.","following after."];
dict['anugāmika']=["adj.","going along with; a follower."];
dict['anugāmī']=["nt.","along with; a follower."];
dict['anugāhati']=["anu + gāh + a","plunges into; enters."];
dict['anugāhi']=["aor. of anugāhati","plunged into; entered."];
dict['anugijjhati']=["anu + gidh + a","covets."];
dict['anugijjhi']=["aor. of anugijjhati","coveted."];
dict['anugiddha']=["pp. of anugijjhati","covetous; greedy."];
dict['anuggaṇhana']=["m.","favour; help; assistance."];
dict['anuggaṇhāti']=["anu + gah + ṇhā","helps; has pity on."];
dict['anuggaṇhi']=["aor. of anuggaṇhāti","helped; had pity on."];
dict['anuggaha']=["nt.","favour; help; assistance."];
dict['anuggahita']=["pp. of anuggaṇhāti","commiserated; helped."];
dict['anuggāhaka']=["m.","helper; a patron."];
dict['anuggiranta']=["pr.p.","not uttering; not speaking."];
dict['anugghāṭeti']=["anu + u + ghaṭ + e","opens; unfastens. *ptsd. gives an opposite meaning after showing its construction as: “an + ugghāṭeti.”"];
dict['anucaṅkamati']=["anu + kam + a","follows one who is walking up and down."];
dict['anucaṅkami']=["aor. of anucaṅkamati","follwed one who is walking up and down."];
dict['anucara']=["m.","a follower; attendant."];
dict['anucaraṇa']=["nt.","practising of; performance."];
dict['anucarati']=["anu + car + a","follows; practises."];
dict['anucari']=["aor. of anucarati","followed; practised."];
dict['anucarita']=["pp. of anucarati","accompanied by; pervaded with; practised."];
dict['anuciṇṇa']=["pp. of anucarati","practised; attained; acquainted with."];
dict['anucita']=["(na + ucita), adj.","improper; not befitting."];
dict['anucināti']=["anu + ci + nā","collects or practises."];
dict['anucini']=["aor. of anucināti","collocted or practised."];
dict['anucinteti']=["anu + cit + e","thinks upon; considers."];
dict['anucintesi']=["aor. of anucinteti","thought upon; considered."];
dict['anuccārita']=["adj.","not uttered or raised up."];
dict['anucciṭṭha']=["adj.","untouched; (food) that is not left over."];
dict['anucchavika']=["adj.","suitable; proper; befitting."];
dict['anuja']=["m.","brother."];
dict['anujā']=["f.","sister."];
dict['anujāta']=["adj.","born after or resembling (one's father)."];
dict['anujānāti']=["anu + ñā + nā","allows; gives permission."];
dict['anujāni']=["aor. of anujānāti","allowed; gave permission."];
dict['anujīvati']=["anu + jīv + a","subsists by."];
dict['anujīvi']=["aor. of anujīvati","subsisted by."];
dict['anujīvī']=["m.","a dependent person."];
dict['anuju']=["adj.","not straight; crooked."];
dict['anuññā']=["f.","sanction; permission."];
dict['anuññāta']=["pp. of anujānāti","allowed; permitted; sanctioned."];
dict['anuṭṭhahanta']=["adj.","One who does not rouse himself; inactive (person)."];
dict['anuṭṭhahāna']=["adj.","One who does not rouse himself; inactive (person)."];
dict['anuṭṭhātar']=["adj.","One who does not rouse himself; inactive (person)."];
dict['anuṭṭhāna']=["nt.","inactivity. (adj.), not getting up."];
dict['anuṭṭhita']=["adj.","1. not risen up. 2. done."];
dict['anuḍahati']=["anu + dah + a","burns over; consumes."];
dict['anuḍahana']=["nt.","burning."];
dict['anuḍahi']=["aor. of anuḍahati","burnt over; consumed."];
dict['anutappati']=["anu + tap + ya","repents; regrets."];
dict['anutappi']=["aor. of anutappati","repented; regreted."];
dict['anutāpa']=["m.","remouse; anguish."];
dict['anutiṭṭhati']=["anu + ṭhā + a","1. stands near by; 2. agrees."];
dict['anutīra']=["nt.","neighbourhood of a bank or shore."];
dict['anutīraṁ']=["adv.","along the bank or shore."];
dict['anuttara']=["adj.","incomparable; unsurpassed."];
dict['anuttariya']=["nt.","superiority; excellency."];
dict['anuttāna']=["adj.","1. not shallow; deep; 2. obscure."];
dict['anutthunana']=["nt.","murmur; wailing; lamentation."];
dict['anutthunanta']=["pr.p. of anutthunāti","would moan; would lament."];
dict['anutthunāti']=["anu + thu + nā","moans; laments; bewails."];
dict['anutrāsī']=["3","one who does not fear."];
dict['anudadāti']=["anu + dā + a","grants; concedes."];
dict['anudahati']=["anu + dah + a","burns over; consumes."];
dict['anudahi']=["aor. of anudahati","burnt over; consumed."];
dict['anudisā']=["f.","an intermediate direction."];
dict['anuddayā']=["f.","compassion; pity."];
dict['anuddiṭṭha']=["adj.","not pointed out; not uttered."];
dict['anuddhaṭa']=["adj.","not pulled out; not destroyed."];
dict['anuddhata']=["adj.","uninflated."];
dict['anudhamma']=["m.","conformity with the Law."];
dict['anudhāvati']=["anu + dhāv + a","runs after."];
dict['anudhāvi']=["aor.","ran after."];
dict['anunaya']=["m.","friendliness."];
dict['anunāsika']=["adj.","nasal."];
dict['anuneti']=["anu + nī = e","conciliates; appeases."];
dict['anunetar']=["m.","one who reconciled."];
dict['anupa']=["m.","watery land."];
dict['anupakkuṭṭha']=["adj.","blameless; irreproachable."];
dict['anupakhajja']=["abs.","having encroached or intruded."];
dict['anupaghāta']=["m.","non-injury; humanity; non-violence."];
dict['anupacita']=["adj.","not accumulated."];
dict['anupacchinna']=["adj.","continued; proceeding without cessation."];
dict['anupaññatti']=["f.","a supplementary regulation."];
dict['anupaṭipāṭi']=["f.","succession."];
dict['anupaṭṭhita']=["adj.","no present; not arrived."];
dict['anupatati']=["anu + pat + a","falls upon; befalls."];
dict['anupatita']=["pp. of anupatati","affected with; oppressed by."];
dict['anupatti']=["f.","attainment."];
dict['anupadaṁ']=["adv.","1. word-by-word; 2. close behind."];
dict['anupaddava']=["adj.","free from danger."];
dict['anupadhāretvā']=["abs.","having disregarded; without consideration."];
dict['anupabbajati']=["anu + pa + vaj + a","gives up worldly life in imitation of another."];
dict['anupameya']=["adj.","incomparable."];
dict['anuparigacchati']=["anu + pari + gam + a","goes round about."];
dict['anuparigacchi']=["aor.","went round about."];
dict['anuparidhāvati']=["anu + pari + dhāv + a","runs up and down or around."];
dict['anuparidhāvi']=["aor.","ran up and down or around."];
dict['anupariyāti']=["anu + pari + yā + a","goes round about."];
dict['anupariyāyi']=["aor.","went round about."];
dict['anuparivattati']=["anu + pari + vat + a","move round and round; keep on rolling."];
dict['anuparivattana']=["nt.","rolling after evolving."];
dict['anuparivatti']=["aor.","moved round and round; kept on rolling."];
dict['anupalitta']=["adj.","free from taint; not smeared with."];
dict['anupavajja']=["adj.","blameless."];
dict['anupavatteti']=["anu + pa + vat + e","continues rolling; wield power in succession."];
dict['anupavattesi']=["aor.","continued rolling; wielded power in succession."];
dict['anupaviṭṭha']=["pp.","continued rolling; wielded power in succession."];
dict['anupavisati']=["anu + pa + vis + a","goes into; enters."];
dict['anupavisi']=["aor.","went into; entered."];
dict['anupasampanna']=["adj.","one who has not yet received the full ordination or upasampadā."];
dict['anupassaka']=["adj.","observer; one who contemplates."];
dict['anupassati']=["anu + dis + a","observes; contemplates."];
dict['anupassanā']=["f.","1. consideration; 2. realisation."];
dict['anupassi']=["aor. of anupassati","observed; contemplated."];
dict['anupassī']=["adj.","observer; one who contemplates."];
dict['anupahacca']=["na + upa + han + ya","without wounding or troubling."];
dict['anupahata']=["m.","attack in speech."];
dict['anupāta']=["m.","attack in speech."];
dict['anupātī']=["3","one who attacks or follows."];
dict['anupādā']=["abs.","without grasping."];
dict['anupādāna']=["adj.","1. unattached; 2. fuelless."];
dict['anupādāya']=["abs.","without grasping."];
dict['anupādisesa']=["adj.","without any substratum."];
dict['anupāpuṇāti']=["anu + pa + ap + unā","reaches; attains."];
dict['anupāpuṇi']=["aor. of anupāpuṇāti","reached; attained."];
dict['anupāpeti']=["nu + pa + ap + e","causes ( or makes one) to conduct or lead."];
dict['anupāpesi']=["aor. of anupāpeti","conducted or leaded."];
dict['anupāya']=["m.","wrong means."];
dict['anupāyāsa']=["adj.","sorrowless; serene."];
dict['anupālaka']=["adj.","guarding; protecting. (m.), a protector."];
dict['anupālana']=["nt.","maintenance; protection."];
dict['anupāleti']=["anu + pāl + e","maintains; safeguards."];
dict['anupālesi']=["aor. of anupāleti","maintained; safeguarded."];
dict['anupucchati']=["anu + pucch + a","inquires after."];
dict['anupucchi']=["aor.","inquired after."];
dict['anupuṭṭha']=["pp. of anupucchati","being asked or questioned."];
dict['anupubba']=["adj.","successive; gradual."];
dict['anupubbaṁ']=["adv.","gradually; by and by."];
dict['anupubbatā']=["f.","graduation; succession."];
dict['anupubbena']=["adv.","gradually; by and by."];
dict['anupekkhati']=["anu + upa + ikkh + a","considers carefully."];
dict['anupekkhanā']=["f.","consideration."];
dict['anupekkhi']=["aor. of anupekkhati","considered carefully."];
dict['anupesi']=["aor. of anupeseti","sent forth after."];
dict['anupeseti']=["anu + pes + e","(f.), consideration."];
dict['anuposiya']=["adj.","be nourished or fostered."];
dict['anuppatta']=["pp.of anupāpuṇāti","reached; attained."];
dict['anuppatti']=["na + uppatti f.","arrival; attainment; cessation of rebirth."];
dict['anuppadāti']=["anu + pa + dā + a","gives out; hands over."];
dict['anuppadātar']=["m.","a giver; one who bestows."];
dict['anuppadāna']=["nt.","giving; handing over."];
dict['anuppadinna']=["pp. of anuppadāti","given; handed over."];
dict['anuppadiyamāna']=["pr.p. of","being given."];
dict['anuppadeti']=["anu + pa + dā + e","gives out; hands over."];
dict['anuppanna']=["adj.","not born; not arisen."];
dict['anuppabandha']=["m.","continuance."];
dict['anuppabandhanā']=["f.","continuance."];
dict['anuppharaṇa']=["nt.","pervasion; flashing through."];
dict['anubaddha']=["pp. of anubadhati","connected with; followed by."];
dict['anubandha']=["m.","bond."];
dict['anubandhati']=["anu +badh + ṃ-a","pursues to follow; connects."];
dict['anubandhana']=["nt.","1. connection; 2. chasing; 3. following."];
dict['anubandhamāna']=["pr.p.","following; chasing."];
dict['anubandhi']=["aor. of anubandhati","pursued to follow; connected."];
dict['anubala']=["nt.","1. help; stimulation; 2. a rear-guard."];
dict['anubujjhati']=["anu + budh + ya","conceives; understands."];
dict['anubujjhana']=["nt.","understanding; awakening."];
dict['anubujjhi']=["aor. of anubujjhati","conceived; understood."];
dict['anubuddha']=["pp. of anubujjhati","conceived; know; understood."];
dict['anubodha']=["m.","knowledge; understanding."];
dict['anubyañjana']=["nt.","a secondary attribute."];
dict['anubrūhita']=["pp. of anubrūheti.","improved; strengthened with."];
dict['anubrūheti']=["anu + brūh + e","improves; practises."];
dict['anubrūhesi']=["aor. of anubrūheti","improved; practised."];
dict['anubhavati']=["anu + bhū + a","1. undergoes; 2. partakes in, 3. eats; 4. experiences."];
dict['anubhavana']=["nt.","experiencing of; undergoing; eating."];
dict['anubhavanta']=["pr.p. of anubhavati","1. undergoing; 2. partaking; 3. eating; 4. experiencing."];
dict['anubhavi']=["aor. of anubhavati","1. underwent; 2. partook in; 3. ate; 4. experienced."];
dict['anubhutta']=["pp. of anubhavati","enjoyed; undergone."];
dict['anubhūta']=["pp. of anubhavati","enjoyed; undergone."];
dict['anubhūyamāna']=["pr.p.p. of anubhavati","being experienced."];
dict['anubhoti']=["anu + bhū + a","1. undergoes; 2. partakes in, 3. eats; 4. experiences."];
dict['anubhonta']=["pr.p. of anubhoti","experiencing of; undergoing; eating."];
dict['anumajjati']=["anu + majj + a","strokes."];
dict['anumajjana']=["nt.","stroking."];
dict['anumajji']=["aor. of anumajjati","stroked."];
dict['anumaññati']=["anu + man + ya","assents; approves."];
dict['anumaññi']=["aor. of anumaññati","assented; approved."];
dict['anumata']=["pp. of anumaññati","approved by; given leave."];
dict['anumati']=["f.","consent; permission."];
dict['anumāna']=["m.","inference."];
dict['anumīyati']=["anu + mā + ī + ya","infers; concludes."];
dict['anumīyi']=["aor. of anumīyati","infered; concluded."];
dict['anumodaka']=["3","one who appreciates; thanks giver."];
dict['anumodati']=["anu + mud + a","rejoices in; appreciates."];
dict['anumodanā']=["f.","1. thanksgiving; appreciation; 2. transference of merit."];
dict['anumodi']=["aor. of anumodati","rejoiced in; appreciated."];
dict['anumodita']=["pp. of anumodati","rejoiced in; appreciated."];
dict['anumodeti']=["caus. of anumodati","causes (or makes one) to rejoice or appreciate."];
dict['anuyanta']=["pr.p.","following; depending on."];
dict['anuyāta']=["pp. of anuyāti","followed by."];
dict['anuyāti']=["anu + yā + a","follows."];
dict['anuyāyi']=["aor. of anuyāti","followed."];
dict['anuyāyī']=["3","a follower."];
dict['anuyuñjati']=["anu + yuj + ṃ-a","engages in; questions; gives oneself up."];
dict['anuyuñji']=["aor. of anuyuñjati","engaged in; questioned; gave oneself up."];
dict['anuyutta']=["pp. of anuyuñjati","1. engaged in; 2. an attendant; 3. a vassal."];
dict['anuyoga']=["m.","practice of; devotion to; an inquiry or inquest."];
dict['anuyogī']=["adj.","one who is practising or engaged in."];
dict['anurakkhaka']=["adj.","protecting; protector."];
dict['anurakkhati']=["anu + rakkh + a","guards; protects."];
dict['anurakkhana']=["nt.","preservation; protection."];
dict['anurakkhā']=["f.","guarding; protection."];
dict['anurakkhi']=["aor. of anurakkhati","guarded, protected."];
dict['anurakkhiya']=["adj.","to be guarded."];
dict['anurakkhī']=["adj.","protecting; protector."];
dict['anurañjati']=["anu + rañj + a","attaches to; rejoices."];
dict['anurañji']=["aor. of anurañjati","attached to; rejoiced."];
dict['anurañjita']=["pp. of anurañjeti","brightened; beautified."];
dict['anurañjeti']=["anu + rañj + e","brightens; beautifies."];
dict['anurañjesi']=["aor. of anurañjeti","brightened; beaytied."];
dict['anuratta']=["pp. of anurañjati","attached to; fond of."];
dict['anurava']=["m.","resounding; echo."];
dict['anurūpa']=["adj.","suitable; conform with."];
dict['anurūpaṁ']=["adv.","suitably; accordingly."];
dict['anurodati']=["anu + rud +a","cries for."];
dict['anurodi']=["aor. of anorodati","cried for."];
dict['anurodha']=["m.","compliance."];
dict['anulitta']=["pp. of anulimpeti","anointed; besmeared."];
dict['anulimpati']=["anu + lip + ṃ-a","anoints; besmears."];
dict['anulimpana']=["nt.","anointing; besmearing."];
dict['anulimpi']=["aor. of anulimpati","anointed; besmeared."];
dict['anulimpeti']=["anu + lip + ṃ-e","anoints; besmears."];
dict['anulimpesi']=["aor. of anulimpeti","anointed; besmeared."];
dict['anuloma']=["adj.","regular; not antagonistic. m. conformity."];
dict['anulomika']=["adj.","suitable; in proper order."];
dict['anulometi']=["deno. from anuloma","be in accordance with."];
dict['anulomesi']=["aor. of anulometi","was in accordance with."];
dict['anuvattaka']=["adj.","siding in with; one who follows or acts according to."];
dict['anuvattati']=["anu + vat + a","agrees; follows one's example."];
dict['anuvattana']=["nt.","compliance; obedience."];
dict['anuvattitabba']=["pt.p. of","should be obeyed."];
dict['anuvattī']=["3","siding in with; one who follows or acts according to."];
dict['anuvatteti']=["anu + vat +e","continues rolling; wields power in succession."];
dict['anuvattesi']=["aor. of anuvatteti","continued rolling; wielded power in succession."];
dict['anuvadati']=["anu + vad + a","blames."];
dict['anuvadi']=["aor. of anuvadati.","blamed."];
dict['anuvassaṁ']=["adv.","annually; in every rainy season."];
dict['anuvassika']=["adj.","annual."];
dict['anuvāta']=["m.","a forward or favourable wind."];
dict['anuvātaṁ']=["adv.","in the direction of the wind."];
dict['anuvāda']=["m.","1. blaming; censure; 2. a translation."];
dict['anuvādeti']=["v.","translates."];
dict['anuvāsana']=["nt.","perfuming."];
dict['anuvāsita']=["pp. of anuvāseti","perfumed."];
dict['anuvāseti']=["anu + vas + e","scents; impregnates with a good smell."];
dict['anuvāsesi']=["aor. of anuvāseti","scented; impregnated with a good smell."];
dict['anuvicarati']=["anu + vi + +car + a","wanders about; roams."];
dict['anuvicarana']=["nt.","roaming about; strolling."];
dict['anuvicari']=["aor. of anuvicarati","wandered about; roamed."];
dict['anuvicarita']=["pp. of anuvicarati","pondered over; reflected."];
dict['anuvicināti']=["anu + vi + ci + nā","ponders over; examines."];
dict['anuvicini']=["aor. of anuvicināti","pondered over; examined."];
dict['anuvicca']=["abs. of anuvicināti","having known or found out."];
dict['anuviccakāra']=["m.","through investigation."];
dict['anuvijjaka']=["m.","examiner; investigator."];
dict['anuvijjati']=["anu + vid + ya","investigates; knows thoroughly."];
dict['anuvijjana']=["nt.","trial."];
dict['anuvijji']=["aor. of anuvijjati","investigated; knew thoroughly."];
dict['anuvijjhati']=["anu + vidh + ya","pierces; understands thoroughly."];
dict['anuvijjhi']=["aor. of anuvijjhati","pierced; understood thoroughly."];
dict['anuvitakketi']=["anu + vi + takk + e","reflects; ponders over."];
dict['anuvitakkesi']=["aor. of anutakketi","reflected; pondered over."];
dict['anuvidita']=["pp. of anuvijjati","recognised."];
dict['anuviddha']=["pp. of anuvijjhati","pierced; understood thoroughly."];
dict['anuvidhīyati']=["anu + vi + dhā + ī + ya","acts in conformity with."];
dict['anuvidhīyi']=["aor. of anuvidhīyati","acted in conformity with"];
dict['anuviloketi']=["anu + vi + lok + e","looks over; surveys."];
dict['anuvilokesi']=["aor. of anuviloketi","looked over; survey."];
dict['anuvuttha']=["pp. of anuvasati","dwelt; lived."];
dict['anuvyañjana']=["nt.","a secondary attribute."];
dict['anusaṁvaccharaṁ']=["adv.","annually."];
dict['anusakkati']=["anu + sakk + a","moves back or asides."];
dict['anusakki']=["aor. of anusakkati","moved back or asided."];
dict['anusañcaraṇa']=["nt.","walking about; going around."];
dict['anusañcarati']=["anu + saṃ + car + a","walks along; goes round about."];
dict['anusañcari']=["aor. of anusañcarati","walked along; went round about."];
dict['anusañcarita']=["pp. of anusañcarati","frequented."];
dict['anusaṭa']=["pp. of anusarati","gone after; followed."];
dict['anusanā']=["f.","advice; instruction; admonition."];
dict['anusanī']=["f.","advice; instruction; admonition."];
dict['anusandati']=["anu + sand + a","streams along; be connected with."];
dict['anusandi']=["aor. of anusandati","streamed along; been connected with."];
dict['anusandhi']=["f.","connection; conclusion."];
dict['anusampanna']=["adj.","one who has not yet received the full ordination or upasampadā."];
dict['anusaya']=["m.","proclivity; a dormant disposition."];
dict['anusayati']=["anu + si + a","lies dormant."];
dict['anusayi']=["aor. of anusayati","lay dormant."];
dict['anusayita']=["pp.","lain dormant."];
dict['anusarati']=["anu + sar + a","goes after; follows."];
dict['anusari']=["aor. of anusarati","went after; followed."];
dict['anusavati']=["anu + su + a","flows or oozes continually."];
dict['anusavi']=["aor. of anusavati","flew or oozed."];
dict['anusahagata']=["adj.","having a residium."];
dict['anusāyika']=["adj.","inherent; chronic."];
dict['anusāra']=["m.","following."];
dict['anusārī']=["adj.","striving after; acting in accordance with."];
dict['anusārena']=["adv.","in accordance with."];
dict['anusāvaka']=["m.","one who announces or proclaims."];
dict['anusāvana']=["nt.","proclamation."];
dict['anusāvanā']=["f.","proclamation."];
dict['anusāveti']=["anu + su + e","announces; proclaims."];
dict['anusāvesi']=["aor. of anusāveti","announced; proclaimed."];
dict['anusāsaka']=["m.","adviser."];
dict['anusāsati']=["anu + sās + a","advises; admonishes."];
dict['anusāsana']=["nt.","advice; instruction; admonition."];
dict['anusāsanī']=["f.","advice; instruction."];
dict['anusāsi']=["aor. of anusāsati","advised, admonished."];
dict['anusikkhati']=["anu + sikkh + a","learns; follows one's example."];
dict['anusikkhana']=["nt.","practising or following after."];
dict['anusiṭṭha']=["pp. of anusāsati","advised, admonished."];
dict['anusiṭṭhi']=["f.","admonition; advice."];
dict['anusūyaka']=["adj.","not envious."];
dict['anuseti']=["anu + si + e","lies dormant."];
dict['anusocati']=["anu + suc + a","bewails."];
dict['anusocana']=["nt.","bewailing; mourning."];
dict['anusocanā']=["f.","bewailing; mourning."];
dict['anusoci']=["aor. of anusocati","bewailed."];
dict['anusota']=["m.","down-stream."];
dict['anusotaṁ']=["adv.","along the current."];
dict['anusotagāmī']=["adj.","one who follows the stream."];
dict['anussati']=["f.","recollection; memory; mindfulness."];
dict['anussaraṇa']=["nt.","remembrance; memory."];
dict['anussarati']=["anu + sar + a","remembers."];
dict['anussaranta']=["pr.p. of anussarti","remembering."];
dict['anussari']=["aor. of anusarati","remembered."];
dict['anussarita']=["pp. of anusarati","remembered."];
dict['anussaritar']=["m.","one who remembers."];
dict['anussava']=["m.","hear-say; tradition."];
dict['anussāvita']=["pp. of anussāveti","announced; proclaimed."];
dict['anussuka']=["adj.","courageless."];
dict['anussuta']=["pp. of anussarati","heard of"];
dict['anuhīramāna']=["pr.p.p.","being help up."];
dict['anūna']=["adj.","not lacking or deficient; complete."];
dict['anūnaka']=["adj.","not lacking or deficient; complete."];
dict['anūnatā']=["f.","completeness."];
dict['anūpama']=["adj.","that which has no comparison."];
dict['anūhata']=["adj.","not rooted out."];
dict['aneka']=["adj.","many; various."];
dict['anekajāti']=["adj.","having many rebirths."];
dict['anekapariyāya']=["m.","various ways."];
dict['anekappakāra']=["adj.","multifarious; manifold; divers."];
dict['anekavidha']=["adj.","multifarious; manifold; divers."];
dict['anekavihita']=["adj.","of different kinds; various."];
dict['anekasākha']=["adj.","with many branches."];
dict['aneja']=["adj.","free from lust."];
dict['anedha']=["adj.","fuel-less."];
dict['aneḷa']=["adj.","faultless; pure."];
dict['aneḷaka']=["adj.","faultless; pure."];
dict['aneḷagala']=["adj.","free from dripping saliva."];
dict['anesanā']=["f.","wrong way of earning."];
dict['anoka']=["adj.","1. houseless; 2. free from attachment."];
dict['anokāsa']=["adj.","having no opportunity, space or time."];
dict['anojā']=["f.","a plant with orange-coloured flowers."];
dict['anotatta']=["m.","name of a lake in the Himalayas (from which several Indian rivers flow)."];
dict['anotaraṇabhāva']=["m.","the fact of not getting down."];
dict['anottappa']=["nt.","recklessness."];
dict['anottāpī']=["adj.","not afraid of sin; reckless."];
dict['anodaka']=["adj.","waterless."];
dict['anodissa']=["adv.","indefinitely."];
dict['anodissaka']=["adj.","1. unrestricted; 2. general; 3. without a personal hint."];
dict['anonamanta']=["adj.","not bending down."];
dict['anoma']=["adj.","superior."];
dict['anomadassī']=["m.","one who has supreme knowledge."];
dict['anovasska']=["adj.","sheltered from the rain."];
dict['anosakkanā']=["f.","strenuousness."];
dict['anta']=["m.","the end; goal; top. nt. intestine."];
dict['antaka']=["m.","the Death."];
dict['antakara']=["adj.","putting an end to."];
dict['antakiriyā']=["f.","ending; relief."];
dict['antaganṭhi']=["m.","twisting of the intestine."];
dict['antagamana']=["nt.","going to an end; eradication."];
dict['antaguṇa']=["nt.","mesentery."];
dict['antamoso']=["ind.","at least."];
dict['antara']=["nt.","difference. adj. inner; inter."];
dict['antaraṁsa']=["m.","space between two shoulders."];
dict['antarakappa']=["m.","intermediatory kappa."];
dict['antaraghara']=["nt.","inner village or house."];
dict['antaraṭṭhaka']=["nt.","the coldest eight days of the winter, when snow falls (in India)."];
dict['antaradhāna']=["nt.","disappearance."];
dict['antaradhāpeti']=["cause. of antaradhāyati","causes to disappear."];
dict['antaradhāyati']=["antara + dhe + a","disappears."];
dict['antaradhāyana']=["nt.","disappearance."];
dict['antaradhāyi']=["aor. of antaradhāyati","disappeared."];
dict['antarantarā']=["adv.","now and then; occasionally."];
dict['antaravassa']=["m.","rainy season."];
dict['antaravāsaka']=["m.","inner garment."];
dict['antarasāṭaka']=["nt.","inner garment."];
dict['antarahita']=["pp. of antardhāyati","disappeared."];
dict['antarā']=["adv.","in between; meanwhile."];
dict['antarākathā']=["f.","in between talk."];
dict['antarāpaṇa']=["m.","market place."];
dict['antarāmagge']=["","on the way; on the road."];
dict['antarāmaraṇa']=["nt.","premature death."];
dict['antarāya']=["m.","obstacle; danger."];
dict['antarāyika']=["adj.","forming an impediment."];
dict['antarāla']=["nt.","interval."];
dict['antarika']=["adj.","intermediate; next."];
dict['antarikā']=["f.","interval; interstice."];
dict['antare']=["loc.","in between; among."];
dict['antarena']=["nt.","in between."];
dict['antaḷikkha']=["nt.","the sky."];
dict['antavaṭṭi']=["f.","coils of the intestines."];
dict['antavant']=["adj.","having an end."];
dict['antika']=["adj.","(in cpds.), being at the end of; near. nt. neighbourhood."];
dict['antima']=["adj.","last; final."];
dict['antepura']=["nt.","1. inner town; 2. a harem."];
dict['antepurika']=["adj.","belonging to a harem."];
dict['antevāsika']=["m.","one who lives with his master; an attendant; a pupil."];
dict['antevāsī']=["m.","one who lives with his master; an attendant; a pupil."];
dict['anto']=["ind.","inside; within; inner."];
dict['antokucchi']=["m.; f.","womb."];
dict['antogata']=["adj.","included; contained."];
dict['antogadha']=["adj.","included; contained."];
dict['antogabbha']=["m.","inner-room."];
dict['antogāma']=["m.","inner village."];
dict['antoghara']=["nt.","inner house."];
dict['antojana']=["m.","people belonging to the family."];
dict['antojāta']=["adj.","born in the house; a slave."];
dict['antovassa']=["m.; nt.","rainy season."];
dict['antovuttha']=["adj.","kept inside."];
dict['andu']=["m.","a fetter; a chain."];
dict['anduka']=["m.","a fetter; a chain."];
dict['andughara']=["nt.","prison."];
dict['andha']=["adj.","1. blind; 2. foolish."];
dict['andhaka']=["adj.","belonging to the Andhra country. (m.), gad-fly."];
dict['andhakaraṇa']=["adj.","blinding; confusing."];
dict['andhakāra']=["m.","darkness; bewilderment."];
dict['andhantama']=["m.; nt.","deep darkness."];
dict['andhabāla']=["adj.","silly; very foolish."];
dict['andhabhūta']=["adj.","mentally blind; ignorant."];
dict['anna']=["nt.","food; boiled rice."];
dict['annada']=["adj.","one who gives food."];
dict['annapāna']=["nt.","food and drink."];
dict['anvagā']=["3rd. sing. pret.","(he) followed."];
dict['anvagū']=["3rd. plu. pret.","(they) followed."];
dict['anvattha']=["adj.","according to the sense."];
dict['anvatthanāma']=["adv.","true to the name."];
dict['anvadeva']=["anu + eva, ind.","following behind."];
dict['anvaddhamāsaṁ']=["adv.","twice a month; fortnightly."];
dict['anvaya']=["m.","course; conformity; tradition."];
dict['anvahaṁ']=["adv.","daily."];
dict['anvāgata']=["adj.","1. endowed with; 2. following."];
dict['anvāya']=["abs. of ?","having undergone, experienced, or attained."];
dict['anvāyika']=["adj.","following."];
dict['anvāviṭṭha']=["pp. of anvāvisati","taken possession of."];
dict['anvāvisati']=["anu + ā + vis + a","takes possession of."];
dict['anvāvisi']=["aor. of anvāvisati","took possession of."];
dict['anvāhata']=["adj.","beaten; struck."];
dict['anvāhiṇḍati']=["anu + ā + hid + ṃ-a","wanders."];
dict['anvāhiṇḍi']=["aor. of navāhiṇḍati","wandered."];
dict['anveti']=["anu + i + a","follows; approaches."];
dict['anvesaka']=["adj.","seeker."];
dict['anvesati']=["anu + es + a","seeks; searches."];
dict['anvesanā']=["f.","seeking; search; investigation."];
dict['anvesī']=["adj.; m.","striving or seeking after, a seeker."];
dict['anvesesi']=["aor. of anvesati","sought."];
dict['apakaḍḍhati']=["pa + kaḍḍh + a","draws away; takes off."];
dict['apakaḍḍhana']=["nt.","drawing away; taking off."];
dict['apakaḍḍhi']=["aor. of apakaḍḍhati","draged away, took off."];
dict['apakata']=["pp. of apakaroti","put off; done away. (nt.), mischief."];
dict['apakari']=["aor. of apakaroti","offended; put off."];
dict['apakaroti']=["pa + kar + o","hurts; offends; puts off. aor. apakari."];
dict['apakassa']=["abs. of apakassati","having drawn aside or removed."];
dict['apakassati']=["pa + kass + a","draws aside; removes. aor. apakassi."];
dict['apakassanā']=["f.","removal."];
dict['apakassi']=["aor. of apakassati","drew aside; removed."];
dict['apakāra']=["m.","injury; mischief."];
dict['apakkanta']=["pr.p. of apakkamati","departing, going away."];
dict['apakkama']=["m.","removal; departure."];
dict['apakkamati']=["pa + kam + a","departs; goes away."];
dict['apakkami']=["aor. of apakkamati","departed; went away."];
dict['apakkamma']=["abs. of apakkamati","having departed, having gone away."];
dict['apagacchati']=["apa + gam + a","goes away; turns aside."];
dict['apagacchi']=["aor. of pagacchati","went away; turned aside."];
dict['apagata']=["pp. of apagacchati","removed; departed; gone away."];
dict['apagata-kāḷaka']=["adj.","stainless."];
dict['apagabbha']=["adj.","(apa + gabbha) not destined to another rebirth; (a + pagabbha) not haughty."];
dict['apagama']=["m.","moving aside; disappearance."];
dict['apagamma']=["abs.","having moved aside."];
dict['apacakkha']=["adj.","unseen; not realised; not tested."];
dict['apacaya']=["m.","falling off; diminution; unmaking."];
dict['apacayagāmī']=["m.","making for the undoing of rebirth."];
dict['apacāyaka']=["adj.","paying homage."];
dict['apacāyati']=["pa + cāy + a","honours; respects."];
dict['apacāyana']=["nt.","worship; reverence."];
dict['apacāyanā']=["f.","worship; reverence."];
dict['apacāyi']=["aor. of apacāyati","honoured; respected."];
dict['apacāyita']=["pp. of apacāyati","honoured; respected."];
dict['apacāyī']=["adj.","paying homage."];
dict['apaciti']=["f.","respect; expiation; reverence."];
dict['apacinana']=["nt.","destruction; expiation."];
dict['apacināti']=["pa + ci + nā","does away with; diminishes."];
dict['apacini']=["aor. of apacināti","did away with; diminished."];
dict['apacca']=["nt.","offspring."];
dict['apaccakkha']=["adj.","unseen; not realised; not tested."];
dict['apaccakkhakārī']=["adj.","acting without right understanding."];
dict['apajaha']=["adj.","proud."];
dict['apajita']=["nt.","defeat."];
dict['apaññāta']=["pp.","unknown."];
dict['apaṇṇaka']=["adj.","true; faultless."];
dict['apatanatthaṁ']=["adv.","for not falling down."];
dict['apatthaṭa']=["adj.","not spread out."];
dict['apatthaddha']=["adj.","not haughty."];
dict['apatthiya']=["adj.","what ought not to be wished."];
dict['apatha']=["m.","a wrong path or way."];
dict['apada']=["adj.","footless."];
dict['apadatā']=["f.","footlessness."];
dict['apadāna']=["nt.","life history; legend."];
dict['apadisa']=["m.","witness; testimony."];
dict['apadisati']=["pa + dis + a","calls to witness; quotes."];
dict['apadisana']=["nt.","pointing out."];
dict['apadisi']=["aor. of apadisati","called to witness; quoted."];
dict['apadesa']=["m.","reason; statement."];
dict['apadhāraṇa']=["nt.","removal; driving away."];
dict['apanāmeti']=["pa + nam + e","banishes; removes."];
dict['apanāmesi']=["aor. of apanāmeti","banished; removed."];
dict['apanidahati']=["pa + ni + dah + a","hides; conceals."];
dict['apanidahi']=["aor. of apanidahati","hid; concealed."];
dict['apanihita']=["pp. of apanidahati","hidden; concealed."];
dict['apanīta']=["pp. of apaneti","taken away, removed."];
dict['apanudati']=["pa + anud + a","drives away; dispels."];
dict['apanudana']=["nt.","removal; dispelling."];
dict['apanudi']=["aor. of apanudati","drove away; dispelled."];
dict['apanuditar']=["m.","dispeller of."];
dict['apaneti']=["pa + ni + a","takes away; removes."];
dict['apanesi']=["aor. of apaneti","took away, removed."];
dict['apamāra']=["m.","epilepsy."];
dict['apara']=["adj.","western."];
dict['aparajju']=["adv.","on the following day."];
dict['aparajjhati']=["pa + radh + ya","offends against; does some crime."];
dict['aparajjhi']=["aor. of aparajjhati","offended against; did some crime."];
dict['aparaddha']=["pp. of aparajjhati","1. guilty; 2. failed."];
dict['aparadhika']=["adj.","guilty; criminal."];
dict['aparanta']=["","1. the last end; 2. the future; 3. name of a country in Western India."];
dict['aparanna']=["nt.","leguminous seeds (such as peas) other than cereals."];
dict['aparappaccaya']=["adj.","not relying on others."];
dict['aparabhāge']=["loc.","afterwards."];
dict['aparājita']=["adj.","unconquered."];
dict['aparādha']=["m.","offence; guilt; crime."];
dict['aparādhī']=["adj.","guilty; criminal."];
dict['aparāpariya']=["adj.","ever-following; successive."];
dict['apariggahita']=["adj.","unoccupied; not possessed."];
dict['aparicchinna']=["adj.","unlimited; not separated."];
dict['aparimāṇa']=["adj.","limitless; immeasurable."];
dict['aparimita']=["adj.","unlimited; measureless."];
dict['aparuta']=["adj.","opens."];
dict['apalāyī']=["adj.","not running away; fearless."];
dict['apalāleti']=["pa + lāl + e","caresses; fondles."];
dict['apalālesi']=["aor. of apalāleti","caressed; fondled."];
dict['apalikhati']=["pa + likh + a","scrapes; licks off."];
dict['apalikhana']=["nt.","licking off; scraping."];
dict['apalikhi']=["aor. of apalikhati","scraped; licked off."];
dict['apalibuddha']=["adj.","unhindered; free."];
dict['apalokana']=["nt.","leave; consent."];
dict['apalokita']=["pp. of avaloketi","looked up to; obtained permission from; gave notice."];
dict['apaloketi']=["pa + lok + e","looks up to; obtains permission from; gives notice."];
dict['apalokesi']=["aor. of avaloketi","looked up to; obtained permission from; gave notice."];
dict['apavagga']=["m.","final delivery; the end."];
dict['apavadati']=["pa + vad + a","reproaches; blames."];
dict['apavadi']=["aor. of apavadati","reproached; blamed."];
dict['apavāda']=["m.","reproach; blaming; finding fault."];
dict['apaviddha']=["pp. of apavijjhati","thrown away; rejected."];
dict['apasakkati']=["pa + sakk + a","goes aside; moves."];
dict['apasakkana']=["nt.","moving aside."];
dict['apasakki']=["aor. of apasakkati","went aside; moved."];
dict['apasakkita']=["pp. of apasakkati","gone aside; moved."];
dict['apasavya']=["nt.","right side."];
dict['apasādana']=["nt.","disparagement"];
dict['apasādita']=["pp. of apasādeti","deprecated; declined; disparaged."];
dict['apasādeti']=["pa + sad + e","deprecates; declines; disparages."];
dict['apasādesi']=["aor. of apasādeti","deprecated; declined; disparaged."];
dict['apasmāra']=["m.","epilepsy."];
dict['apassaya']=["m.","1. support; 2. a bolster; 3. a head-rest."];
dict['apassayati']=["pa + si + e or aya","leans against; depends on."];
dict['apassayi']=["aor. of apassayati","leaned against; depended on."];
dict['apassayika']=["adj.","reclining on."];
dict['apasseti']=["pa + si + e or aya","leans against; depends on."];
dict['apassena-phalaka']=["nt.","a bolster slab."];
dict['apahaṭa']=["pp. of apaharati","removed; taken away; robbed."];
dict['apahattar']=["m.","one who removes."];
dict['apaharaṇa']=["nt.","removal; stealing."];
dict['apaharati']=["pa + har + a","removes; takes away; robs."];
dict['apahari']=["aor. of apaharati","removed; took away; robbed."];
dict['apahāra']=["m.","taking away; robbing."];
dict['apākaṭa']=["adj.","unknown"];
dict['apāṅga']=["m.","corner of the eye."];
dict['apācī']=["f.","southern direction."];
dict['apācīna']=["adj.","westerly."];
dict['apāṇa']=["nt.","breathing out."];
dict['apāda']=["adj.","footless; creeping."];
dict['apādaka']=["adj.","footless; creeping."];
dict['apādāna']=["nt.","separation; the ablative."];
dict['apāpuraṇa']=["nt.","a key."];
dict['apāpurati']=["pa + ā + pur + a","opens."];
dict['apāya']=["m.","the hell; state of loss and woe; lapse; loss."];
dict['apāyagāmī']=["adj.","going or conveying to the state of misery."];
dict['apāyamukha']=["nt.","cause of ruin."];
dict['apāyasahāya']=["m.","a spendthrift companion."];
dict['apāra']=["adj.","limitless; without a further shore. (nt.), the near bank."];
dict['apāraneyya']=["","not leading to the other shore; unattainable."];
dict['apālamba']=["m.","leaning board (of a carriage)."];
dict['api']=["ind.","and; even; and then."];
dict['api ca']=["ind.","but; further."];
dict['api ca kho']=["ind.","and yet; still."];
dict['api nu']=["ind.","used in an interrogative sense."];
dict['apidhāna']=["nt.","a cover; lid."];
dict['apināma']=["ind.","if (we) may."];
dict['apilāpana']=["nt.","non-floating."];
dict['apissu']=["ind.","so much so."];
dict['apiha']=["adj.","not greedy."];
dict['apihālu']=["adj.","not greedy."];
dict['apucchita']=["pp. of apucchati","enquired after; asked permission."];
dict['apubbaṁ acarimaṁ']=["adv.","simultineously."];
dict['apekkha']=["adj.","waiting for; looking for; a candidate; expectant."];
dict['apekkhaka']=["adj.","waiting for; looking for; a candidate; expectant."];
dict['apekkhati']=["pa + ikkh + a","longs for; expects."];
dict['apekkhana']=["nt.","hope; desire; expectance."];
dict['apekkhā']=["f.","hope; desire; expectance."];
dict['apekkhi']=["aor. of apekkhati","longed for; expected"];
dict['apekkhita']=["pp. of apekkhati","pp. of apekkhati, longs for; expects."];
dict['apekkhī']=["adj.","waiting for; looking for; a candidate; expectant."];
dict['apeta']=["pp. of apeti","gone away; rid of; without."];
dict['apetatta']=["nt.","absence."];
dict['apeti']=["pa + i + a","goes away; disappears."];
dict['apetta']=["nt.","absence."];
dict['apetteyyatā']=["f.","irreverence against father."];
dict['apeyya']=["adj.","not drinkable; that should not be drunk."];
dict['apesi']=["aor. of apeti","went away; disappeared."];
dict['appa']=["adj.","small; little; insignificant. (nt.), a little."];
dict['appaka']=["adj.","small; little; insignificant. (nt.), a little."];
dict['appakasirena']=["adv.","with little difficulty."];
dict['appakicca']=["adj.","having few duties."];
dict['appakiṇṇa']=["adj.","not crowded; quiet."];
dict['appagabbha']=["adj.","not proud or impudent."];
dict['appaggha']=["adj.","of a little value."];
dict['appaccaya']=["m.","sulkiness. (adj.), without a cause."];
dict['appaṭigha']=["adj.","unobstructive; without anger."];
dict['appaṭinissagga']=["m.","not giving up."];
dict['appaṭipuggala']=["m.","matchless person."];
dict['appaṭibaddha']=["adj.","not connected with."];
dict['appaṭibhāṇa']=["adj.","bewildered."];
dict['appaṭima']=["adj.","incomparable."];
dict['appaṭivattiya']=["adj.","not to be rolled back."];
dict['appaṭivāna']=["adj.","not shrinking back."];
dict['appaṭivānī']=["m.","a zealous person."];
dict['appaṭividdha']=["adj.","not attained or understood."];
dict['appaṭivedha']=["m.","non-grasping."];
dict['appaṭisandhika']=["adj.","1. incapable of rebirth; 2. unmendable."];
dict['appaṭihata']=["adj.","smitten; unobstructed."];
dict['appaṇā']=["f.","fixing of thought on an object; attainment of a trance."];
dict['appaṇihita']=["adj.","free from desire."];
dict['appatikuṭṭha']=["adj.","not despised."];
dict['appatiṭṭha']=["adj.","without a footing or help."];
dict['appatissa']=["adj.","not docile; rebellious."];
dict['appatissava']=["adj.","not docile; rebellious."];
dict['appatihata']=["adj.","not smitten; unobstructed."];
dict['appatīta']=["adj.","displeased."];
dict['appaduṭṭha']=["adj.","not angry; not corrupt."];
dict['appadhaṁsiya']=["adj.","not to be violated."];
dict['appamaññā']=["f.","infinitude; a technical term including four qualities of mind, viz. love, pity, sympathy, and disinterestedness."];
dict['appamatta']=["adj.","(a + pamatta:) vigilant; careful; alert. (appa + matta:) slight; insignificant."];
dict['appamattaka']=["nt.","a trifle."];
dict['appamāṇa']=["adj.","boundless; unlimited."];
dict['appamāda']=["m.","vigilance; earnestness."];
dict['appameyya']=["adj.","immeasurable."];
dict['appavatti']=["f.","non-continuance; non-existence."];
dict['appasattha']=["adj.","having few companions. (a + pasattha:), not being praised. ppa + sattha = caravan:"];
dict['appasanna']=["adj.","1. displeased; 2. not believing."];
dict['appasamārambha']=["adj.","of little trouble."];
dict['appasāda']=["m.","displeasure; dislike."];
dict['appassaka']=["adj.","possessing little; poor."];
dict['appassāda']=["adj.","having little enjoyment."];
dict['appassuta']=["adj.","ignorant."];
dict['appahīna']=["adj.","not removed or destroyed."];
dict['appāṭihīrakata']=["adj.","worthless."];
dict['appāṇaka']=["adj.","1. breathless; 2. not containing insects."];
dict['appātaṅka']=["adj.","free from illness."];
dict['appāyukatta']=["nt.","short life."];
dict['appiccha']=["adj.","easily satisfied; desiring little."];
dict['appicchatā']=["f.","contentment."];
dict['appita']=["pp. of appeti","applied."];
dict['appiya']=["adj.","unpleasant; disagreeable."];
dict['appekadā']=["adv.","(api + ekadā), sometimes."];
dict['appeti']=["p + e","applies; fixes on."];
dict['appeva']=["ind.","it is well, if."];
dict['appeva nāma']=["ind.","it is well, if."];
dict['appesakka']=["adj.","of little influence."];
dict['appesi']=["aor. of appeti","applied; fixed on."];
dict['appoṭhenta']=["pr.p. of appoṭheti","clapping hands."];
dict['apposukka']=["adj.","inactive; not bothering; less anxious."];
dict['appossukka']=["adj.","inactive."];
dict['apphuṭa']=["adj.","unpervaded"];
dict['apphoṭita']=["pp. of apphoṭeti","clapped. (nt.), clapping of hands."];
dict['apphoṭeti']=["ā + phuṭ + e","snaps the fingers; claps the hands."];
dict['apssita']=["pp. of passeti","leaned against; depended on."];
dict['aphala']=["adj.","fruitless; vain; useless."];
dict['aphassita']=["adj.","not touched."];
dict['aphāsu']=["adj.","uneasy; difficult; troublesome."];
dict['aphāsuka']=["nt.","illness."];
dict['abaddha']=["adj.","unfettered; free; not bound."];
dict['abandhana']=["adj.","unfettered; free; not bound."];
dict['ababa']=["nt.","name of a purgatory; a numeral with 76 ciphers."];
dict['ababhāsa']=["m.","light; appearance."];
dict['abala']=["adj.","weak; feeble."];
dict['abalā']=["f.","a woman."];
dict['abādha']=["adj.","without any hindrance."];
dict['abādhesi']=["aor. of ābādheti","oppressed; harassed."];
dict['abbaṇa']=["adj.","woundless."];
dict['abbata']=["adj.","without moral obligations."];
dict['abbuda']=["nt.","1. a tumour; 2. the foetus in the 2nd week after conception; 3. cause of disunion; 4. name of a purgatory."];
dict['abbūḷha']=["pp. of abbūhati","drawn off; pulled out"];
dict['abbūhati']=["ā + vi + ūh + a","draws off; pulls out."];
dict['abbūhi']=["aor. of abbūhati","drew off; pulled out"];
dict['abbokiṇṇa']=["adj.","uninterrupted; constant; not crowded."];
dict['abbocchinna']=["adj.","uninterrupted"];
dict['abbohārika']=["adj.","negligible"];
dict['abbha']=["nt.","sky; cloud."];
dict['abbhaka']=["nt.","graphite; plumbago."];
dict['abbhakalekhanī']=["f.","pencil."];
dict['abbhakūṭa']=["nt.","the summit of a storm-cloud."];
dict['abbhakkhāti']=["abhi + ā + khā + a","slanders; speaks against."];
dict['abbhakkhāna']=["","false accusation; slander."];
dict['abbhakkhāsi']=["aor. of abbhakkhāti","slandered; spoke against."];
dict['abbhañjati']=["abhi + añj + a","anoints; lubricates."];
dict['abbhañjana']=["nt.","1. anointing; oiling; 2. unguent."];
dict['abbhañji']=["aor. of abbhañjati","anointed; lubricated."];
dict['abbhañjita']=["pp.","annointed."];
dict['abbhatīta']=["adj.","gone by; past."];
dict['abbhanumodanā']=["f.","great appreciation; rejoicing after merit."];
dict['abbhantara']=["nt.","the inside; interior. (adj.), inner; internal."];
dict['abbhantarika']=["adj.","intimate; confident."];
dict['abbhapaṭala']=["nt.","a mass of clouds."];
dict['abbhāgata']=["3","a guest; a stranger. (pp.) arrived"];
dict['abbhāgamana']=["nt.","arrival; coming forward."];
dict['abbhācikkhati']=["abhi + ā + cikkh + a","accuses; culminates."];
dict['abbhācikkhana']=["nt.","accusation; slander."];
dict['abbhācikkhi']=["aor. of abbhācikkhati","accused; culminated."];
dict['abbhāmatta']=["adj.","of the size of a cloud."];
dict['abbhāhata']=["pp. of abbhāhanati","attacked; afflicted."];
dict['abbhisambuddha']=["pp. of abhisambujjhati","gained the highest wisdom."];
dict['abbhukkiraṇa']=["nt.","drawing out; sprinkling."];
dict['abbhukkirati']=["abhi + u + kir + a","sprinkles over."];
dict['abbhukkiri']=["aor. of abbhukkirati","sprinkled over."];
dict['abbhuggacchati']=["abhi + u + gam + a","rises up; is diffused."];
dict['abbhuggacchi']=["aor. of abbhuggacchati","rose up; was diffused."];
dict['abbhuggata']=["pp. of abbhuggacchati","risen up; was diffused."];
dict['abbhuggantvā']=["abs. of abbhuggacchati","having risen up; having jumped up."];
dict['abbhuggamana']=["nt.","rising over."];
dict['abbhuggiraṇa']=["nt.","brandishing."];
dict['abbhuggirati']=["bhi + u + gir + a","raises up or brandishes something in a threatening manner."];
dict['abbhuggiri']=["aor. of abbhuggirati","raised up or brandished something in a threatening manner."];
dict['abbhuṭṭhāna']=["nt.","rising; getting up; progress."];
dict['abbhuta']=["adj.","wonderful; marvelous. (nt.), a wonder; a marvel; a bet."];
dict['abbhutasālā']=["f.","museum"];
dict['abbhudeti']=["abhi + udi + e","rises; comes into existence."];
dict['abbhudesi']=["aor. of abbhudeti","rose; came into existence."];
dict['abbhunnata']=["adj.","risen high; high."];
dict['abbhumme']=["intj.","alas !"];
dict['abbhuyyāta']=["pp. of abbhuyyāti","march against."];
dict['abbhuyyāti']=["abhi + u + yā + a","marches against."];
dict['abbhokāsa']=["m.","unsheltered place; open air."];
dict['abbhokāsika']=["m.","one who lives in the open air."];
dict['abbhokiṇṇa']=["adj.","crowded."];
dict['abbhokiraṇa']=["nt.","1. sprinkling; 2. movements of a dancer."];
dict['abbhokirati']=["abhi + ava + kir + a","sprinkles over."];
dict['abbhokiri']=["aor. of abbhokirati","sprinkled over."];
dict['abravi']=["aor. of brūti","sayed; spoke."];
dict['abhabba']=["adj.","unable; not proficient."];
dict['abhabbatā']=["f.","inability; impossibility."];
dict['abhaya']=["adj.","safe; fearless. (nt.), safety."];
dict['abhayā']=["f.","yellow myrobalan."];
dict['abhavi']=["aor. of bhavati","became; existed."];
dict['abhavissā']=["v.","(he) would have been."];
dict['abhāva']=["m.","disappearance; absence; non-becoming."];
dict['abhāvita']=["adj.","not developed; not practised."];
dict['abhikaṅkhati']=["abhi + kakh + ṃ-a","longs or wishes for."];
dict['abhikaṅkhana']=["nt.","hope; longing; wish."];
dict['abhikaṅkhi']=["aor. of abhikaṅkhati","longed or wished for."];
dict['abhikaṅkhita']=["pp. of abhikaṅkhati","longed or wished for. (nt.), hope; longing; wish."];
dict['abhikaṅkhī']=["adj.","wishing for; desirous."];
dict['abhikiṇṇa']=["pp. of abhikirati","strewn over with."];
dict['abhikiraṇa']=["nt.","scattering over."];
dict['abhikirati']=["abhi + kir + a","scatter over; to sprinkle."];
dict['abhikūjati']=["abhi + kuj + a","warbles; sings (of birds)."];
dict['abhikūjana']=["nt.","singing of birds."];
dict['abhikūji']=["aor. of abhikūjati","warbled; sang (of birds)."];
dict['abhikūjita']=["pp. of abhikūjati","resounding with (the song of birds)."];
dict['abhikkanta']=["pp. of abhikkamati","1. gone forward; past; 2. most pleasant. (nt.), going forward."];
dict['abhikkantatara']=["adj.","more brilliant."];
dict['abhikkama']=["m.","going forward."];
dict['abhikkamati']=["abhi + kam + a","proceeds."];
dict['abhikkami']=["aor. of abhukkamati","proceeded."];
dict['abhikkhaṇa']=["adj.","constant."];
dict['abhikkhaṇaṁ']=["adv.","constantly; often."];
dict['abhikkhaṇati']=["abhi + kha + a","digs up."];
dict['abhikkhaṇana']=["nt.","digging."];
dict['abhikkhaṇi']=["aor. of abhikhaṇati","dug."];
dict['abhigajjati']=["abhi + gad + ya","roars; thunders."];
dict['abhigajjana']=["nt.","roaring, thundering."];
dict['abhigajji']=["aor. of abhigajjati","roared; thundered."];
dict['abhigijjhati']=["abhi + gidh + ya","craves for."];
dict['abhigijjhana']=["nt.","craving; greed."];
dict['abhigijjhi']=["aor. of abhigijjhati","craved for."];
dict['abhigīta']=["pp. of abhigāyati","sung for."];
dict['abhighāta']=["m.","1. impact; contact; 2. killing."];
dict['abhighātana']=["nt.","slaying; destroying."];
dict['abhighātī']=["m.","enemy; destroyer."];
dict['abhijappati']=["abhi + jap + a","prays for; mumbles."];
dict['abhijappana']=["nt.","1. mumbling; 2. wish; 3. talk."];
dict['abhijappi']=["aor. of abhijappati","prayed for; mumbled."];
dict['abhijappita']=["nt.","1. mumbling; 2. wish; 3. talk."];
dict['abhijāta']=["adj.","well-born; of noble birth."];
dict['abhijāti']=["f.","1. rebirth; descent; 2. species."];
dict['abhijānana']=["nt.","recognition; recollection."];
dict['abhijānāti']=["abhi + ñā + nā","knows fully or by experience; is aware."];
dict['abhijāni']=["aor. of abhijānāti","knew fully or by experience; was aware"];
dict['abhijāyati']=["abhi + jan + ya","is born or arose well."];
dict['abhijigiṁsati']=["abhi + har + sa*","wishes to overcome. (*har is changed to gin; gi is doubled and the former gi is changed to ji.)"];
dict['abhijigiṁsi']=["aor. of abhijigiṃsati","wished to overcome."];
dict['abhijjanaka']=["adj.","not breaking or separating."];
dict['abhijjamāna']=["adj.","not breaking or separating."];
dict['abhijjhā']=["f.","covetousness"];
dict['abhijjhāyati']=["abhi + jhe + a","wishes for; covets."];
dict['abhijjhāyi']=["aor. of abhijjhāyati","wished for; coveted."];
dict['abhijjhālu']=["adj.","covetous."];
dict['abhijjhita']=["pp. of abhijjhāyati","wished for; coveted."];
dict['abhiñña']=["adj.","knowing; possessed of knowledge."];
dict['abhiññā']=["f.","special knowledge; supernormal power."];
dict['abhiññāṇa']=["nt.","a special mark."];
dict['abhiññāta']=["pp. of abhijānāti","well-known; recognised."];
dict['abhiññāya']=["abs. of abhijānāti","having understood well."];
dict['abhiññeyya']=["adj.","that which should be well understood."];
dict['abhiṇha']=["adj.","continuous; habitual."];
dict['abhiṇhaṁ']=["adv.","often; repeatedly."];
dict['abhiṇhasannipāta']=["m.","meeting often together."];
dict['abhiṇhaso']=["adv.","always; repeatedly."];
dict['abhitatta']=["pp. of abhitapati","scorched by heat; heated."];
dict['abhitapati']=["abhi + tap + a","shines."];
dict['abhitapi']=["aor. of abhitapati","shone."];
dict['abhitāpa']=["m.","extreme heat."];
dict['abhitāḷita']=["pp. of abhitāḷeti","beated; hammered; hit a drum, etc."];
dict['abhitāḷeti']=["abhi + tāḷ + e","beats; hammers; hits a drum, etc."];
dict['abhitāḷesi']=["aor. of abhitāḷeti","beated; hammered; hit a drum, etc."];
dict['abhituṇṇa']=["pp. of abhitudati","overwhelmed."];
dict['abhitudati']=["abhi + tud + a","pierces; pricks; incites."];
dict['abhitudi']=["aor. of abhitudati","pierced; pricked; incited."];
dict['abhito']=["ind.","round about."];
dict['abhitoseti']=["abhi + than + a","pleases thoroughly."];
dict['abhitosesi']=["aor. of abhitoseti","pleased thoroughly."];
dict['abhitthanati']=["abhi + than + a","thunders."];
dict['abhitthani']=["aor. of abhitthanati","thundered."];
dict['abhitthanita']=["pp. of abhitthanati","thundered."];
dict['abhittharati']=["abhi + thar + a","makes haste."];
dict['abhitthari']=["aor. of abhittharati","made haste."];
dict['abhitthavati']=["abhi + thar + a","praises; applauds."];
dict['abhitthavana']=["nt.","praise."];
dict['abhitthavi']=["aor. of abhitthavati","praised."];
dict['abhitthuta']=["pp. of abhitthavati","praised."];
dict['abhitthunati']=["abhi + thu + nā","praises."];
dict['abhitthuni']=["aor. of abhitthunati","praised."];
dict['abhidosa']=["m.","last evening."];
dict['abhidosika']=["adj.","belonging to the last evening."];
dict['abhidhamati']=["abhi + dham + a","blows on."];
dict['abhidhami']=["aor. of abhidhamati","blew on."];
dict['abhidhamma']=["m.","the analytic doctrine of the Buddhist Canon."];
dict['abhidhammika']=["adj.","one who teaches abhidhamma."];
dict['abhidhā']=["f.","name; appellation."];
dict['abhidhāna']=["nt.","name; appellation."];
dict['abhidhāvati']=["abhi + dhāv + a","runs towards; runs against; hastens."];
dict['abhidhāvi']=["aor. of abhidhāvati","ran towards; hastened."];
dict['abhidheyya']=["adj.","having the name of. (nt.), meaning."];
dict['abhinata']=["pp. of abhinamati","bent; bowed down to."];
dict['abhinadati']=["abhi + nad + a","resounds."];
dict['abhinadi']=["aor. of abhinadati","resounded."];
dict['abhinadita']=["pp. of abhinadati","resounded. (nt.), the noise"];
dict['abhinadī']=["","= one who rejoices; enjoying."];
dict['abhinandati']=["abhi + nand + a","rejoices at; finds pleasure in; approves of."];
dict['abhinandana']=["nt.","rejoicing; delight."];
dict['abhinandi']=["aor. of abhinandati","rejoiced at."];
dict['abhinandita']=["(pp. of abhinandati), nt.","an object of pleasure."];
dict['abhinandī']=["adj.","one who rejoices; enjoying."];
dict['abhinamati']=["abhi + nam + a","bends; bows down."];
dict['abhinami']=["aor. of abhinamati","bent; bowed down."];
dict['abhinayana']=["nt.","1. bringing to; 2. inquiry."];
dict['abhinava']=["adj.","new; fresh."];
dict['abhinādita']=["pp. of abhinadati","resounded with."];
dict['abhinikūjita']=["adj.","resounded with (the song of birds)."];
dict['abhinikkhanta']=["pp. of abhinikkhamati","gone forth from; retired from the world."];
dict['abhinikkhamati']=["abhi + ni + kam + a","goes forth from; retires from the world."];
dict['abhinikkhamana']=["nt.","renunciation; retirement from the household life."];
dict['abhinikkhami']=["aor. of abhinikkhamati","went forth from; retired from the world."];
dict['abhinikkhamma']=["abs. of abhinikkhamati","having gone forth from; having retired form the world."];
dict['abhinikkhitta']=["pp. of abhinikkhipati","laid down."];
dict['abhinikkhipati']=["abhi + ni + khip + a","lays down."];
dict['abhinikkhipana']=["nt.","putting down."];
dict['abhinikkhipi']=["aor. of abhinikkhipati","laid down."];
dict['abhinitana']=["nt.","falling against; rushing on; attacking."];
dict['abhinipajjati']=["abhi + ni + pad + ya","lies down on."];
dict['abhinipajji']=["aor. of abhinipajjati","lay down on."];
dict['abhinipatati']=["abhi + ni + pat + a","falls down; to rush on."];
dict['abhinipati']=["aor. of abhinipatati","fell down; rushed on."];
dict['abhinipanna']=["pp. of abhinipajjati","lain down on."];
dict['abhinipāta']=["m.","falling against; rushing on; attacking."];
dict['abhinipātī']=["adj.","falling on."];
dict['abhinippīḷeti']=["abhi + ni + pīḷ + e","oppresses or crushes thoroughly."];
dict['abhinipphajjati']=["abhi + ni + pad + ya","becomes accomplished."];
dict['abhinipphajji']=["aor. of abhinipphajjati","became accomplished."];
dict['abhinipphatti']=["f.","production; accomplishment."];
dict['abhinipphanna']=["pp. of abhinipphajjati","become accomplished."];
dict['abhinipphādita']=["pp. of abhinipphādeti","produced; accomplished."];
dict['abhinipphādeti']=["abhi + ni + pad + e","produces; brings into existence."];
dict['abhinipphādesi']=["aor. of abhinipphādeti","produced; brought into existence."];
dict['abhinibbatta']=["pp. of abhinibbatteti","reproduced; reborn."];
dict['abhinibbattana']=["nt.","birth; becoming."];
dict['abhinibbatti']=["f.","birth; becoming."];
dict['abhinibbatteti']=["abhi + ni + vat + e","reproduces; brings into existence."];
dict['abhinibbattesi']=["aor. of abhinibbatteti","reproduced; brought into existence."];
dict['abhinibbidā']=["f.","disgust with the world."];
dict['abhinibbuta']=["adj.","perfectly calmed."];
dict['abhinimmiṇāti']=["abhi + ni + mā + ṇā","creates; produces; makes."];
dict['abhinimmiṇi']=["aor. of abhinimmiṇāti","created; produced; made."];
dict['abhinimmita']=["pp. of abhinimmiṇāti","created; produced; made."];
dict['abhiniropana']=["nt.","fixing upon; application."];
dict['abhiniropita']=["pp. of abhiniropeti","implanted."];
dict['abhiniropeti']=["abhi + ni + rup + e","implants."];
dict['abhiniropesi']=["aor. of abhiniropeti","implanted."];
dict['abhiniviṭṭha']=["pp. of abhinivisati","attached to; clinging to."];
dict['abhinivisati']=["abhi + ni + vis + a","clings to; adheres."];
dict['abhinivisi']=["aor. of abhinivisati","clinged to; adhered."];
dict['abhinivesa']=["m.","inclination; tendency."];
dict['abhinisinna']=["pp. of abhinisīdati","sat near."];
dict['abhinisīdati']=["abhi + ni + sad + a","sits near."];
dict['abhinisīdi']=["aor. of abhinisīdati","sat near."];
dict['abhinissaṭa']=["pp. of abhinissarati","escaped or removed from."];
dict['abhinīta']=["pp. of abhineti","brought to."];
dict['abhinīhaṭa']=["pp. of abhiniharati","taken out."];
dict['abhinīharati']=["abhi + ni + har + a","takes out; directs to; aspires."];
dict['abhinīhari']=["aor. of abhinīharati","took out; directed to; aspired."];
dict['abhinīhāra']=["m.","taking out; aspiration; resolution."];
dict['abhipatthita']=["pp. of abhipattheti","longed or hoped for."];
dict['abhipattheti']=["abhi + path + e","longs or hopes for."];
dict['abhipatthesi']=["aor. of abhipattheti","longed or hoped for."];
dict['abhipālita']=["pp. of abhipāleti","protected; preserved."];
dict['abhipāleti']=["abhi + pāl + e","protects; preserves."];
dict['abhipālesi']=["aor. of abhipāleti","protected; preserved."];
dict['abhipīḷita']=["pp. of abhipīḷeti","oppressed; squeezed."];
dict['abhipīḷeti']=["abhi + pīḷ + e","oppresses; squeezes."];
dict['abhipīḷesi']=["aor. of abhipīḷeti","oppressed; squeezed."];
dict['abhipūrati']=["abhi + pūr + a","becomes full."];
dict['abhipūri']=["aor. of abhipūrati","became full."];
dict['abhipūrita']=["pp. of abhipūrati","become full."];
dict['abhippakiṇṇa']=["pp. of abhippakirati","completely strewn with."];
dict['abhippamodati']=["abhi + p + mud + a","rejoices; satisfies."];
dict['abhippamodi']=["aor. of abhippamodati","rejoiced; satisfied."];
dict['abhippamodita']=["pp. of abhippamodati","rejoiced; satisfied."];
dict['abhippasanna']=["pp. of abhippasīdati","having faith in; devoted to."];
dict['abhippasāda']=["m.","faith; devotion."];
dict['abhippasāreti']=["abhi + pa + sar + e","stretches out."];
dict['abhippasāresi']=["aor. of abhippasāreti","stretched out."];
dict['abhippasīdati']=["abhi + pa + sad + a","has faith in; devotes."];
dict['abhippasīdi']=["aor. of abhippasīdati","had faith in; devoted."];
dict['abhibhavati']=["abhi + bhū + a","overcomes; conquers."];
dict['abhibhavana']=["nt.","overcoming; vanquishing."];
dict['abhibhavanīya']=["adj.","what should be overcome."];
dict['abhibhavi']=["aor. of abhibhavati","overcame; conquered."];
dict['abhibhū']=["m.","conqueror; overlord."];
dict['abhibhūta']=["pp. of abhibhavati","overpowered; vanquished."];
dict['abhimaṅgala']=["adj.","lucky; auspicious."];
dict['abhimata']=["pp. of abhimaññati","intended; wished for."];
dict['abhimaddati']=["abhi + madd + a","crushes; subdues."];
dict['abhimaddana']=["nt.","crushing; subjugation."];
dict['abhimaddi']=["aor. of abhimaddati","crushed; subdued."];
dict['abhimaddita']=["pp. of abhimaddati","crushed; subdued."];
dict['abhimanthati']=["abhi + manth + a","crushes; churns; agitates."];
dict['abhimanthi']=["aor. of abhimanthati","crushed; churned; agitated."];
dict['abhimanthita']=["pp. of abhimanthati","crushed; churned; agitated."];
dict['abhimantheti']=["abhi + manth + e","crushes; churns; agitates."];
dict['abhimanthesi']=["aor. of abhimantheti","curshed; shurned; agitated."];
dict['abhimāna']=["m.","self-respect."];
dict['abhimukha']=["adj.","facing; present; face to face with. (m.), the front."];
dict['abhimukhaṁ']=["adv.","towards."];
dict['abhiyācati']=["abhi + yāc + a","begs; entreats."];
dict['abhiyācana']=["nt.","request; entreaty."];
dict['abhiyācanā']=["f.","request; entreaty."];
dict['abhiyāci']=["aor. of abhiyācati","begged; entreated."];
dict['abhiyācita']=["pp. of abhiyācati","being requested."];
dict['abhiyāta']=["pp. of abhiyāyi","gone against."];
dict['abhiyāti']=["abhi + yā + a","goes against."];
dict['abhiyāyi']=["aor. of abhiyāyi","went against."];
dict['abhiyuñjati']=["abhi + yuj + ṃ-a","practises; charges (in a law-suit); questions."];
dict['abhiyuñjana']=["nt.","trial; practice; observance."];
dict['abhiyuñji']=["aor. of abhiyuñjati","practised; charged (in a law-suit); questioned."];
dict['abhiyutta']=["pp. of abhiyuñjati","practised; charged (in a law-suit); questioned."];
dict['abhiyoga']=["m.","observance."];
dict['abhiyogī']=["m.","one who observes or practises."];
dict['abhirakkhati']=["abhi + rakkh + a","protects."];
dict['abhirakkhana']=["nt.","protection."];
dict['abhirakkhā']=["f.","protection."];
dict['abhirakkhi']=["aor. of abhirakkhati","protected."];
dict['abhirata']=["pp. of abhiramati","fond of; indulging in."];
dict['abhirati']=["f.","delight; contentment."];
dict['abhiraddha']=["pp. of abhi + rādh","of satisfied; propitiated."];
dict['abhiraddhi']=["f.","satisfaction"];
dict['abhiramati']=["abhi + ram + a","enjoys; finds pleasure in."];
dict['abhiramana']=["nt.","enjoyment; sport."];
dict['abhiramanta']=["pr.p. of abhiramati","enjoying."];
dict['abhiramāpeti']=["abhi + ram + āpe","causes one to take pleasure."];
dict['abhiramāpesi']=["aor. of abhiramāpeti","caused one to take pleasure."];
dict['abhirami']=["aor. of abhiramati","enjoyed; found pleasure in."];
dict['abhirāma']=["adj.","pleasant; agreeable."];
dict['abhiruci']=["f.","wish; longing."];
dict['abhirucita']=["pp. of abhirucati","wished for; liked; agreeable."];
dict['abhirucira']=["adj.","much pleasing; very beautiful."];
dict['abhiruyha']=["abs. of bhiruhati","having ascended."];
dict['abhiruhati']=["abhi + ruh + a","ascends; goes up."];
dict['abhiruhi']=["aor. of abhiruhati","ascended; went up."];
dict['abhirūpa']=["adj.","lovely; handsome."];
dict['abhirūḷha']=["pp. of abhiruhati","ascended; risen up."];
dict['abhirūhana']=["nt.","ascension; climbing; embarking."];
dict['abhiroceti']=["abhi + ruch + e","likes; finds delight in."];
dict['abhilakkhita']=["pp. of abhilakkheti","marked by."];
dict['abhilakkheti']=["abhi + lakkh + e","marks; designs."];
dict['abhilakkhesi']=["aor. of abhilakkheti","marked; designed."];
dict['abhilāpa']=["m.","talk; speech."];
dict['abhilāsā']=["f.","wish; desire."];
dict['abhivaṭṭa']=["pp. of abhivassati","rained upon."];
dict['abhivaṭṭha']=["pp. of abhivassati","rained upon."];
dict['abhivaḍḍhati']=["abhi + vaḍḍh + a","grows; increases; outgrows."];
dict['abhivaḍḍhana']=["nt.","growth; increase."];
dict['abhivaḍḍhi']=["f.","growth; increase."];
dict['abhivaḍḍhita']=["pp. of abhivaḍḍhati","grown; increased; outgrown."];
dict['abhivaṇṇita']=["pp. ofabhivaṇṇeti","praised; expounded or explained."];
dict['abhivaṇṇeti']=["abhi + vaṇṇ + e","praises; expounds or explains."];
dict['abhivaṇṇesi']=["aor. of abhivaṇṇeti","praised; expounded or explained."];
dict['abhivadati']=["abhi + vad + a","declares."];
dict['abhivandati']=["abhi + vand + a","bows down; honours."];
dict['abhivandi']=["aor. of abhivandati","bowed down; honoured."];
dict['abhivandita']=["pp. of abhivandati","bowed down; honoured."];
dict['abhivandiya']=["abs. of abhivandati","having bowed down to."];
dict['abhivayi']=["aor. of abhivāyati","blew through."];
dict['abhivassati']=["abhi + vass + a","rains over."];
dict['abhivassi']=["aor. of abhivassati","rained over."];
dict['abhivādana']=["nt.","salutation; bowing down."];
dict['abhivādanā']=["f.","salutation; bowing down."];
dict['abhivādita']=["pp. of abhivādeti","bowed down; saluted."];
dict['abhivādetabba']=["pt.p.","fit to be worshipped or honoured."];
dict['abhivādeti']=["abhi + vad + e","bows down; salutes."];
dict['abhivādesi']=["aor. of abhivādeti","bowed down; saluted."];
dict['abhivāyati']=["abhi + vā + a","blows through."];
dict['abhivijita']=["pp. of abhivijināti","conquered."];
dict['abhivijināti']=["abhi + vi + ji + nā","conquers."];
dict['abhivijini']=["aor. of abhivijināti","conquered."];
dict['abhivijiya']=["abs. of abhivijināti","having conquered."];
dict['abhivitaraṇa']=["nt.","donation."];
dict['abhivisiṭṭha']=["adj.","most excellent."];
dict['abhivuṭṭha']=["pp. of abhivassati","rained upon."];
dict['abhivuddhi']=["f.","growth; increase."];
dict['abhisaṅkhata']=["pp. of abhisaṅkharoti","prepared; arranged; restored."];
dict['abhisaṅkharaṇa']=["nt.","restoration; arrangement."];
dict['abhisaṅkhari']=["aor. of abhisaṅkharoti","restored; arranged; prepared."];
dict['abhisaṅkharoti']=["abhi + saṃ + kar + o","restores; arranges; prepares."];
dict['abhisaṅkhāra']=["m.","accumulation; preparation."];
dict['abhisaṅga']=["m.","sticking; cleaving."];
dict['abhisajjati']=["abhi + sad + ya","is angry; is attached."];
dict['abhisajjana']=["nt.","cleaving; anger."];
dict['abhisajji']=["aor. of abhisajjati","was angry; was attached."];
dict['abhisañcetayita']=["nt.","thought out; intended."];
dict['abhisañceteti']=["abhi + saṃ + cit + e","thinks out."];
dict['abhisañcetesi']=["aor. of abhisañceteti","thought out."];
dict['abhisaṭa']=["pp. of abhisarati","visited; approached by."];
dict['abhisatta']=["pp. of abhisapati","accursed."];
dict['abhisaddahati']=["abhi + saṃ + dah + a","believes in."];
dict['abhisaddahi']=["aor. of abhisaddahati","believed in."];
dict['abhisanda']=["m.","outflow; result."];
dict['abhisandati']=["abhi + sand + a","flows out; oozes."];
dict['abhisandana']=["nt.","flowing; outcome; result."];
dict['abhisandahi']=["aor. of abhisandahati","jointed; put together."];
dict['abhisandi']=["aor. of abhisandati","flowed out; oozed."];
dict['abhisapati']=["abhi + sap + a","curses; accurses; takes an oath."];
dict['abhisapana']=["nt.","an oath; cursing."];
dict['abhisamaya']=["m.","realisation; penetration."];
dict['abhisamācārika']=["adj.","belonging to the good conduct."];
dict['abhisamita']=["pp. of abhisameti","completely realised."];
dict['abhisamecca']=["abs. of abhisameti","having understood thoroughly."];
dict['abhisameta']=["pp. of abhisameti","completely realised."];
dict['abhisametāvī']=["adj.","one who possesses complete insight."];
dict['abhisameti']=["abhi + saṃ + i + a","attains; realizes."];
dict['abhisamesi']=["aor. of abhisameti","attained; realized."];
dict['abhisamparāya']=["m.","future rebirth; next world."];
dict['abhisambujjhati']=["abhi + saṃ + budh + ya","gains the highest wisdom."];
dict['abhisambujjhi']=["aor. of abhisambujjhati","gained the highest wisdom."];
dict['abhisambuddha']=["pp. of abhisambujjhati","gained the highest wisdom."];
dict['abhisambodhi']=["f.","the highest enlightenment."];
dict['abhisambhunāti']=["abhi + sambh + uṇā","is able; attains."];
dict['abhisambhuni']=["aor. of abhisambhunāti","was able; attained."];
dict['abhisammati']=["abhi + sam + ya","ceases; pacifies."];
dict['abhisammi']=["aor. of abhisammati","ceased; pacified."];
dict['abhisāpa']=["m.","a curse."];
dict['abhisārikā']=["f.","a courtesan."];
dict['abhisiñcati']=["abhi + sic + ṃ-a","sprinkles over; consecrates."];
dict['abhisiñcana']=["nt.","consecration; ablution; sprinkling."];
dict['abhisiñci']=["aor. of abhisiñcati","sprinkled over; consecrated."];
dict['abhisitta']=["pp. of abhisiñcati","sprinkled over; consecrated."];
dict['abhiseka']=["m.","consecration; ablution; sprinkling."];
dict['abhisecana']=["nt.","consecration; ablution; sprinkling."];
dict['abhiseceti']=["caus. of abhisiñcati","causes to bring to; causes to offer."];
dict['abhihaṭa']=["pp. of abhiharati","brought to; offered."];
dict['abhihaṭṭhuṁ']=["inf. of abhiharati","to bring over."];
dict['abhihata']=["pp. of abhihanati","struck; hit."];
dict['abhihanati']=["abhi + han + a","strikes; hits."];
dict['abhihani']=["aor. of abhihanati","struck; hit."];
dict['abhiharati']=["abhi + har + a","brings to; to offers."];
dict['abhihari']=["aor. of abhiharati","brought to; offered."];
dict['abhiharituṁ']=["inf. of abhiharati","to bring over."];
dict['abhihāra']=["m.","bringing near; offering."];
dict['abhihita']=["nt.","a word; saying."];
dict['abhīta']=["adj.","fearless; brave."];
dict['abhīru']=["adj.","fearless; brave."];
dict['abhīruka']=["adj.","fearless; brave."];
dict['abhūta']=["adj.","not real; false. (nt.), falsehood."];
dict['abhūtakkhāna']=["nt.","a lie."];
dict['abhūtavādī']=["nt.","a liar."];
dict['abhejja']=["adj.","not to be split or divided."];
dict['abhojja']=["adj.","unfit to be eaten."];
dict['amaggakusala']=["adj.","one who does not know the road well."];
dict['amacca']=["m.","1. a privy councillor; 2. a fellow-worker; colleague."];
dict['amajja']=["nt.","that which is not intoxicating."];
dict['amajjapa']=["adj.","one who does not take strong drinks; abstaining form intoxicants."];
dict['amata']=["nt.","ambrosia; the deathless state."];
dict['amatandada']=["adj.","bringing the deathless state."];
dict['amatapada']=["nt.","conveying to deathlessness."];
dict['amatamagga']=["m.","path to deathlessness."];
dict['amatā']=["f.","embolic myrobalan."];
dict['amateyyatā']=["f.","disrespect towards one's mother."];
dict['amatta']=["adj.","not intoxicated. (nt.), small earthen vessel."];
dict['amattaññutā']=["f.","immoderation"];
dict['amattaññū']=["adj.","immoderate."];
dict['amattika']=["nt.","earthenware; crockery."];
dict['amatteyya']=["adj.","not respecting one's mother."];
dict['amatteyyatā']=["f.","disrespect towards one's mother."];
dict['amanāpa']=["adj.","detesful."];
dict['amanussa']=["m.","1. a demon; a ghost; 2. a deity."];
dict['amama']=["adj.","unselfish; free from longing."];
dict['amara']=["adj.","immortal; deathless. (m.), a deity."];
dict['amarā']=["f.","an eel."];
dict['amarāvikkhepa']=["m.","struggle of an eel."];
dict['amala']=["adj.","pure; stainless; faultless."];
dict['amātāpitika']=["adj.","parentless; an orphan."];
dict['amānusa']=["adj.","non-human."];
dict['amānusika']=["adj.","non-human."];
dict['amāmaka']=["adj.","unselfish; free from longing."];
dict['amāvasī']=["f.","new-moon day."];
dict['amita']=["adj.","boundless; immeasurable."];
dict['amitābha']=["adj.","of boundless lustre."];
dict['amitta']=["m.","enemy."];
dict['amilāta']=["adj.","not withered."];
dict['amilātā']=["f.","a medicinal plant, aloe vulgaris."];
dict['amissa']=["adj.","unmixed."];
dict['amu']=["pron.","such and such."];
dict['amucchita']=["adj.","not infatuated; not greedy."];
dict['amutra']=["adj.","in such and such a place."];
dict['amogha']=["adj.","not empty; not futile."];
dict['amoha']=["m.","wisdom."];
dict['amba']=["m.","mango tree. (nt.), mango fruit."];
dict['ambaṅkura']=["m.","sprout of a mango."];
dict['ambapakka']=["nt.","ripe mango."];
dict['ambapāna']=["nt.","a syrup made from mangoes."];
dict['ambapiṇḍī']=["f.","a bunch of mangoes."];
dict['ambara']=["nt.","1. a cloth; 2. the sky."];
dict['ambalaṭṭhikā']=["f.","a mango plant."];
dict['ambavana']=["nt.","a mango grove."];
dict['ambasaṇḍa']=["m.","a mango grove."];
dict['ambā']=["f.","mother."];
dict['ambila']=["adj.","sour. (m.), sour taste; acid."];
dict['ambu']=["nt.","water."];
dict['ambucārī']=["m.","a fish."];
dict['ambuja']=["adj.","aquatic. (nt.), a lotus. (m.), a fish."];
dict['ambujjinī']=["f.","lotus pond."];
dict['ambuda']=["m.","a cloud."];
dict['ambudhara']=["m.","a cloud."];
dict['ambho']=["nt.","hollo! hey! (a particle employed to draw attention)."];
dict['ammaṇa']=["nt.","a standard measure of grain, which is about five bushels."];
dict['ammā']=["f.","mother. (Vocative amma is often used to address a girl or a daughter)."];
dict['amha']=["plu. of amhi","we are. (personal pron.), I, we. = amhi (1st. sing. of as, to be) I am."];
dict['amhā']=["plu. of amhi","we are."];
dict['amhi']=["1st. sing. of as, to be","I am."];
dict['aya']=["m.","income. (m.; nt.), iron."];
dict['ayaṁ']=["(nom. sing. of ima), m.; f.","this person."];
dict['ayakapāla']=["m.","a lid or pan made of iron."];
dict['ayathā']=["ind.","false. (Found in cpds. such as ayathābhāva = unreality)."];
dict['ayana']=["nt.","path."];
dict['ayasa']=["m.; nt.","ill repute; disgrace."];
dict['ayira']=["m.","gentleman; lord; master. (adj.), noble."];
dict['ayiraka']=["m.","gentleman; lord; master. (adj.), noble."];
dict['ayutta']=["adj.","inappropriate. (nt.), injustice."];
dict['ayo']=["","(aya becomes ayo in cpds.)"];
dict['ayokūṭa']=["m.","iron hammer."];
dict['ayokhīla']=["nt.","iron stake."];
dict['ayoguḷa']=["m.","iron ball."];
dict['ayogga']=["adj.","unfit; not suitable."];
dict['ayoghana']=["nt.","iron club."];
dict['ayojjha']=["adj.","unconquerable."];
dict['ayodāma']=["m.","iron chain."];
dict['ayoniso']=["adv.","improperly; injudiciously."];
dict['ayomaya']=["adj.","made of iron."];
dict['ayosaṅku']=["m.","iron spike."];
dict['ayya']=["m.","gentleman; lord; master. (adj.), noble."];
dict['ayyaka']=["m.","grandfather."];
dict['ayyakā']=["f.","grandmother."];
dict['ayyaputta']=["m.","master's son."];
dict['ayyā']=["f.","mistress; lady."];
dict['ayyikā']=["f.","grandmother."];
dict['ara']=["nt.","spoke of a wheel."];
dict['arakkhiya']=["adj.","not to be guarded."];
dict['araja']=["adj.","free from dust or impurity."];
dict['arañjara']=["m.","a big jar; gallipot."];
dict['arañña']=["nt.","forest."];
dict['araññaka']=["adj.","belonging to or living in a forest."];
dict['araññagata']=["adj.","gone to a forest."];
dict['araññavāsa']=["m.","dwelling in a forest."];
dict['araññavihāra']=["m.","forest hermitage."];
dict['araññānī']=["f.","a big forest."];
dict['araññāyatana']=["nt.","forest haunt."];
dict['araṇa']=["adj.","peaceful; passionless."];
dict['araṇi']=["f.","a piece of wood for kindling fire by friction."];
dict['araṇimathana']=["nt.","rubbing of two sticks in order to kindle fire."];
dict['araṇisahita']=["nt.","the upper stick for friction."];
dict['arati']=["f.","non-attachment; aversion."];
dict['aravinda']=["nt.","a lotus."];
dict['araha']=["adj.","worthy of; deserving."];
dict['arahati']=["rah + a","is worthy of; deserves."];
dict['arahatta']=["nt.","state of an arahant; final emancipation; the highest stage of the Path; sainthood."];
dict['arahattaphala']=["nt.","final emancipation."];
dict['arahattamagga']=["m.","the path to emancipation."];
dict['arahaddhaja']=["m.","monks' yellow robe."];
dict['arahanta']=["m.","one who has attained the Summum Bonum."];
dict['ari']=["m.","enemy."];
dict['ariñcamāna']=["adj.","not giving up; pursuing earnestly."];
dict['ariṭṭha']=["adj.","cruel; unlucky. (m.), 1. a crow; 2. nimb tree: 3. soapberry tree. (nt.), medicinal spirit."];
dict['aritta']=["nt.","a rudder. (adj.), not empty or futile."];
dict['arindama']=["m.","tamer of enemies; a conqueror."];
dict['ariya']=["adj.","noble; distinguished. (m.), a noble man; one who has attained higher knowledge."];
dict['ariyakanta']=["adj.","agreeable to the Ariyas."];
dict['ariyadhana']=["nt.","sublime treasure of the Ariyas."];
dict['ariyadhamma']=["m.","noble practice."];
dict['ariyapatha']=["m.","deportment; four postures, viz: walking; standing; sitting, and lying down."];
dict['ariyapuggala']=["m.","one who has attained higher wisdom."];
dict['ariyamagga']=["m.","the path to attain higher wisdom."];
dict['ariyasāvaka']=["m.","disciple of the noble ones."];
dict['ariyūpavāda']=["m.","insulting a saint."];
dict['arivatti']=["aor. of parivattati","turned round; rolled; changed about."];
dict['arisa']=["nt.","haemorrhoids; piles."];
dict['aru']=["nt.","an old wound; a sore."];
dict['arukā']=["f.","an old wound; a sore."];
dict['arukāya']=["m.","heap of sores."];
dict['aruṇa']=["m.","1. the dawn; 2. ruddy colour. (adj.), reddish."];
dict['aruṇavaṇṇa']=["adj.","of the reddish colour."];
dict['aruṇuggamana']=["nt.","appearance of the reddish colour before sunrise."];
dict['arupakka']=["adj.","decaying with sores."];
dict['aruvaṇṇa']=["m.","of the reddish colour."];
dict['arūpa']=["adj.","formless; incorporeal; non-substantial."];
dict['arūpakāyika']=["adj.","belonging to the formless beings."];
dict['arūpabhava']=["m.","formless existence."];
dict['arūpaloka']=["m.","the world of the formless."];
dict['arūpāvacara']=["adj.","belonging to the realm of arūpins."];
dict['arūpī']=["m.","the formless being."];
dict['are']=["ind.","he! hollo! I say!"];
dict['aroga']=["adj.","healthy; void of sickness."];
dict['arogabhāva']=["m.","health; sicklessness."];
dict['ala']=["m.; nt.","claw of a crab, etc."];
dict['alaṁ']=["ind.","enough! have done with! stop! (adj.), able; suitable."];
dict['alaṁkammaniya']=["adj.","fit for the purpose."];
dict['alaṁpateyyā']=["f.","a woman of marriageable age. (adj.), grown enough to be married."];
dict['alaṁvacanīyā']=["f.","1. a woman who is able to understand what other say; 2. inexhortable."];
dict['alakka']=["m.","a rabid dog."];
dict['alakkhika']=["adj.","unlucky; unfortunate."];
dict['alakkhī']=["f.","misfortune; bad luck."];
dict['alagadda']=["m.","snake."];
dict['alagga']=["adj.","not stuck or attached."];
dict['alaggana']=["nt.","non-attached."];
dict['alaṅkata']=["pp. of alaṅkaroti","decorated. (adj.), done up."];
dict['alaṅkaraṇa']=["nt.","1. decoration; 2. doing up."];
dict['alaṅkaroti']=["alaṃ + kar + o","adorns; decorates."];
dict['alaṅkāra']=["m.","1. decoration; 2. an ornament."];
dict['alajjī']=["adj.","shameless; not afraid of sin."];
dict['alattaka']=["nt.","lac."];
dict['alattakata']=["adj.","lacquered; varnished with lac."];
dict['alambara']=["m.","a kind of drum."];
dict['alasa']=["adj.","idle; lazy."];
dict['alasaka']=["nt.","indigestion."];
dict['alasatā']=["f.","sloth; laziness."];
dict['alāta']=["nt.","firebrand."];
dict['alāpu']=["nt.","long white gourd."];
dict['alābu']=["nt.","long white gourd."];
dict['alābha']=["m.","loss; missing of gain."];
dict['ali']=["m.","1. a bee; 2. a scorpion."];
dict['alika']=["nt.","lie; falsehood."];
dict['alimpesi']=["aor. of ālimpeti","1. smeared; anointed; 2. set fire to."];
dict['alīna']=["adj.","not sluggish; active."];
dict['aluddha']=["adj.","generous; liberal."];
dict['alobha']=["m.","disinterestedness."];
dict['alola']=["adj.","not covetous or distracted by desires."];
dict['alolupa']=["adj.","not covetous or distracted by desires."];
dict['alkkhika']=["nt.; adj.","misfortune; bad luck."];
dict['alla']=["adj.","moist; wet; green; fresh."];
dict['allakesa']=["adj.","with wet hair."];
dict['alladāru']=["nt.","green wood."];
dict['allavattha']=["adj.","with wet clothes."];
dict['allasira']=["adj.","with a wet head."];
dict['allāpa']=["m.","conversation."];
dict['allīna']=["pp. of allīyati","stuck; slung. (adj.), clinging."];
dict['allīyati']=["ā + lī + ya","clings; sticks to."];
dict['allīyana']=["nt.","sticking; clinging."];
dict['avaṁsira']=["adj.","head downward; headlong."];
dict['avakaḍḍhati']=["va + kaḍḍh + a","draws back."];
dict['avakaḍḍhana']=["nt.","drawing away or back."];
dict['avakaḍḍhi']=["aor. of avakaḍḍhati","drew back."];
dict['avakaḍḍhita']=["pp. of avakaḍḍhati","pulled down; dragged away."];
dict['avakassati']=["va + kas + a","draws back."];
dict['avakārakaṁ']=["adv.","scattering about."];
dict['avakāsa']=["m.","chance; room; opportunity."];
dict['avakirati']=["va + kir + a","pours down; throws out; scatters."];
dict['avakiri']=["aor. of avakirati","poured down; threw out; scattered."];
dict['avakiriya']=["abs. of avakirati","having scattered or thrown away."];
dict['avakujja']=["adj.","face downward; bent over."];
dict['avakkanta']=["pp. of avakkamati","beset with; overwhelmed by."];
dict['avakkanti']=["f.","entry."];
dict['avakkamati']=["va + kam + a","enters; overwhelms."];
dict['avakkami']=["aor. of avakkamati","entered; overwhelmed."];
dict['avakkamma']=["abs. of avakkamati","having entered or moved aside."];
dict['avakkāpāti']=["f.","a slop basin."];
dict['avakkāra']=["m.","1. throwing away; 2. refuse."];
dict['avakkārapāti']=["f.","a slop basin."];
dict['avakkhitta']=["pp. of avakkhipati","thrown down; dropped; casted down."];
dict['avakkhipati']=["va + khip + a","throws down; drops; casts down."];
dict['avakkhipana']=["nt.","putting or throwing down."];
dict['avakkhipi']=["aor. of avakkhipati","threw down; dropped; casted down."];
dict['avagacchati']=["va + gam + a","attains; obtains; understands."];
dict['avagacchi']=["aor. of avagacchati","attained; obtained; understood."];
dict['avagaṇḍakāra']=["m.","stuffing of the cheeks with food."];
dict['avagata']=["pp. of avagacchati","attained; obtained; understood."];
dict['avagāḷha']=["pp. of avagāhati","plunged into; entered."];
dict['avagāha']=["m.","plunging into; entering."];
dict['avagāhati']=["va + gāh + a","plunges into; enters."];
dict['avagāhana']=["nt.","plunging into; entering."];
dict['avagāhi']=["aor. of avagāhati","plunged into; entered."];
dict['avaca']=["adj.","low. (only in combination uccāvacā = high and low.)."];
dict['avacanīya']=["adj.","not to be admonished."];
dict['avacara']=["adj.","moving in; frequenting."];
dict['avacaraka']=["3.","a spy; of bad character."];
dict['avacaraṇa']=["nt.","behaviour; occupation; dealing."];
dict['avajāta']=["adj.","illegitimate; lowborn."];
dict['avajānana']=["nt.","contempt; despising."];
dict['avajānāti']=["va + ñā + nā","despises."];
dict['avajāni']=["aor. of avajānāti","despised."];
dict['avajita']=["pp. of avajināti","defeated; reconquered."];
dict['avajināti']=["va + ji + nā","defeats; reconquers."];
dict['avajini']=["aor. of avajināti","defeated; reconquered."];
dict['avajīyati']=["va + ji + ya","is diminished or undone."];
dict['avajja']=["adj.","unblameable; faultless."];
dict['avajjha']=["adj.","not to be killed or punished."];
dict['avaññā']=["f.","contempt; disrespect."];
dict['avaññāta']=["pp. of avajānāti","despised."];
dict['avaṭṭhāna']=["nt.","position; posture."];
dict['avaṭṭhiti']=["f.","position; posture."];
dict['avaḍdhi']=["f.","decay; loss."];
dict['avaṇṇa']=["m.","blame; disrepute."];
dict['avataṁsa']=["m.","a garland for the crest."];
dict['avataraṇa']=["nt.","descending; entering; plunging into."];
dict['avatarati']=["va + tar + a","descends; enters; plunges into."];
dict['avatari']=["aor. of avatarati","descended; entered; plunged into."];
dict['avatāra']=["m.","descending; entering; plunging into."];
dict['avatiṇṇa']=["pp. of avatarati","fallen into; affected with."];
dict['avatthaṭa']=["pp. of avattharati.","covered over; overpowered."];
dict['avattharaṇa']=["nt.","1. an array; 2. covering over; 3. overpower."];
dict['avattharati']=["ava + thar + a","covers over; overpowers."];
dict['avatthari']=["aor. of avattharati","covered over; overpowered."];
dict['avadāta']=["adj.","white; clean."];
dict['avadhāraṇa']=["nt.","emphasis; selection."];
dict['avadhārita']=["pp. of avadhāreti","selected; affirmed."];
dict['avadhāreti']=["va + dhar + e","selects; affirms."];
dict['avadhāresi']=["aor. of avadhāreti","selected; affirmed."];
dict['avadhi']=["m.","boundary; limit."];
dict['avanati']=["f.","stooping; bending."];
dict['avani']=["f.","the earth."];
dict['avabujjhati']=["va + budh + ya","understands."];
dict['avabujjhana']=["nt.","knowledge; understanding."];
dict['avabujjhi']=["aor. of avabujjhati","understood."];
dict['avabodha']=["m.","knowledge; understanding."];
dict['avabodheti']=["va + budh + e","makes perceive."];
dict['avabhāsa']=["m.","light; appearance."];
dict['avabhāsati']=["va + bhās + a","shines."];
dict['avabhāsi']=["aor. of avabhāsati","shone."];
dict['avabhāsita']=["pp. of avabhāsati","resplendent; lit with, shone."];
dict['avamaṅgala']=["nt.","bad luck; ill omen. (adj.) unlucky."];
dict['avamaññati']=["va + man + ya","slights; despises."];
dict['avamaññanā']=["f.","contempt; disregard; disrespect."];
dict['avamaññi']=["aor. of avamaññati","slight; despised."];
dict['avamata']=["pp. of avamāneti","despised; disrespected."];
dict['avamāna']=["m.","contempt; disregard; disrespect."];
dict['avamānana']=["nt.","contempt; disregard; disrespect."];
dict['avamānita']=["pp. of avamāneti","despised; disrespected."];
dict['avamāneti']=["va + man + e","despises; disrespects."];
dict['avamānesi']=["aor. of avamāneti","despised; disrespected."];
dict['avayava']=["m.","limb; a part; a constituent."];
dict['avaruddha']=["pp. of avarundhati","put under restraint; besieged; imprisoned."];
dict['avarundhati']=["va + rudh + ṃ-a","puts under restraint; besieges; imprisons."];
dict['avarundhi']=["aor. of avarundhati","put under restraint; besieged; imprisoned."];
dict['avarodhaka']=["m.","obstructor."];
dict['avarodhana']=["m.","obstructor."];
dict['avalakkhaṇa']=["adj.","ugly; having unlucky signs."];
dict['avalambati']=["ava + lab + ṃ-a","hangs down."];
dict['avalambana']=["nt.","1. hanging down; 2. help."];
dict['avalambi']=["aor. of avalambati","hung down."];
dict['avalambita']=["pp. of avalambati","hung down."];
dict['avalikhati']=["ava + likh + a","scrapes off; cuts into slices."];
dict['avalikhi']=["aor. of avalikhati","scraped off; cut into slices."];
dict['avalitta']=["pp. of avalimpati","smeared with; plastered."];
dict['avalimpati']=["ava + lip + ṃ-a","smears with; plasters."];
dict['avalimpi']=["aor. of avalimpati","smeared with; plastered."];
dict['avalekhana']=["nt.","scraping off."];
dict['avalekhanakaṭṭha']=["nt.","bamboo stripes used for scraping."];
dict['avalepana']=["nt.","smearing; plastering."];
dict['avalehana']=["nt.","licking."];
dict['avasaṭa']=["pp. of avasarati","went down; to arrived."];
dict['avasara']=["m.","chance"];
dict['avasarati']=["ava + sar + a","goes down; arrives."];
dict['avasari']=["aor. of avasarati","went down; to arrived."];
dict['avasāna']=["nt.","the end; conclusion; cessation."];
dict['avasiñcati']=["va + sic + ṃ-a","pours over; sprinkles."];
dict['avasiñci']=["aor. of avasiñcati","poured over; sprinkled."];
dict['avasiṭṭha']=["pp. of avasissati","remaining; left over."];
dict['avasitta']=["pp. of avasiñcati","poured over; sprinkled."];
dict['avasissati']=["va + sis + ya","is left over; remains over."];
dict['avasissi']=["aor. of avasissati","was left over; remained over."];
dict['avasussati']=["va + sus + ya","dries up; withers."];
dict['avasussana']=["nt.","drying up; withering."];
dict['avasussi']=["aor. of avasussati","dried up; withered."];
dict['avasesa']=["nt.","remainder. (adj.) remaining."];
dict['avasesaka']=["nt.","what is left over."];
dict['avassaṁ']=["adv.","inevitably."];
dict['avassaya']=["m.","support; help."];
dict['avassayati']=["","see avasseti, leans against; depends on."];
dict['avassayi']=["aor. of avasseti","leaned against; depended on."];
dict['avassika']=["adj.","newly ordained; having no years to count after one's ordination."];
dict['avassita']=["pp. of avasseti","leaned against; depended on."];
dict['avassuta']=["adj.","filled with desire; lustful."];
dict['avasseti']=["va + si + e","leans against; depends on."];
dict['avassesa']=["nt.; adj.","nt. remainder. adj. remaining."];
dict['avahaṭa']=["pp. of avaharati","stole; taken away."];
dict['avaharaṇa']=["m.","theft; removal."];
dict['avaharati']=["va + har + a","steals; takes away."];
dict['avahari']=["aor. of avaharati","stole; took away."];
dict['avahasati']=["va + has + a","derides; laughs at."];
dict['avahasi']=["aor. of avahasati","derided; laughed at."];
dict['avahāra']=["nt.","theft; removal."];
dict['avahīyati']=["","see ohīyati, stays behind; remains."];
dict['avāpuraṇa']=["nt.","a key."];
dict['avāpurati']=["va + ā + pur + a","opens."];
dict['avāpuri']=["aor. of avāpurati","opened."];
dict['avāpurīyati']=["v.","is opened."];
dict['avikampī']=["m.","one who is calm or unmoved."];
dict['avikkhepa']=["m.","calmness; balance of the mind."];
dict['aviggaha']=["m.","the body-less, i.e. the god of love."];
dict['avijjamāna']=["adj.","not existing."];
dict['avijjā']=["f.","ignorance."];
dict['avijjogha']=["m.","the stream of ignorance."];
dict['aviññāṇaka']=["adj.","senseless."];
dict['aviññāta']=["adj.","not known."];
dict['avidita']=["adj.","unknown."];
dict['avidūra']=["adj.","near; not far. (nt.) neighbourhood."];
dict['aviddasu']=["m.","a fool."];
dict['avinibbhoga']=["adj.","indistinct; that cannot be separated."];
dict['avinīta']=["adj.","untrained; uneducated."];
dict['avippavāsa']=["m.","presence; attention; non-separation."];
dict['avibhūta']=["adj.","not clear or distinct."];
dict['aviruddha']=["adj.","not contrary; friendly."];
dict['avirūḷha']=["adj.","not grown or spread."];
dict['avirūḷhi']=["f.","1. non-growth; 2. cessation of rebirth."];
dict['avirodha']=["m.","absence of opposition."];
dict['avilambitaṁ']=["adv.","quickly; without delay."];
dict['avivayha']=["adj.","1. difficult to bear; 2. unfit to be married."];
dict['avisaṁvāda']=["m.","truth."];
dict['avisaṁvādaka']=["adj.","one who speaks truth."];
dict['avisaṁvādī']=["adj.","one who speaks truth."];
dict['avisesaṁ']=["adj.","alike."];
dict['avihiṁsā']=["f.","humanity; absence of cruelty."];
dict['avihita']=["adj.","not done; not performed."];
dict['aviheṭhaka']=["adj.","not hurting or harassing."];
dict['aviheṭhana']=["nt.","non-hurting."];
dict['avīci']=["f.","one of the great hells."];
dict['avīta']=["adj.","not free from."];
dict['avītikkama']=["m.","non-transgression."];
dict['avuṭṭhika']=["adj.","rainless"];
dict['avekkhati']=["va + ikkh + a","looks at; considers."];
dict['avekkhana']=["nt.","looking at; consideration."];
dict['avekkhi']=["aor. of avekkhati","looked at; considered."];
dict['avekkhita']=["pp. of avekkhati","looked at; considered."];
dict['aveca']=["abs.","having known."];
dict['avecca']=["adv.","certainly; definitely; absolutely; perfectly; having known."];
dict['aveccapasāda']=["m.","perfect faith."];
dict['avebhaṅgiya']=["adj.","not to be distributed."];
dict['avera']=["adj.","friendly. (nt.) kindness."];
dict['averī']=["adj.","free from enmity."];
dict['avelā']=["f.","improper time."];
dict['avoca']=["1st. sing. (aor. of vac.)","he said."];
dict['avyatta']=["adj.","1. not manifest; 2. not learned."];
dict['avyaya']=["nt.","indeclinable particle; absence of loss."];
dict['avyayena']=["adv.","without any expenditure."];
dict['avyākata']=["adj.","not designated."];
dict['avyāpajjha']=["adj.","free from oppression or suffering."];
dict['avyāpāda']=["m.","freedom from malice."];
dict['avyāvaṭa']=["adj.","not occupied; not worrying."];
dict['avyībhāva']=["m.","the compound which has an indeclinable as its member."];
dict['avhaya']=["m.","name; calling. (adj.) (in cpds.) having the name of."];
dict['avhayati']=["ā + vhe + a","calls upon; invokes; appeals to."];
dict['avhayi']=["aor. of avhāti","called; addressed; summoned."];
dict['avhāta']=["pp. of avhāti","called; addressed; summoned; named."];
dict['avhāti']=["ā + vhā + a","calls; addresses; summons."];
dict['avhāna']=["nt.","name; calling."];
dict['avheti']=["","see avhāti, calls; addresses; summons."];
dict['asaṁvāsa']=["adj.","unfit to associate."];
dict['asaṁvuta']=["aor. of asaṃvuṇāti","not closed; unrestricted."];
dict['asaṁsaṭṭha']=["adj.","unmixed."];
dict['asaṁhārima']=["adj.","immovable."];
dict['asaṁhīra']=["adj.","unshakable; unconquerable."];
dict['asakiṁ']=["adv.","more than once."];
dict['asakka']=["adj.","unable; impossible."];
dict['asakki']=["aor. of osakkati","drew back; lagged behind; retreated."];
dict['asakkuṇeyya']=["adj.","unable; impossible."];
dict['asakkonta']=["adj.","unable; impossible."];
dict['asakkhi']=["aor.","was able."];
dict['asakkhimāna']=["aor. of sakkoti","was able."];
dict['asaṅkiṇṇa']=["adj.","unmixed; not crowded."];
dict['asaṅkiliṭṭha']=["adj.","not stained."];
dict['asaṅkhata']=["adj.","unconditioned; unprepared."];
dict['asaṅkhatadhātu']=["f.","the unconditioned state."];
dict['asaṅkheyya']=["adj.","incalculable. (nt.), the highest numerical written with 141 ciphers."];
dict['asaṅga']=["m.","non-attachment."];
dict['asacca']=["nt.","falsehood. (adj.) false; not true."];
dict['asajjamāna']=["adj.","not touching with; not clinging."];
dict['asañña']=["adj.","unconscious."];
dict['asaññata']=["na + saṃyata","unrestrained; intemperate."];
dict['asaññabhava']=["m.","unconscious sphere."];
dict['asaññī']=["adj.","unconscious."];
dict['asaṭha']=["adj.","honest; not fraudulent."];
dict['asaṇṭhita']=["adj.","not firm; not well established; unsettled."];
dict['asati']=["as + a","eats."];
dict['asatiyā']=["adv.","unintentionally."];
dict['asatta']=["adj.","non-attached."];
dict['asadisa']=["adj.","incomparable; matchless."];
dict['asaddhamma']=["m.","1. misconduct; sin; 2. sexual intercourse."];
dict['asana']=["nt.","1. eating; 2. food; 3. an arrow. (m.) the tree Pentaptera Tomentosa."];
dict['asani']=["f.","thunderbolt."];
dict['asanipāta']=["m.","falling of a thunderbolt."];
dict['asanta']=["adj.","non-existing; the wicked."];
dict['asantasanta']=["adj.","not trembling; fearless."];
dict['asantāsī']=["adj.","not trembling; fearless."];
dict['asantuṭṭha']=["adj.","unhappy; not pleased with."];
dict['asantuṭṭhi']=["f.","displeasure; dissatisfaction."];
dict['asanthava']=["adj.","without a companion."];
dict['asapatta']=["nt.","without enmity; peaceful."];
dict['asappāya']=["adj.","not beneficial or agreeable."];
dict['asappurisa']=["m.","a wicked person."];
dict['asabala']=["adj.","spotless."];
dict['asabbha']=["adj.","impolite; vile. (nt.) vulgar language."];
dict['asabbhī']=["m.","the wicked; the vulgar."];
dict['asabha']=["adj.","bull-like, i.e. of strong and eminent qualities."];
dict['asama']=["adj.","unequal; matchless."];
dict['asamasama']=["adj.","equal to the matchless."];
dict['asamāna']=["adj.","unequal."];
dict['asamāhita']=["adj.","not composed."];
dict['asamekkhakārī']=["m.","a hasty person."];
dict['asampakampiya']=["adj.","not to be shaken."];
dict['asampatta']=["adj.","not confused (in mind)."];
dict['asammosa']=["m.","absence of confusion."];
dict['asammoha']=["m.","absence of confusion."];
dict['asayaṁvasī']=["adj.","not under one's own control."];
dict['asayha']=["adj.","unbearable."];
dict['asaraṇa']=["adj.","helpless."];
dict['asahana']=["nt.","non-endurance."];
dict['asahamāna']=["pr.p.","not enduring."];
dict['asahaya']=["adj.","lonely; friendless."];
dict['asāta']=["adj.","disagreeable. (nt.) pain; suffering."];
dict['asādisa']=["adj.","incomparable; matchless."];
dict['asādu']=["adj.","of bad taste; disagreeable. (nt.) wrong action."];
dict['asādhāraṇa']=["adj.","uncommon."];
dict['asāra']=["adj.","worthless; sapless; vain."];
dict['asāraddha']=["adj.","not excited; cool."];
dict['asāhasa']=["adj.","not violent; meek."];
dict['asi']=["m.","sword."];
dict['asiggāhaka']=["m.","sword-bearer (of a king)."];
dict['asicamma']=["nt.","sword and shield."];
dict['asita']=["pp. of asnāti","eaten."];
dict['asithila']=["adj.","stiff; not loose."];
dict['asidhārā']=["f.","the edge of a sword."];
dict['asipatta']=["nt.","blade of a sword."];
dict['asissaṁ']=["v.","I shall eat."];
dict['asissāmi']=["v.","(I) shall eat."];
dict['asīti']=["adj.","eighty."];
dict['asītima']=["adj.","eightieth."];
dict['asu']=["adj.","such and such."];
dict['asuka']=["adj.","such and such."];
dict['asuci']=["m.","dirt; excrement; dung; semen. (adj.) impure; unclean."];
dict['asuddha']=["adj.","unclean."];
dict['asundara']=["adj.","ugly; improper."];
dict['asubha']=["adj.","unpleasant; ugly. (nt.) a corpse."];
dict['asura']=["m.","a Titan; an Assirian."];
dict['asurakāya']=["m.","the nation or an assembly of Asuras."];
dict['asurinda']=["m.","the king of Asuras."];
dict['asūra']=["adj.","cowardly or sluggish (person)."];
dict['asekkha']=["adj.","one who does not require any further training. (m.) an Arahant."];
dict['asekha']=["adj.","one who does not require any further training. (m.) an Arahant."];
dict['asecanaka']=["adj.","full and delicious in itself."];
dict['asevanā']=["f.","non-association."];
dict['asesa']=["adj.","entire; all."];
dict['asesaṁ']=["adv.","fully; entirely."];
dict['asesi']=["aor. of asati","ate."];
dict['asoka']=["adj.","free from sorrow. (m.) the tree Jonesia Asoka."];
dict['asobhana']=["adj.","ugly; improper."];
dict['asnāti']=["as + nā","eats."];
dict['asmā']=["m.","a stone."];
dict['asmi']=["1st sing. of as","I am."];
dict['asmimāna']=["m.","the pride of self; egotism."];
dict['assa']=["m.","1. a horse; 2. a corner."];
dict['assaka']=["m.","penniless. (adj.), having nothing as one's own."];
dict['assakaṇṇa']=["m.","1. Sal tree; 2. name of a mountain."];
dict['assakhaluṅka']=["m.","inferior horse."];
dict['assagopaka']=["m.","a groom."];
dict['assatara']=["m.","a mule."];
dict['assattha']=["m.","the holy fig tree Ficus Religiosa."];
dict['assatthara']=["m.","covering for a horse."];
dict['assadamaka']=["m.","horse-trainer."];
dict['assadamma']=["m.","a horse to be trained."];
dict['assaddha']=["adj.","faithless; unbelieving."];
dict['assaddhiya']=["nt.","disbelief."];
dict['assapotaka']=["m.","a colt or foal."];
dict['assabandha']=["m.","a groom."];
dict['assabhaṇḍaka']=["nt.","horse-trappings."];
dict['assama']=["m.","hermitage."];
dict['assamaṇa']=["m.","a bogus monk; one who has fallen from the monkshood."];
dict['assamaṇḍala']=["nt.","racing ground for horses."];
dict['assamapala']=["m.","site of a hermitage."];
dict['assamedha']=["m.","horse-sacrifice."];
dict['assayuja']=["m.","name of a month, October-November."];
dict['assaratha']=["m.","horse-carriage."];
dict['assava']=["adj.","loyal; attentive. (m.) flow; pus."];
dict['assavaṇatā']=["f.","inattention."];
dict['assavanīya']=["adj.","not pleasant to hear."];
dict['assavāṇija']=["m.","horse-dealer."];
dict['assasati']=["ā + sas + a","breathes; inhales."];
dict['assasālā']=["f.","stable."];
dict['assā']=["indcl.","(Dat. and Gen. sing. of ima:) to her; of her."];
dict['assājānīya']=["m.","a horse of good breed."];
dict['assāda']=["m.","taste; enjoyment; satisfaction."];
dict['assādanā']=["f.","taste; enjoyment; satisfaction."];
dict['assādeti']=["ā + sad + e","tastes; enjoys."];
dict['assādesi']=["aor. of assādeti","tasted; enjoyed."];
dict['assāroha']=["m.","jockey; a rider."];
dict['assāsa']=["m.","1. inhalation; 2. comfort; consolation."];
dict['assāsaka']=["adj.","that which brings comfort or consolation."];
dict['assāseti']=["ā + sas + e","consoles; comforts."];
dict['assāsesi']=["aor. of assāsesi","consoled; comforted."];
dict['assu']=["indcl","(3rd. plu. Potential:) may be."];
dict['assuta']=["adj.","unheard."];
dict['assutavant']=["adj.","ignorant; one who has no learning."];
dict['assudhārā']=["f.","shower of tears."];
dict['assumukha']=["adj.","with a tearful face."];
dict['assumocana']=["nt.","shedding of tears."];
dict['assosi']=["aor.","heard."];
dict['aha']=["nt.","day. Followed by an other word in cpds. it takes the form aho, as in ahoratta."];
dict['ahaṁ']=["nom. sing. of amha","I."];
dict['ahaṁkāra']=["m.","egotism; arrogance."];
dict['ahacca']=["abs. of ahanati","having knocked or touched."];
dict['ahata']=["adj.","new; not spoiled."];
dict['ahaha']=["nt.","an immense number. (m.), name of a purgatory."];
dict['ahāriya']=["adj.","immovable."];
dict['ahāsi']=["aor.","carried; took by force."];
dict['ahi']=["m.","snake; serpent."];
dict['ahiṁsā']=["f.","non-hurting."];
dict['ahiguṇṭhika']=["m.","snake-catcher."];
dict['ahicchattaka']=["m.","a mushroom."];
dict['ahita']=["nt.","harm; unkindliness. (adj.) harmful."];
dict['ahituṇḍika']=["m.","snake-catcher."];
dict['ahipheṇa']=["nt.","opium."];
dict['ahirika']=["adj.","shameless. (nt.) shamelessness."];
dict['ahivātakaroga']=["m.","buboenic plague."];
dict['ahīnindriya']=["adj.","not defective of any sense-organ."];
dict['ahugaliya']=["nt.","loud laughter."];
dict['ahetuka']=["adj.","groundless; causeless."];
dict['aho']=["ind.","exclamation of surprise or consternation."];
dict['ahoratta']=["nt.","day and night."];
dict['ahosi']=["aor. of hoti","existed; was."];
dict['ahosikamma']=["nt.","an act of thought which has no longer any potential force."];
dict['ā']=["ind.","up to. (prep.) from; towards."];
dict['ākaṅkhati']=["ā + kakh + ṃ-a","wishes for; desires."];
dict['ākaṅkhana']=["nt.","longing; wish; desire."];
dict['ākaṅkhā']=["f.","longing; wish; desire."];
dict['ākaṅkhi']=["aor. of ākaṅkhati","wished for; desired."];
dict['ākaḍḍhana']=["nt.","pulling out; dragging."];
dict['ākaḍḍhita']=["pp. of akaḍḍhati","pulled; dragged."];
dict['ākappa']=["m.","deportment."];
dict['ākappasampanna']=["adj.","of good conduct."];
dict['ākampita']=["pp. of ākampeti","shaken; trembling."];
dict['ākara']=["m.","a mine; place of production."];
dict['ākassati']=["ā + kass + a","drags; pulls."];
dict['ākassi']=["aor. of ākassati","dragged; pulled."];
dict['ākāra']=["m.","manner; condition; state; appearance."];
dict['ākāsa']=["m.","the sky; space."];
dict['ākāsagaṅgā']=["f.","the celestial river."];
dict['ākāsagata']=["adj.","gone to the space."];
dict['ākāsacārī']=["adj.","going through the air."];
dict['ākāsaṭṭha']=["adj.","situated or living in the sky."];
dict['ākāsatala']=["nt.","flat roof of a building."];
dict['ākāsadhātu']=["f.","the element of space, i.e. ether."];
dict['ākiñcañña']=["nt.","nothingness; absence of any possession."];
dict['ākiṇṇa']=["pp. of ākirati","strewn over; scattered."];
dict['ākirati']=["a + kir + a","strews over; scatters."];
dict['ākiri']=["aor. of ākirati","strewed over; scattered."];
dict['ākula']=["adj.","entangled; confused."];
dict['ākulībhūta']=["adj.","entangled; confused."];
dict['ākoṭana']=["nt.","knocking; urging."];
dict['ākoṭita']=["pp. of ākoṭeti","compressed; screened."];
dict['ākoṭeti']=["ā + kuṭ + e","knocks; beats down; compresses."];
dict['ākoṭesi']=["aor. of ākoṭeti","knocked; beat down; compressed."];
dict['ākhu']=["m.","a rat; mouse."];
dict['ākhyā']=["f.","name."];
dict['ākhyāta']=["nt.","predicate; a verb."];
dict['ākhyāyikā']=["f.","a story."];
dict['āga']=["m.","mountain; tree."];
dict['āgacchati']=["ā + gam + a","comes to; approaches."];
dict['āgacchanta']=["pr.p. of āgacchati","coming; approaching."];
dict['āgacchi']=["aor. of āgacchati","came to; approached."];
dict['āgata']=["(pp. of āgacchati), nt.","coming."];
dict['āgatāgama']=["adj.","one who has learnt the 4 collections of the Suttapiṭaka."];
dict['āgantar']=["m.","one who is coming."];
dict['āgantuka']=["m.","guest; new-comer; stranger."];
dict['āgantukāma']=["adj.","willing to come."];
dict['āgama']=["m.","1. coming; approach; 2. religion; scripture; 3. an inserted consonant."];
dict['āgamana']=["nt.","oncoming; arrival."];
dict['āgamayamāna']=["adj.","waiting for; expecting."];
dict['āgamaviruddha']=["adj.","contradictory to religion."];
dict['āgami']=["aor. of āgacchati","came to; approached."];
dict['āgameti']=["ā + gam + e","waits for; expects."];
dict['āgamesi']=["aor. of āgameti","waited for; expected."];
dict['āgamma']=["abs. of āgacchati","having come; owing to."];
dict['āgāmī']=["adj.","coming; one who comes."];
dict['āgāmīkāla']=["m.","the future."];
dict['āgārika']=["adj.","belonging to a house."];
dict['āgāḷha']=["adj.","strong; rough."];
dict['āgilāyati']=["ā + gilā + ya","is wearied; aches"];
dict['āgilāyi']=["aor. of āgilāyati","was wearied; ached"];
dict['āgu']=["nt.","guilt; offence."];
dict['āgucārī']=["m.","a criminal; a villain."];
dict['āghāta']=["m.","1. anger; hatred; 2. collision."];
dict['āghātana']=["nt.","slaughter house; place of execution."];
dict['ācamana']=["nt.","rinsing."];
dict['ācamanakumbhī']=["f.","water-pitcher used for rinsing."];
dict['ācameti']=["ā + cam + e","rinses; washes."];
dict['ācamesi']=["aor. of ācameti","rinsed; washed."];
dict['ācaya']=["m.","accumulation."];
dict['ācarati']=["ā + cam + e","acts; practises or perform."];
dict['ācariya']=["m.","teacher."];
dict['ācariyaka']=["adj.","coming from the teacher."];
dict['ācariyakula']=["nt.","the family or the abode of a teacher."];
dict['ācariyadhana']=["nt.","teacher's fee."];
dict['ācariyamaha']=["m.","the line or the ancestor of the teachers."];
dict['ācariyamuṭṭhi']=["f.","special knowledge of a teacher."];
dict['ācariyavāda']=["m.","traditional teaching."];
dict['ācariyānī']=["f.","a woman teacher; wife of a teacher."];
dict['ācāma']=["m.","the scum of boiling rice."];
dict['ācāra']=["m.","conduct; behaviour; practice."];
dict['ācārakusala']=["adj.","versed in good manners."];
dict['ācikkhaka']=["m.","one who tells or informs."];
dict['ācikkhati']=["ā + cikkh + a","tells; relates; informs."];
dict['ācikkhi']=["aor. of ācikkhati","told; related; informed."];
dict['ācikkhita']=["pp. of ācikkhati","told; related; informed."];
dict['ācikkhitar']=["m.","one who tells or informs."];
dict['āciṇṇa']=["pp. of ācināti","practised."];
dict['āciṇṇakappa']=["m.","customary practice."];
dict['ācita']=["pp. of ācināti","accumulated."];
dict['ācinanta']=["pr.p. pf ācināti","accumulating."];
dict['ācināti']=["ā + ci + nā","accumulates."];
dict['ācini']=["aor. of ācināti","accumulated."];
dict['āciyi']=["aor. of ācīyati","was heaped up or accumulated."];
dict['ācīyati']=["pass. of ācināti","is heaped up or accumulated."];
dict['ācera']=["m.","teacher"];
dict['ājañña']=["adj.","of good breed."];
dict['ājānana']=["nt.","knowledge."];
dict['ājānāti']=["ā + ñā + nā","knows; understands."];
dict['ājāni']=["aor. of ājānāti","knew; understood."];
dict['ājānīya']=["adj.","of good breed. (see ājañña.)"];
dict['ājīva']=["m.","livelihood; living; subsistence."];
dict['ājīvaka']=["m.","a kind of non-Buddhist ascetics."];
dict['ājīvika']=["m.","a kind of non-Buddhist ascetics."];
dict['āṇa']=["nt.","breathing; inhalation."];
dict['āṇaka']=["m.","a kettledrum."];
dict['āṇatta']=["pp. of āṇāpeti","commanded; being ordered. (abs. of ānāpiya)."];
dict['āṇatti']=["f.","command; order."];
dict['āṇattika']=["adj.","connected with a command."];
dict['āṇā']=["f.","command."];
dict['āṇāpana']=["nt.","the act of commanding."];
dict['āṇāpāṇa']=["nt.","inhaled and exhaled breath."];
dict['āṇāpeti']=["ā + ñā + āpe","commands."];
dict['āṇāpesi']=["aor. of āṇāpeti","commanded."];
dict['āṇāsampanna']=["adj.","authoritative; influential."];
dict['āṇi']=["f.","a nail; linch-pin."];
dict['ātaṅka']=["m.","illness; disease."];
dict['ātata']=["nt.","a drum with one face."];
dict['ātatavitata']=["nt.","a drum covered with leather on all sides."];
dict['ātatta']=["pp. of ātapati","heated; scorched."];
dict['ātapa']=["m.","sunshine; heat of the sun."];
dict['ātapati']=["ā + tap + a","shines."];
dict['ātapatta']=["nt.","sunshade; umbrella."];
dict['ātapi']=["aor. of ātapati","shone."];
dict['ātappa']=["m.","ardour; exertion."];
dict['ātāpa']=["m.","glow; heat; ardour."];
dict['ātāpana']=["nt.","mortification; torture."];
dict['ātāpī']=["adj.","ardent; strenuous."];
dict['ātāpeti']=["ā + tap + e","scorches; torments."];
dict['ātāpesi']=["aor. of ātāpeti","scorched; tormented."];
dict['ātuma']=["m.","see atta."];
dict['ātura']=["adj.","affected with; sick; deceased."];
dict['āturanna']=["nt.","food for the sick."];
dict['ādadāti']=["ā + dā + a","takes."];
dict['ādara']=["m.","esteem; regard; affection."];
dict['ādā']=["abs. of ādāti","having taken."];
dict['ādātabba']=["pt.p. of ādāti","fit ot be taken."];
dict['ādāti']=["ā + dā + a","takes; grasps."];
dict['ādāna']=["nt.","taking up; grasping."];
dict['ādāya']=["abs. of ādāti","having taken."];
dict['ādāyī']=["m.","one who takes."];
dict['ādāsa']=["m.","mirror."];
dict['ādāsatala']=["nt.","surface of a mirror."];
dict['ādi']=["m.","starting point; beginning. (adj.), first; beginning with. (nt.), and so on; so forth."];
dict['ādika']=["adj.","and so on."];
dict['ādikammika']=["m.","beginner."];
dict['ādikalyāṇa']=["adj.","beautiful in the beginning."];
dict['ādicca']=["m.","the sun."];
dict['ādiccapatha']=["m.","the sky."];
dict['ādiccabandhu']=["m.","kinsman of the sun; of the Solar race."];
dict['ādito']=["adv.","at first; from the beginning."];
dict['āditta']=["pp. of ādippati","blazing; burning."];
dict['ādinna']=["pp. of ādāti","taken; grasped."];
dict['ādima']=["adj.","first; original; foremost."];
dict['ādiya']=["abs. of ādiyati","having taken."];
dict['ādiyati']=["a + dā + i + ya","takes up; grasps. (This is a passive base, but has active meaning)."];
dict['ādiyi']=["aor. of ādiyati","took up; grasped."];
dict['ādiyitvā']=["abs. of ādiyati","having taken."];
dict['ādisati']=["ā + dis + a","points out; tells; announces."];
dict['ādisanā']=["f.","prophesy; guessing; pointing out."];
dict['ādisi']=["aor. of ādisati","pointed out; told; announced."];
dict['ādissa']=["abs. of ādisati","having pointed out."];
dict['ādīnava']=["m.","disadvantage."];
dict['ādīpita']=["pp. of ādīpeti","in flames; ablaze."];
dict['ādu']=["ind.","or; but."];
dict['ādeyya']=["adj.","to be taken up; acceptable."];
dict['ādeva']=["m.","lamenting; crying; deploring."];
dict['ādevanā']=["f.","lamenting; crying; deploring."];
dict['ādesa']=["m.","1. pointing out; 2. substitution in grammar."];
dict['ādesanā']=["f.","prophesy; guessing; pointing out."];
dict['ādhāna']=["nt.","1. laying; 2. receptacle; 3. a hedge."];
dict['ādhānagāhī']=["m.","obstinate person."];
dict['ādhāra']=["m.","a container; receptacle; holder; basis; support; stand."];
dict['ādhāraka']=["nt.","a stool; a stand."];
dict['ādhāvati']=["ā + dhāv + a","runs towards."];
dict['ādhāvana']=["nt.","onrush."];
dict['ādhipacca']=["nt.","lordship; domination; power."];
dict['ādhipateyya']=["nt.","lordship; domination; power."];
dict['ādhunāti']=["ā + dhu + a","shakes off; removes."];
dict['ādhuni']=["aor. of ādhunāti","shook off; removed."];
dict['ādhūta']=["pp. of ādhunāti","shaken off; removed."];
dict['ādheyya']=["adj.","belonging to; fit to be borne."];
dict['āna']=["nt.","breathing; inhalation."];
dict['ānaṇya']=["nt.","freedom from debt."];
dict['ānana']=["nt.","face; mouth."];
dict['ānantarika']=["adj.","immediately following."];
dict['ānanda']=["m.","joy; pleasure."];
dict['ānandī']=["adj.","joyful."];
dict['ānayati']=["","see āneti, brings; fetches"];
dict['ānayāpetvā']=["nt.","having caused to bring."];
dict['ānāpāna']=["nt.","inhaled and exhaled breath."];
dict['ānāpiya']=["abs.","having commanded."];
dict['ānisaṁsa']=["m.","profit; merit; good result."];
dict['ānisada']=["nt.","the buttocks."];
dict['ānīta']=["pp. of āneti","brought."];
dict['ānīya']=["nt.","having caused to bring."];
dict['ānīyamāna']=["pr. pass. p.","being fetched or brought."];
dict['ānugghāṭesi']=["aor. of anugghāṭeti","opened; unfastened."];
dict['ānupubbikathā']=["f.","graduated sermon."];
dict['ānupubbī']=["f.","order; succession."];
dict['ānubhāva']=["m.","power; splendour; majestic."];
dict['āneñja']=["adj.","static; imperturbable."];
dict['ānetabba']=["pt.p. of āneti","should be brought; should be fetched."];
dict['āneti']=["ā + ni + a","brings; fetches."];
dict['āpa']=["m.; nt.","water; liquid. (In some spds. it becomes āpo)."];
dict['āpagā']=["f.","river."];
dict['āpajjati']=["ā + pad + ya","gets into; undergoes; meets with."];
dict['āpaṇa']=["m.","bazār; market."];
dict['āpaṇika']=["m.","tradesman; shopkeeper."];
dict['āpatati']=["ā + pat + a","falls or rushes on to."];
dict['āpatana']=["nt.","falling down."];
dict['āpati']=["aor. of āpatati","fell or rushed on to."];
dict['āpatita']=["pp. of āpatati","fallen or rushed on to."];
dict['āpatti']=["f.","getting into; an ecclesiastical offence."];
dict['āpadā']=["f.","misfortune; distress."];
dict['āpanna']=["pp. of āpajjati","entered upon; fallen into."];
dict['āpannasattā']=["f.","a pregnant woman."];
dict['āpayamāna']=["pr.p. of tāpeti","scorching; tormenting; heating."];
dict['āpāṇa']=["nt.","breathing; exhalation."];
dict['āpāṇakoṭika']=["adj.","limited with the end of life."];
dict['āpātha']=["m.","sphere or range (of a sense organ)."];
dict['āpāthagata']=["adj.","come into the sphere."];
dict['āpādaka']=["m.","one who takes care of a child; a guardian."];
dict['āpādi']=["aor. of āpajjati","got into; underwent; met with."];
dict['āpādikā']=["f.","a nurse; a foster-mother."];
dict['āpādeti']=["ā + pad + e","nurses; produces."];
dict['āpādetar']=["m.","one who brings up (a child)."];
dict['āpādesi']=["aor. of āpādeti","nursed; produced."];
dict['āpāna']=["nt.","drinking hall."];
dict['āpānabhūmi']=["f.","banqueting hall."];
dict['āpānamaṇḍala']=["nt.","banqueting hall."];
dict['āpānīyakaṁsa']=["m.","goblet; drinking bowl."];
dict['āpāyika']=["adj.","born in or belonging to a state of misery."];
dict['āpucchati']=["ā + pucch + a","enquires after; asks permission."];
dict['āpucchā']=["abs. of āpucchati","having asked permission or leave."];
dict['āpucchi']=["aor. of apucchati","enquired after; asked permission."];
dict['āpucchitabba']=["pt.p. of āpucchati","should be asked or enquired after."];
dict['āpucchiya']=["abs. of āpucchati","having asked permission or leave."];
dict['āpūraṇa']=["nt.","filling; to become full."];
dict['āpūrati']=["ā + pūr + a","becomes full; increases."];
dict['āpūri']=["aor. of āpūrati","became full; increased."];
dict['āpodhātu']=["f.","the element of cohesion."];
dict['āphusati']=["ā + phus + a","feels; attains to."];
dict['ābaddha']=["pp. of ābandhati","bound to; fastened on to."];
dict['ābandhaka']=["adj.","tying; connecting; fixing."];
dict['ābandhati']=["ā + bandh + a","binds to; fastens on to."];
dict['ābandhi']=["aor. of ābandhati","bound to; fastened on to."];
dict['ābādha']=["m.","disease; affliction."];
dict['ābādhika']=["adj.","sick; affected with illness."];
dict['ābādhita']=["pp. of ābādheti","afflicted; oppressed."];
dict['ābādheti']=["ā + badh + e","oppresses; harasses."];
dict['ābhata']=["pp.","brought; conveyed."];
dict['ābharaṇa']=["nt.","ornament; decoration."];
dict['ābhassara']=["adj.","radiant."];
dict['ābhā']=["f.","light; lustre; radiance."];
dict['ābhāti']=["ā + bhā + a","shines; radiates."];
dict['ābhāsa']=["m.","light; lustre; radiance."];
dict['ābhāsi']=["aor. of ābhāti","shone; radiated."];
dict['ābhidosika']=["adj.","belonging to the last evening."];
dict['ābhidhammika']=["adj.","versed in or studying Abhidhamma."];
dict['ābhisekika']=["adj.","belonging to the consecration."];
dict['ābhujati']=["ā + bhuj + a","bends; coils; contracts."];
dict['ābhujana']=["nt.","crouching; bending; soiling."];
dict['ābhuji']=["aor. of ābhujati","bent; coiled; contracted."];
dict['ābhoga']=["m.","ideation; thought."];
dict['āma']=["ind.","yes."];
dict['āmaka']=["adj.","raw; fresh; uncooked; not ripe."];
dict['āmakasusāna']=["nt.","charnel grove, where corpses are thrown to be eaten by wild animals."];
dict['āmagandha']=["m.","verminous odour; flesh."];
dict['āmajāta']=["adj.","born slave."];
dict['āmaṭṭha']=["pp. of āmasati","touched; pated; rubbed."];
dict['āmaddana']=["nt.","crushing."];
dict['āmantana']=["nt.","calling; invitation; addressing."];
dict['āmantita']=["pp. of āmanteti","called; addressed; invited."];
dict['āmanteti']=["ā + mant + e","calls; addresses; invites."];
dict['āmantesi']=["aor. of āmanteti","called; addressed; invited."];
dict['āmaya']=["nt.","illness."];
dict['āmalaka']=["nt.","emblic myrobalan, Phyllanthus Emblica."];
dict['āmalakī']=["f.","emblic myrobalan, Phyllanthus Emblica."];
dict['āmasati']=["ā + mas + a","touches; pats; rubs."];
dict['āmasana']=["nt.","touching; rubbing."];
dict['āmasi']=["aor. of āmasati","touched; pated; rubbed."];
dict['āmasita']=["pp. of āmasati","touched; pated; rubbed."];
dict['āmā']=["f.","slave woman."];
dict['āmāsaya']=["m.","stomach."];
dict['āmisa']=["nt.","food; flesh; bait; gain. (adj.) material."];
dict['āmisagaru']=["adj.","interested in worldly gain."];
dict['āmisadāna']=["nt.","donation of requisites (i.e. food, lodging, etc)."];
dict['āmuñcati']=["ā + muc + ṃ-a","puts on (some attire); wears."];
dict['āmuñci']=["aor. of āmuñcati","put on (some attire); wore."];
dict['āmutta']=["pp. of āmuñcati","dressed or adorned with."];
dict['āmeṇḍita']=["nt.","exclamation."];
dict['āmo']=["ind.","yes."];
dict['āmoda']=["m.","1. pleasure; 2. strong fragrance."];
dict['āmodati']=["ā + mud + a","rejoices."];
dict['āmodanā']=["f.","rejoicing."];
dict['āmodamāna']=["adj.","glad; joyful; rejoicing."];
dict['āmodi']=["aor. of āmodati","rejoiced."];
dict['āmodita']=["pp. of āmodati","rejoiced."];
dict['āmodeti']=["ā + mud + e","gladdens."];
dict['āmodesi']=["aor. of āmodeti","gladdened."];
dict['āya']=["m.","income; profit."];
dict['āyakammika']=["m.","collector of income."];
dict['āyakosalla']=["nt.","cleverness to increase one's income."];
dict['āyacikā']=["f.","a woman who requests."];
dict['āyata']=["adj.","long; extended; broad."];
dict['āyatana']=["nt.","sphere; region; sense-organ; position."];
dict['āyatanika']=["adj.","belonging to a region."];
dict['āyati']=["f.","the future."];
dict['āyatiṁ']=["adv.","in the future."];
dict['āyatika']=["adj.","belonging to the future."];
dict['āyatikā']=["f.","a tube; water-pipe."];
dict['āyatta']=["adj.","possessed; dependent on. (nt.), possession."];
dict['āyamukha']=["nt.","inflow; that which brings income."];
dict['āyasa']=["adj.","made of iron."];
dict['āyasmant']=["adj.","venerable. (lit. having a long life)."];
dict['āyāga']=["m.","a long hall."];
dict['āyācaka']=["adj.","petitioner; applicant."];
dict['āyācati']=["ā + yāc + a","requests; implores."];
dict['āyācana']=["nt.","request; application."];
dict['āyācanā']=["f.","request; application."];
dict['āyācamāna']=["adj.","imploring."];
dict['āyāci']=["aor. of āyācati","requested; implored."];
dict['āyācita']=["pp. of āyācati","requested; implored."];
dict['āyāta']=["pp. of āyāti","come; approached."];
dict['āyāti']=["ā + yā + a","comes; approaches."];
dict['āyāma']=["m.","length. (adj.) (in cpds.) having the length of."];
dict['āyāsa']=["m.","trouble; sorrow."];
dict['āyu']=["nt.","age."];
dict['āyuka']=["adj.","having the age of."];
dict['āyukappa']=["m.","duration of life."];
dict['āyukkhaya']=["m.","consummation of life."];
dict['āyutta']=["pp. of āyuñjati","yoked; connected with; devoted to."];
dict['āyuttaka']=["m.","an agent; trustee."];
dict['āyudha']=["nt.","weapon."];
dict['āyusaṅkhaya']=["m.","exhaustion of life."];
dict['āyusaṅkhāra']=["m.","vital principle; length of life."];
dict['āyūhaka']=["adj.","active; one who strives or collects."];
dict['āyūhati']=["ā + yūh + a","1. strives; 2. accumulates; 3. swims."];
dict['āyūhana']=["nt.","1. striving; 2. accumulation."];
dict['āyūhi']=["aor. of āyūhati","1. strived; 2. accumulated; 3. swam."];
dict['āyūhita']=["pp. of āyūhati","1. strived; 2. accumulated; 3. swum."];
dict['āyoga']=["m.","1. devotion to; 2. exertion; 3. bandage."];
dict['āra']=["m.","a needle."];
dict['ārakatta']=["nt.","the state of being far from."];
dict['ārakā']=["ind.","away from; far off."];
dict['ārakūṭa']=["m.","brass."];
dict['ārakkhaka']=["m.","a guard; protector; watchman."];
dict['ārakkhā']=["f.","1. protection; 2. care; watch."];
dict['ārakkhādhikaraṇaṁ']=["adv.","on account of protecting."];
dict['āragga']=["nt.","the point of a needle or an awl."];
dict['ārañjita']=["nt.","a scar."];
dict['āraññaka']=["adj.","belonging to or living in a forest."];
dict['āraññakaṅga']=["nt.","vow of a forest dweller."];
dict['āraññakatta']=["nt.","state of living in a forest."];
dict['āraññika']=["adj.","belonging to or living in a forest."];
dict['ārata']=["pp. of āramati","keeping away from; abstaining."];
dict['ārati']=["f.","abstinence; leaving off."];
dict['āraddha']=["pp. of ārabhati","begun; started; firm."];
dict['āraddhacitta']=["adj.","having won the favour."];
dict['āraddhaviriya']=["adj.","strenuous."];
dict['āraddhā']=["abs. of ārabhati","having begun or started."];
dict['ārapatha']=["m.","path of a needle."];
dict['ārabbha']=["ind.","beginning with; referring to; about."];
dict['ārabhati']=["ā + rabh + a","1. begins; starts; 2. kills; tortures."];
dict['ārabhana']=["nt.","starting of; beginning."];
dict['ārabhi']=["aor. of ārabhati","1. began; started; 2. killed; tortured."];
dict['ārambha']=["m.","1. the beginning; 2. attempt."];
dict['ārammaṇa']=["nt.","a sense-object."];
dict['ārā']=["ind.","away or far from; remote."];
dict['ārācārī']=["3.","living far from."];
dict['ārādhaka']=["m.","one who invites or propitiates."];
dict['ārādhanā']=["f.","invitation; accomplishment; winning of favour."];
dict['ārādhita']=["pp. of ārādheti","invited; pleased; won favour; obtained."];
dict['ārādheti']=["ā + rādh + e","invites; pleases; wins favour; obtains."];
dict['ārādhetvā']=["abs. of ārādheti","having invited; pleased; won favour; obtained."];
dict['ārādhesi']=["aor. of ārādheti","invited; pleased; won favour; obtained."];
dict['ārāma']=["m.","1. pleasure; delight; 2. a park; 3. a monastery."];
dict['ārāmakoṭṭhaka']=["m.","gate-tower of a monastery."];
dict['ārāmacetiya']=["nt.","a sacred garden."];
dict['ārāmatā']=["f.","attachment."];
dict['ārāmapāla']=["m.","keeper of a park."];
dict['ārāmarāmaṇeyyaka']=["nt.","a pleasant grove."];
dict['ārāmaropa']=["m.","a planter."];
dict['ārāmavatthu']=["nt.","site for a garden."];
dict['ārāmika']=["m.","an attendant in a monastery. (adj.) belonging to a monastery."];
dict['ārāva']=["m.","cry; noise."];
dict['āruppa']=["nt.; m.","an incorporeal being; formless state."];
dict['āruyha']=["abs. of āruhati","having ascended; having mounted; having climbed."];
dict['āruhati']=["ārohati ā + ruh + a","ascends; mounts; climbs."];
dict['āruhana']=["nt.","ascending or climbing up."];
dict['āruhanta']=["pr.p. of āruhati","ascending; climbing."];
dict['āruhi']=["aor. of āruhati","ascended; mounted; climbed."];
dict['āruhya']=["abs.","having ascended; mounted; climbed."];
dict['ārūḷha']=["pp. of āruhati","ascended; mounted; climbed; embarked."];
dict['ārogya']=["nt.","health."];
dict['ārogyamada']=["m.","pride of health."];
dict['ārogyasālā']=["f.","hospital; sanatorium."];
dict['ārocanā']=["f.","announcement."];
dict['ārocāpana']=["nt.","announcement or information through an agent."];
dict['ārocāpeti']=["caus. of āroceti","causes to tell; causes to inform; causes to announce."];
dict['ārocita']=["pp. of āroceti","told; informed; announced."];
dict['ārocetabba']=["pt.p. of āroceti","should be informed."];
dict['āroceti']=["ā + ruc + e","tells; informs; announces."];
dict['ārocesi']=["aor. of āroceti","told; informed; announced."];
dict['ārodanā']=["f.","cry; lamentation."];
dict['āropana']=["nt.","putting on; raising up to; committing."];
dict['āropita']=["pp. of āropeti","put on; impeached; got ready."];
dict['āropitaniyāmena']=["adv.","according to the prescribed order."];
dict['āropetabba']=["pt.p. of āropeti","should be put on; should be impeached."];
dict['āropeti']=["ā + rup + e","puts on; impeaches; gets ready."];
dict['āropesi']=["aor. of āropeti","put on; impeached; got ready."];
dict['āroha']=["m.","climbing up; growth; height; a rider."];
dict['ārohaka']=["m.","a rider."];
dict['ārohati']=["","see āruhati, ascends; mounts; climbs."];
dict['ārohana']=["nt.","climbing; ascending."];
dict['ārohanīya']=["adj.","suitable for riding."];
dict['ālaggita']=["pp. of ālaggeti","hung on; fastened to."];
dict['ālaggeti']=["ā + lag + e","hangs on; fastens to."];
dict['ālaggesi']=["aor. of ālaggeti","hung on; fastered to."];
dict['ālapati']=["ā + lap + a","converses; addresses."];
dict['ālapana']=["nt.","addressing; conversation; the Vocative."];
dict['ālapanā']=["f.","entreaty."];
dict['ālapi']=["aor. of ālapati","conversed; addressed."];
dict['ālamba']=["m.","1. support; 2. help; 3. anything to hang on."];
dict['ālambati']=["ā + lab + ṃ-a","hangs on to; takes hold of."];
dict['ālambana']=["nt.","1. a sense-object; 2. hanging down from; 3. support."];
dict['ālambi']=["aor. of ālambati","hung on to; took hold of."];
dict['ālambita']=["pp. of ālambati","hung on to; taken hold of."];
dict['ālaya']=["m.","1. abode; roosting place; 2. desire; attachment; 3. pretence."];
dict['ālayesinī']=["f.","seeking an abode."];
dict['ālasiya']=["nt.","sloth; laziness."];
dict['ālasya']=["nt.","sloth; laziness."];
dict['ālāna']=["nt.","stake; a post (to which an elephant is tied)."];
dict['ālāpa']=["m.","1. talk; conversation; 2. a word."];
dict['āli']=["f.","a dike; embankment."];
dict['ālikhati']=["ā + likh + a","delineates; draws some figure."];
dict['ālikhi']=["aor. of ālikhati","delineated; drew some figure."];
dict['ālikhita']=["pp. of ālikhati","delineated; drew some figure."];
dict['āliṅgati']=["ā + liṅg + a","embraces."];
dict['āliṅgana']=["nt.","embracing."];
dict['āliṅgi']=["aor. of āliṅgati","embraced."];
dict['āliṅgiya']=["abs. of āliṅgati","having embraced."];
dict['ālitta']=["pp. of ālimpeti","besmeared or stained with"];
dict['ālinda']=["m.","a verandah before the house door; terrace."];
dict['ālimpana']=["nt.","1. besmearing; 2. burning."];
dict['ālimpita']=["pp. of ālimpeti","1. smeared; anointed; 2. set fire to."];
dict['ālimpeti']=["ā + lip + e","1. smears; anoints; 2. sets fire to."];
dict['ālu']=["nt.","edible root or bulb; yam."];
dict['ālumpakāraṁ']=["adv.","taking in lumps."];
dict['āluḷita']=["pp. of āluḷeti","agitated; confounded."];
dict['āluḷeti']=["ā + luḷ + e","agitates; confounds."];
dict['āluḷesi']=["aor. of āluḷeti","agitated; confounded."];
dict['ālepa']=["m.","ointment; plaster."];
dict['ālepana']=["nt.","anointing; plastering."];
dict['āloka']=["m.","light."];
dict['ālokana']=["nt.","1. a window; 2. looking at."];
dict['ālokasandhi']=["m.","a window; an opening to let the light in."];
dict['ālokita']=["pp. of āloketi","looked at or before. (nt.) looking at or forward."];
dict['āloketi']=["ā + lok + e","looks at or before."];
dict['ālokesi']=["aor. of āloketi","looked at or before."];
dict['ālopa']=["m.","a morsel; a bit; lump."];
dict['ālopika']=["adj.","(in cpds.), consisting of morsels."];
dict['āloḷa']=["m.","agitation; confusion; uproar."];
dict['āloḷeti']=["ā + luḷ + e","confuses; jumbles; mixes."];
dict['āloḷesi']=["aor. of āloḷeti","confused; jumbled; mixed."];
dict['āḷāna']=["nt.","stake; a post (to which an elephant is tied)."];
dict['āḷāhana']=["nt.","ground for cremation."];
dict['āḷāhanakicca']=["nt.","cremation."];
dict['āḷāhanaṭṭhāna']=["nt.","the place of cremation."];
dict['āvajjati']=["ā + vajj + a","1. reflects upon; 2. upsets (a vessel)."];
dict['āvajji']=["aor. of āvajjati","1. reflected upon; 2. upset (a vessel)."];
dict['āvajjita']=["pp. of āvajjeti","1. considered; 2. turned over."];
dict['āvajjeti']=["ā + vajj + e","1. muses; 2. observes; 3. turns over."];
dict['āvajjesi']=["aor. of āvajjeti","1. mused; 2. observed; 3. turned over."];
dict['āvaṭa']=["pp. of āvarati","covered; veiled; prohibited."];
dict['āvaṭṭa']=["m.","1. circumference; 2. a whirlpool; 3. twisting."];
dict['āvaṭṭati']=["ā + vaṭṭ + a","turns forward and backward; rotates."];
dict['āvaṭṭana']=["nt.","1. revolving; 2. temptation; 3. possession by some spirit."];
dict['āvaṭṭanī']=["adj.","enticing."];
dict['āvaṭṭi']=["aor. of āvaṭṭati","turned forward and backward; rotated."];
dict['āvaṭṭeti']=["ā + vaṭṭ + e","1. turns round; 2. entices; converts."];
dict['āvatta']=["pp. of āvattati","fallen back to. (nt.) winding; turn; bent."];
dict['āvattaka']=["adj.","coming back; one who returns."];
dict['āvattati']=["ā + vat + a","goes back; turns round."];
dict['āvattana']=["nt.","turning; return."];
dict['āvatti']=["aor. of āvattati","went back; turned round."];
dict['āvattita']=["pp. of āvattati","gone back; turned round."];
dict['āvattiya']=["adj.","turnable; returnable."];
dict['āvattī']=["adj.","coming back; one who returns."];
dict['āvatteti']=["","= āvaṭṭeti, 1. turns round; 2. entices; converts."];
dict['āvatthika']=["adj.","befitting; original."];
dict['āvapasika']=["adj.","resident."];
dict['āvaraṇa']=["nt.","shutting off; hindrance; a bar; a screen."];
dict['āvaraṇīya']=["adj.","apt to obstruct."];
dict['āvarati']=["ā + var + a","shuts out from; obstructs."];
dict['āvari']=["aor. of āvarati","shut out from; obstructed."];
dict['āvarita']=["pp. of āvarati","shut out from; obstructed."];
dict['āvariya']=["abs. of āvarati","having obstructed."];
dict['āvalī']=["f.","a row; a string."];
dict['āvasati']=["ā + vas + a","lives; resides; inhabits."];
dict['āvasatha']=["m.","abode; dwelling; rest-house."];
dict['āvasathāgāra']=["nt.","resthouse."];
dict['āvasi']=["aor. of āvasati","lived; resided; inhabited."];
dict['āvaha']=["adj.","(in cpds.), bringing; bearing; conducive."];
dict['āvahati']=["ā + vah + a","brings; causes; conduces."];
dict['āvahana']=["nt.","(in cpds.), bringing; bearing; conducive."];
dict['āvahanaka']=["adj.","(in cpds.), bringing; bearing; conducive."];
dict['āvahi']=["aor. of āvahati","brought; caused; conduced."];
dict['āvāṭa']=["m.","a pit."];
dict['āvāpa']=["m.","potter's furnace; an oven."];
dict['āvāsa']=["m.","home; dwelling place."];
dict['āvāsika']=["adj.","resident."];
dict['āvāha']=["m.","taking in marriage; wedding."];
dict['āvāhana']=["nt.","taking in marriage; wedding."];
dict['āvi']=["ind.","openly; before one's eyes."];
dict['āvijjhati']=["ā + vij + ya","1. encircles; goes round; whirls round; 2. pierces through."];
dict['āvijjhana']=["nt.","going to whirling round."];
dict['āvijjhi']=["aor. of āvijjhati","1. encircled; went round; whirled round; 2. pierced through."];
dict['āviñjati']=["ā + vij + ṃ-a","1. pulls as in milking; 2. churns; agitates."];
dict['āviñjanaka']=["adj.","1. swinging round; 2. hanging loose; 3. used for pulling."];
dict['āviñjanakanaṭṭhāna']=["nt.","place outside the door where the rope is hanging with which the latch inside is to be raised."];
dict['āviñjanakarajju']=["f.","1. the rope to raise a latch; 2. whirling rope used in churning milk."];
dict['āviñji']=["aor. of āviñjati","1. pulled as in milking; 2. churned; agitated."];
dict['āviṭṭha']=["pp. of āvisati","entered; approached; was possessed by a spirit."];
dict['āviddha']=["pp. of āvijjhati","1. encircled; went round; whirled round; 2. pierced through."];
dict['āvila']=["adj.","1. stirred up; agitated; 2. dirty."];
dict['āvilatta']=["nt.","state of being agitated or dirty."];
dict['āvisati']=["ā + vis + a","1. enters; approaches; 2. is possessed by a spirit."];
dict['āvisi']=["aor. of āvisati","entered; approached; 2. was possessed by a spirit."];
dict['āvuṇāti']=["ā + vu + nā","1. strings upon; 2. fixes on to."];
dict['āvuṇi']=["aor. of āvuṇāti","1. strung upon; 2. fixed on to."];
dict['āvuta']=["pp. of āvarati","shut out from; obstructed."];
dict['āvuttha']=["pp. of āvasati","inhabited."];
dict['āvudha']=["nt.","weapon."];
dict['āvuso']=["ind.","(Vocative), friend; brother. (A form of polite address among monks)."];
dict['āveṭhana']=["nt.","winding round; ravelling."];
dict['āveṭhita']=["pp. of āveṭheti","twisted or wraped over."];
dict['āveṭheti']=["ā + veṭh + e","twists or wraps over."];
dict['āveṭhesi']=["aor. of āveṭheti","twisted or wraped over."];
dict['āveṇika']=["adj.","special; exceptional; separate."];
dict['āvelā']=["f.","a garland for the head; chaplet."];
dict['āvellita']=["pp.","curved; crooked; curled."];
dict['āvesana']=["nt.","1. entrance; 2. work-shop."];
dict['āsaṅkati']=["ā + sak + ṃ-a","suspects; distrusts."];
dict['āsaṅkā']=["f.","doubt; suspicion; fear."];
dict['āsaṅki']=["aor. of āsaṅkati","suspected; distrusted."];
dict['āsaṅkita']=["pp. of āsaṅkati","suspected; distrusted. (adj.), apprehensive; doubtful; suspicious."];
dict['āsaṅkī']=["adj.","apprehensive; doubtful; suspicious."];
dict['āsajja']=["abs. of āsādeti","having approached, insulted or knocked against."];
dict['āsajjati']=["ā + sad + ya","knocks against; becomes angry; was attached to."];
dict['āsajjana']=["nt.","1. knocking against; 2. insult; 3. attachment."];
dict['āsajji']=["aor. of āsajjati","knocked against; became angry; was attached to."];
dict['āsati']=["ās + a","sits."];
dict['āsatta']=["pp. of āsajjati","1. attached to; clinging; 2. accursed."];
dict['āsana']=["nt.","a seat; sitting down."];
dict['āsanasālā']=["f.","a hall with sitting accommodation."];
dict['āsandi']=["f.","a long chair; deck-chair."];
dict['āsanna']=["adj.","near. (nt.), neighbourhood."];
dict['āsappati']=["ā + sap + a","struggles about."];
dict['āsappi']=["aor. of āsappati","struggled about."];
dict['āsabba']=["adj.","bull-like, i.e. of strong and eminent qualities."];
dict['āsabhaṭṭhāna']=["nt.","a distinguished position."];
dict['āsaya']=["m.","1. abode; haunt; 2. deposit; 3. inclination."];
dict['āsava']=["m.","1. that which flows; 2. spirit; 3. discharge from a sore; 4. ideas which intoxicate the mind."];
dict['āsavakkhaya']=["m.","destruction of intoxicants of the mind."];
dict['āsavati']=["ā + su + a","flows."];
dict['āsavana']=["nt.","flowing down."];
dict['āsavi']=["aor. of āsavati","flowed."];
dict['āsasāna']=["adj.","wishing; desiring."];
dict['āsā']=["f.","wish; desire; hope; longing."];
dict['āsāṭikā']=["f.","fly's egg."];
dict['āsādeti']=["ā + sad + e","offends; assails; insults."];
dict['āsādesi']=["aor. of āsādeti","offended; assailed; insulted."];
dict['āsābhaṅga']=["m.","disappointment."];
dict['āsāḷha']=["m.","name of a month."];
dict['āsāḷhī']=["adj.","connected with āsāḷha constellation."];
dict['āsāsamāna']=["pr.p.","lingering; remaining long."];
dict['āsi']=["aor. of āsati","sat."];
dict['āsiṁ']=["1st sing. (aor. of as)","I was."];
dict['āsiṁsaka']=["adj.","wishing; aspiring after; a candidate."];
dict['āsiṁsati']=["ā + siṃs + a","hopes for; desires."];
dict['āsiṁsanā']=["f.","wish; hope; desire."];
dict['āsiṁsi']=["aor. of āsiṃsati","hoped for; desired."];
dict['āsiñcati']=["ā + sic + ṃ-a","sprinkles; pours over."];
dict['āsiñcanta']=["pr.p. of āsiñcati","sprinking; pouring."];
dict['āsiñci']=["aor. of āsiñcati","sprinkled; poured over."];
dict['āsiṭṭha']=["pp. of āsiṃsati","1. wished or longed for; 2. blessed."];
dict['āsitta']=["pp. of āsiñcati","sprinkled; poured over."];
dict['āsittaka']=["nt.","a condiment."];
dict['āsittakupadhāna']=["nt.","receptacle for condiments."];
dict['āsī']=["f.","blessing; fang of a snake."];
dict['āsītika']=["adj.","eighty years old."];
dict['āsīna']=["pp. of āsati","sat; seated; sitting."];
dict['āsīvisa']=["m.","a snake; whose poison is in the fangs."];
dict['āsu']=["ind.","quickly."];
dict['āsuṁ']=["3rd plu. (aor. of as)","they were."];
dict['āsumbhati']=["ā + subh + ṃ-a","throws down some liquid."];
dict['āsevati']=["ā + sev + a","associates; practises; frequents."];
dict['āsevanā']=["f.","practice; pursuit; association."];
dict['āsevi']=["aor. of āsevati","associated; practised; frequented."];
dict['āsevita']=["pp. of āsevati","associated; practised; frequented."];
dict['āha']=["3rd sind. of pret.","he has said."];
dict['āhaccapādaka']=["adj.","with removable legs."];
dict['āhaṭa']=["pp. of āharati","brought."];
dict['āhata']=["pp. of āhanati","struck; affected with; afflicted."];
dict['āhanati']=["ā + han + a","beats; strikes; touches."];
dict['āhanana']=["nt.","knocking against."];
dict['āhani']=["aor. of āhanati","beated; struck; touched."];
dict['āharaṇa']=["nt.","bringing."];
dict['āharati']=["ā + har + a","brings; fetches; produces."];
dict['āharamāna']=["pr.p. of āharati","bringing; fetching; producing."];
dict['āharāpeti']=["caus. of āharati","causes to bring."];
dict['āhari']=["aor. of āharati","brought; fetched; produced."];
dict['āharitabba']=["pt.p. of āharati","should be brought."];
dict['āharitvā']=["abs. of āharati","having brought; having fetched; having produced."];
dict['āhāra']=["m.","food; nutriment."];
dict['āhāraṭṭhika']=["adj.","subsisting on food."];
dict['āhāreti']=["ā + har + e","eats; takes food."];
dict['āhāresi']=["aor. of āhāreti","ate; took food."];
dict['āhiṇḍati']=["ā + hiḍ + ṃ-a","wanders about; roams."];
dict['āhiṇḍi']=["aor. of āhiṇḍati","wandered about; roamed."];
dict['āhiṇḍitvā']=["abs. of āhiṇḍati","having wandered about; having roamed."];
dict['āhita']=["pp.","1. put in; put up; 2. kindled."];
dict['āhu']=["plu. of āha.","they have said."];
dict['āhuṇa']=["nt.","adoration; oblation."];
dict['āhuṇeyya']=["adj.","worthy of adoration or offerings."];
dict['āhuti']=["f.","oblation; offering."];
dict['āhundarika']=["adj.","crowded; blocked up."];
dict['ikkhaṇika']=["m.","fortune-teller."];
dict['ikkhaṇikā']=["f.","female fortune-teller."];
dict['ikkhati']=["ikkh +a","looks at."];
dict['ikkhana']=["nt.","seeing; looking at."];
dict['ikkhi']=["aor. of ikkhati","looked at."];
dict['iṅgita']=["nt.","gesture; sign."];
dict['iṅgha']=["ind.","come on; look here."];
dict['iccha']=["adj.","(in cpds.), wishing; longing; desirous of."];
dict['icchaka']=["adj.","one who desires."];
dict['icchati']=["is + a","wishes; desires; longs for."];
dict['icchana']=["nt.","desire; wish; longing."];
dict['icchanāvacara']=["(icchan + āvacara) adj.","moving in desires; behaving as one likes."];
dict['icchanta']=["pr.p. of icchati","wishing; longing for."];
dict['icchā']=["f.","desire; wish; longing."];
dict['icchi']=["aor. of icchati","wished; desired."];
dict['icchita']=["pp. of icchati","wished; desired."];
dict['ijjhati']=["idh + ya","thrives; succeeds; prospers."];
dict['ijjhana']=["nt.","success; thriving."];
dict['ijjhanā']=["f.","success; thriving."];
dict['ijjhamāna']=["pr.p. of ijjhati","thriving; succeeding; prospering."];
dict['ijjhi']=["aor. of ijjhati","thrived; succeeded; prospered."];
dict['ijjhita']=["pp. of ijjhati","succeeded; prospered."];
dict['iñjati']=["iñj + a","moves; stirs."];
dict['iñjana']=["nt.","motion; movement."];
dict['iñjanā']=["f.","motion; movement."];
dict['iñji']=["aor. of iñjati","moved; stired."];
dict['iñjita']=["pp. of iñjati","moved; shaken. (nt.), movement; vacillation."];
dict['iṭṭha']=["adj.","pleasing; agreeable. (nt.), happiness; pleasure."];
dict['iṭṭhakā']=["f.","tile; brick."];
dict['iṭṭhikā']=["f.","tile; brick."];
dict['iṇa']=["nt.","debt."];
dict['iṇaṭṭha']=["adj.","one who is in debt; debtor."];
dict['iṇapaṇṇa']=["nt.","promissory note."];
dict['iṇamokkha']=["m.","release from debt."];
dict['iṇasāmika']=["m.","creditor."];
dict['iṇasodana']=["nt.","discharge of debt."];
dict['iṇāyika']=["m.","debtor."];
dict['itara']=["adj.","the other."];
dict['itarītara']=["adj.","whatsoever; any."];
dict['iti']=["ind.","thus. (used to point out something just mentioned or about to be mentioned, and to show that a sentence is finished). Very often its former i is elided and ti only is remaining."];
dict['itikira']=["ind.","thus I have heard."];
dict['itivuttaka']=["nt.","a treatise of Suttas beginning with the phrase ‘thus it is said'."];
dict['itihāsa']=["m.","history; tradition."];
dict['ito']=["ind.","from here; from now; hence."];
dict['itopaṭṭhāya']=["ind.","hence-forth."];
dict['ittara']=["adj.","short-lived; brief; very small or few."];
dict['ittarakāla']=["m.","a short period."];
dict['itthaṁ']=["adv.","thus; in this way."];
dict['itthaṁnāma']=["adj.","called thus; so-called."];
dict['itthaṁbhūta']=["adj.","being thus; of this kind."];
dict['itthatta']=["nt.","1. (itthaṃ + tta:) the present state; this life. 2. (itthi + tta:) womanhood; femininity."];
dict['itthannāma']=["adj.","of such and such a name."];
dict['itthāgāra']=["m.","1. harem; seraglio; 2. harem-ladies."];
dict['itthi']=["f.","woman; female."];
dict['itthikā']=["f.","woman; female."];
dict['itthidhutta']=["m.","one who indulges in women."];
dict['itthinimitta']=["nt.","female organ."];
dict['itthiliṅga']=["nt.","female organ; feminine quality or gender."];
dict['itthī']=["f.","woman; female."];
dict['ida']=["(Nom. and Acc. sing. of ima) nt.","this thing."];
dict['idaṁ']=["(Nom. and Acc. sing. of ima) nt.","this thing."];
dict['idappaccayatā']=["f.","having its foundation on this, i.e., causally connected."];
dict['idāni']=["adv.","now."];
dict['iddha']=["pp. of ijjhati","prosperous; opulent; successful."];
dict['iddhi']=["f.","prosperity; potency; psychic power."];
dict['iddhipāṭihāriya']=["nt.","miracle."];
dict['iddhipāda']=["m.","basis of psychic power."];
dict['iddhibala']=["nt.","supernatural power."];
dict['iddhimant']=["adj.","possessing psychic powers."];
dict['iddhivisaya']=["m.","extent of psychic power."];
dict['idha']=["adv.","here; in this world or existence."];
dict['idhuma']=["nt.","firewood."];
dict['inda']=["m.","lord; king; the Vedic go Indra; the king of devas."];
dict['indakhīla']=["m.","a door-step; threshold; a strong post before a city gate."];
dict['indagajjita']=["nt.","the thunder."];
dict['indagopaka']=["m.","a kind of red insects which come out from the ground after a rain fall."];
dict['indaggi']=["m.","lightning."];
dict['indajāla']=["nt.","magic."];
dict['indajālika']=["m.","magician; juggler."];
dict['indadhanu']=["nt.","rainbow."];
dict['indanīla']=["m.","sapphire."];
dict['indavāruṇi']=["f.","cucumber."];
dict['indasāla']=["m.","the tree Vetaric acuminata."];
dict['indīvara']=["nt.","blue water-lily."];
dict['indriya']=["nt.","controlling principal; faculty; sense."];
dict['indriyagutti']=["f.","keeping watch over the senses."];
dict['indriyadamana']=["nt.","subjugation of senses."];
dict['indriyasaṁvara']=["nt.","subjugation of senses."];
dict['indhana']=["nt.","fuel; firewood."];
dict['ibha']=["m.","elephant."];
dict['ibhapipphalī']=["f.","a big kind of long pepper."];
dict['irina']=["nt.","great forest; desert; barren soil."];
dict['iriyati']=["iriy + a","moves; stirs; behaves."];
dict['iriyanā']=["f.","movement of the body; posture."];
dict['iriyā']=["f.","movement of the body; posture."];
dict['iriyāpatha']=["m.","deportment; four postures, viz: walking, standing, sitting, and lying down."];
dict['iriyi']=["aor. of iriyati","moved; stirred; behaved."];
dict['illī']=["f.","a short sword."];
dict['iva']=["ind.","like; as."];
dict['isi']=["m.","a sage; seer."];
dict['isipatana']=["nt.","name of a place; present Sārnath near Benares."];
dict['isipabbajjā']=["f.","leaving the house to become an anchorite."];
dict['issa']=["m.","a bear."];
dict['issati']=["iss + a","envies"];
dict['issattha']=["nt.","archery. (m.) an archer."];
dict['issara']=["m.","1. lord; master; 2. the Creator."];
dict['issarajana']=["m.","rich or influential people."];
dict['issaranimmāṇa']=["nt.","the creation."];
dict['issaranimmāṇavādī']=["m.","one who believes in a Creator."];
dict['issariya']=["nt.","supremacy; domination; wealth."];
dict['issariyatā']=["f.","lordship."];
dict['issariyamada']=["m.","pride of supremacy."];
dict['issariyādhipacca']=["nt.","over-lordship."];
dict['issā']=["f.","jealousy; ill-will; envy."];
dict['issāmanaka']=["adj.","jealous."];
dict['issāsa']=["m.","a bow; an archer."];
dict['issukī']=["adj.","envious; jealous."];
dict['iha']=["ind.","here."];
dict['ihaloka']=["nt.","this world; present existence."];
dict['īgha']=["m.","distress; danger."];
dict['īti']=["f.","calamity."];
dict['īdisa']=["adj.","such; such-like."];
dict['īrati']=["īr + a","moves; shakes; stirs."];
dict['īri']=["aor. of īrati","moved; shook; stirred."];
dict['īrita']=["pp. of īreti","uttered; spoken."];
dict['īreti']=["ir + e","utters; speaks."];
dict['īresi']=["aor. of īreti","uttered; spoke."];
dict['īsa']=["m.","a lord; ruler."];
dict['īsaka']=["adj.","little; few."];
dict['īsakaṁ']=["adv.","a little; slightly."];
dict['īsadhara']=["m.","name of a mountain."];
dict['īsā']=["f.","pole of a plough or a carriage."];
dict['īsādanta']=["adj.","having tusks as long as a plough-pole, i.e., an elephant."];
dict['īhati']=["īh + a","attempts; strives after."];
dict['īhā']=["f.","endeavour; exertion."];
dict['īhi']=["aor. of īhati","attempted; strove after."];
dict['ukkaṁsa']=["m.","excellence; superiority."];
dict['ukkaṁsaka']=["adj.","exalting; praising."];
dict['ukkaṁsanā']=["f.","extolling; eulogising."];
dict['ukkaṁseti']=["u + kas + e","exalts; praises."];
dict['ukkaṁsesi']=["aor. of ukkaṃseti","exalted; praised."];
dict['ukkaṭṭha']=["adj.","1. high; prominent; 2. excellent; 3. specialised."];
dict['ukkaṭṭhita']=["pp.","boiled up; see-thing."];
dict['ukkaṇṭhati']=["u + kaṭh + ṃ-a","dissatisfies."];
dict['ukkaṇṭhanā']=["f.","dissatisfaction; commotion."];
dict['ukkaṇṭhi']=["aor. of ukkaṇṭhati","dissatisfied."];
dict['ukkaṇṭhita']=["pp. of ukkaṇṭhati","dissatisfied; fretting."];
dict['ukkaṇṇa']=["adj.","having the ears erect."];
dict['ukkantati']=["u + kat + ṃ-a","cuts or tears out."];
dict['ukkanti']=["aor. of ukkantati","cut or teared out."];
dict['ukkantita']=["pp. of ukkantati","cut or teared out."];
dict['ukkā']=["f.","1. a torch; 2. a meteor; 3. forge of a smith."];
dict['ukkāra']=["m.","dung; excrement."];
dict['ukkārabhūmi']=["f.","dung-hill; unclean place."];
dict['ukkāsati']=["u + kas + a","coughes; clears one's throat."];
dict['ukkāsi']=["aor. of ukkāsati","coughed; cleared one's throat."];
dict['ukkāsita']=["pp. of ukkāsati","coughed out. (nt.), coughing; clearing of one's throat."];
dict['ukkāsitvā']=["abs. of ukkāsati","having coughed."];
dict['ukkujja']=["adj.","set up; upturned."];
dict['ukkujjana']=["nt.","turning up."];
dict['ukkujji']=["aor. of ukkujjeti","turned up; bent up."];
dict['ukkujjita']=["pp. of ukkujjeti","turned up; bent up."];
dict['ukkujjeti']=["u + kujj + e","turns up; bends up."];
dict['ukkuṭika']=["adj.","squatting."];
dict['ukkuṭikaṁ']=["adv.","in the posture of squatting."];
dict['ukkuṭṭhi']=["f.","shouting out; acclamation."];
dict['ukkusa']=["m.","osprey."];
dict['ukkūla']=["adj.","steep; sloping up."];
dict['ukkoṭana']=["nt.","perverting justice by taking bribe, etc."];
dict['ukkoṭitita']=["pp. of ukkoṭeti","opened up again a legal question that has been settled."];
dict['ukkoṭeti']=["u + kuṭ + e","opens up again a legal question that has been settled."];
dict['ukkoṭesi']=["aor. of ukkoṭeti","opened up again a legal question that has been settled."];
dict['ukkhaṭṭhatā']=["f.","eminence; superiority."];
dict['ukkhali']=["f.","a pot."];
dict['ukkhalikā']=["f.","a small pot."];
dict['ukkhitta']=["pp. of ukkhipati","1. lifted or thrown up; 2. suspended."];
dict['ukkhittaka']=["adj.","suspended person."];
dict['ukkhipati']=["u + khip + a","1. raises, holds, or throws up; 2. suspends."];
dict['ukkhipana']=["nt.","1. lifting up; raising; 2. suspension."];
dict['ukkhepa']=["m.","1. lifting up; raising; 2. suspension."];
dict['ukkhepaka']=["m.","one who throws up or suspends."];
dict['ukkhepana']=["nt.","1. lifting up; raising; 2. suspension."];
dict['uklāpa']=["m.","dirt; rubbish. (adj.), dirty; unclean."];
dict['ugga']=["adj.","1. huge; 2. fierce; 3. mighty; 4. rising."];
dict['uggacchati']=["u + gam + a","rises; goes up."];
dict['uggacchanta']=["pr.p. of","rising up."];
dict['uggacchi']=["aor. of uggacchati","rose; went up."];
dict['uggajjati']=["u + gajj + a","shouts out."];
dict['uggajji']=["aor. of uggajjati","shouted out."];
dict['uggaṇhana']=["nt.","learning; studying."];
dict['uggaṇhāti']=["u + gah + ṇhā","learns; takes up."];
dict['uggaṇhāpeti']=["caus. of uggaṇhāti","teaches; instructs."];
dict['uggaṇhāpesi']=["aor. of uggaṇhāpeti","taught; instructed."];
dict['uggaṇhi']=["aor. of uggaṇhāti","learnt; took up."];
dict['uggaṇhita']=["pp. of uggaṇhāti","learnt; taken up."];
dict['uggaṇhitukāma']=["adj.","willing to learn."];
dict['uggaṇhitvā']=["abs. of uggaṇhāti","having learnt or taken up."];
dict['uggaṇhiya']=["abs. of uggaṇhāti","having learnt or taken up."];
dict['uggata']=["pp. of uggacchati","risen; high; lofty."];
dict['uggama']=["m.","1. rise; going up; 2. increase."];
dict['uggamana']=["nt.","1. rise; going up; 2. increase."];
dict['uggayha']=["abs.","having learnt or taken up."];
dict['uggaha']=["m.","1 learning; study; 2. taking up."];
dict['uggahaṇa']=["nt.","1 learning; study; 2. taking up."];
dict['uggahita']=["pp. of uggaṇhāti","1. learnt; 2. raised; 3. taken wrongly."];
dict['uggahetar']=["m.","one who learns or takes up."];
dict['uggahetvā']=["abs.","having learnt or taken up."];
dict['uggāra']=["m.","a belch; ejection of wind from the stomach."];
dict['uggāhaka']=["adj.","one who is learning."];
dict['uggiraṇa']=["nt.","1. utterance; 2. brandishing of."];
dict['uggirati']=["u + gir + a","1. lifts up; 2. brandishes; 3. utters; 4. belches."];
dict['uggiri']=["aor. of uggirati","1. lifted up; 2. brandished; 3. uttered; 4. belched."];
dict['uggilati']=["u + gil + a","vomits."];
dict['uggili']=["aor. of uggilati","vomited."];
dict['ugghaṁseti']=["u + ghaṃs + e","rubs."];
dict['ugghaṁsesi']=["oar. of ugghaṃseti","rubbed."];
dict['ugghaṭita']=["adj.","keen; striving."];
dict['uggharati']=["u + ghar + a","oozes."];
dict['ugghari']=["aor. of uggharati","oozed."];
dict['ugghāṭana']=["nt.","1. unfastening; opening; 2. that which can be removed; 3. a machine for raising water."];
dict['ugghāṭita']=["pp. of ugghāṭeti","opened; unfastened; removed; abolished."];
dict['ugghāṭeti']=["u + ghāt + e","opens; unfastens; removes; abolishes."];
dict['ugghāṭesi']=["aor. of ugghāṭeti","opened; unfastened; removed; abolished."];
dict['ugghāta']=["m.","a jolt or jerk."];
dict['ugghāteti']=["u + ghāt +e","makes a sudden jerk."];
dict['ugghātesi']=["aor. of ugghāteti","made a sudden jerk."];
dict['ugghosa']=["m.","a shout; proclamation."];
dict['ugghosanā']=["f.","a shout; proclamation."];
dict['ugghosita']=["pp. of ugghoseti","shouted out; proclaimed."];
dict['ugghoseti']=["u + ghus + e","shouts out; proclaims."];
dict['ugghosesi']=["aor. of ugghoseti","shouted out; proclaimed."];
dict['ucca']=["adj.","1. high; 2. noble."];
dict['uccaya']=["m.","accumulation."];
dict['uccaraṇā']=["f.","1. lifting up; 2. utterance; pronunciation."];
dict['uccākulīna']=["adj.","of a noble birth."];
dict['uccāra']=["m.","dung; faeces; excrement."];
dict['uccāraṇa']=["nt.","1. lifting up; 2. utterance; pronunciation."];
dict['uccārita']=["pp. of uccāreti","1. uttered; pronounced; 2. lifed up."];
dict['uccāreti']=["ū + car + e","1. utters; pronounces; 2. lifes up."];
dict['uccāresi']=["aor. of uccāreti","1. uttered; pronounced; 2. lifed up."];
dict['uccāliṅga']=["m.","a maw-worm; caterpillar."];
dict['uccāvaca']=["adj.","high and low; various."];
dict['uccāsadda']=["m.","loud noise. (adj.), making a loud noise."];
dict['uccāsayana']=["nt.","a high bed."];
dict['ucciṭṭha']=["adj.","left over (food or drink); impure; used."];
dict['uccināti']=["u + ci + nā","selects; chooses; picks out."];
dict['uccini']=["aor. of uccināti","selected; chose; picked out."];
dict['uccinitvā']=["abs. of uccināti","having selected; having chosen; having picked out."];
dict['ucchaṅga']=["m.","the lap; the hip."];
dict['ucchādana']=["nt.","rubbing of the body."];
dict['ucchādeti']=["u + chad + e","rubs the body (in bathing or with perfumes)."];
dict['ucchādesi']=["aor. of ucchādeti","rubbed the body (in bathing or with perfumes)."];
dict['ucchijjati']=["u + chid + ya (pass. of ucchindati)","ceases; becomes annihilated."];
dict['ucchijji']=["aor. of ucchijjati","ceased; became annihilated."];
dict['ucchindati']=["u + chid + ṃ-a","breaks; destroys; cuts off."];
dict['ucchindi']=["aor. of ucchindati","broke; destroyed."];
dict['ucchinna']=["pp. of ucchindati","broken; destroyed."];
dict['ucchu']=["m.","sugar-cane."];
dict['ucchuyanta']=["nt.","sugar-mill."];
dict['ucchurasa']=["m.","treacle; juice of sugar-cane."];
dict['uccheda']=["m.","cutting off; perishing; annihilation."];
dict['ucchedavādī']=["m.","one who professes the doctrine of annihilation."];
dict['ucchediṭṭhi']=["f.","belief in the annihilation of the soul."];
dict['uju']=["adj.","straight; up-right."];
dict['ujuṁ']=["adv.","straightly."];
dict['ujuka']=["adj.","straight; up-right."];
dict['ujugata']=["adj.","straight; upright of life."];
dict['ujutā']=["f.","rectitude; straightness."];
dict['ujubhūta']=["adj.","straight; upright of life."];
dict['ujjagghati']=["u + jaggh + a","laughes aloud."];
dict['ujjagghi']=["aor. of ujjagghati","laughed aloud."];
dict['ujjagghikā']=["f.","loud laughter."];
dict['ujjaṅgala']=["adj.","barren; sandy."];
dict['ujjala']=["adj.","bright; blazing."];
dict['ujjalati']=["u + jal + a","shines; blazes up."];
dict['ujjali']=["aor. of ujjalati","shone; blazed up."];
dict['ujjalita']=["pp. of ujjalati","shone; blazed up."];
dict['ujjavati']=["u + jal + a","goes up-stream."];
dict['ujjavanikā']=["f.","a vessel going up-stream."];
dict['ujjavi']=["aor. of ujjavati","went up-stream."];
dict['ujjahati']=["u + hā + a","gives up."];
dict['ujjahi']=["aor. of ujjahati","gave up."];
dict['ujjota']=["m.","light; lustre."];
dict['ujjotita']=["pp. of ujjoteti","illuminated."];
dict['ujjoteti']=["u + jut + e","illuminates."];
dict['ujjotesi']=["aor. of ujjoteti","illuminated."];
dict['ujjhati']=["ujjh + a","leaves; forsakes."];
dict['ujjhanasaññī']=["adj.","willing to blame."];
dict['ujjhayati']=["u + jhe + a","grumbles."];
dict['ujjhāna']=["nt.","taking offence; complaining."];
dict['ujjhāpana']=["nt.","provoking."];
dict['ujjhāpeti']=["u + jhe + āpe","irritates; makes one complain."];
dict['ujjhāpesi']=["aor. of ujjhāpeti","irritated; made one complain."];
dict['ujjhāyi']=["aor. of ujjhayati","grumbled."];
dict['ujjhi']=["aor. of ujjhati","left; forsake."];
dict['ujjhita']=["pp. of ujjhati","forsaken; cast away; thrown out."];
dict['ujjhitvā']=["abs. of ujjhati","having left; forsaken."];
dict['ujjhiya']=["abs. of ujjhati","having left; forsaken."];
dict['uñchati']=["uch + ṃ-a","seeks alms; gleans."];
dict['uñchā']=["f.","anything gathered for sustenance."];
dict['uñchācariyā']=["f.","wandering for leaning."];
dict['uñchi']=["aor. of uñchati","sought alms; gleaned."];
dict['uñchitati']=["pp. of uñchati","sought alms; gleaned."];
dict['uññātabba']=["pt.p. of","contemptible; despicable."];
dict['uṭṭhahati']=["u + ṭhā + a","stands up; arises; to be active."];
dict['uṭṭhahanta']=["pr.p. of","exerting; rising up."];
dict['uṭṭhahi']=["aor. of uṭṭhahati","stood up; arose."];
dict['uṭṭhahitvā']=["abs. of uṭṭhahati; utthāti","having got up or arisen."];
dict['uṭṭhāna']=["nt.","getting up; rising; origin; energy; industry; product."];
dict['uṭṭhānaka']=["adj.","producing; yielding."];
dict['uṭṭhānavant']=["adj.","strenuous."];
dict['uṭṭhāpeti']=["caus. of uṭṭhāti","makes rise; raises; turns a person out."];
dict['uṭṭhāpesi']=["aor. of uṭṭhāpeti","made rise; raised; turned a person out."];
dict['uṭṭhāya']=["abs. of uṭṭhahati","having risen."];
dict['uṭṭhāyaka']=["adj.","active; industrious."];
dict['uṭṭhāyikā']=["f.","active; industrious."];
dict['uṭṭhāsu']=["m.","one who gets up or rouses himself."];
dict['uṭṭhita']=["pp. of uṭṭhāti","got up; arisen; produced."];
dict['uḍḍayhati']=["pass. of uḍḍahati","is burnt"];
dict['uḍḍahati']=["u + dah + a","burns up."];
dict['uḍḍahi']=["aor. of uḍḍahati","burned up."];
dict['uḍḍita']=["pp. of uḍḍahati","burned up."];
dict['uḍḍeti']=["u + ḍī + e","flies; suspends."];
dict['uḍḍesi']=["aor. of uḍḍeti","flied; suspended."];
dict['uṇṇa']=["nt.","wool; fibre. (With reference to the Buddha:) a hair between the eyebrows."];
dict['uṇṇakajāta']=["adj.","reduced to powder."];
dict['uṇṇā']=["f.","wool; fibre."];
dict['uṇṇābhi']=["m.","a spider."];
dict['uṇha']=["adj.","hot. (nt.), heat."];
dict['uṇhatta']=["nt.","a turban."];
dict['utu']=["f.; nt.","season; climate; the menses."];
dict['utukāla']=["m.","the time of the menses."];
dict['utuguṇa']=["m.","climate."];
dict['utunī']=["f.","a menstruating woman."];
dict['utuparissaya']=["m.","risk of the seasons."];
dict['utusappāya']=["m.","agreeable season or climate."];
dict['utta']=["pp. of vadati","(= vutta); spoken; uttered. (nt.), utterance."];
dict['uttaṇḍula']=["adj.","badly cooked (rice), having some unboiled grains."];
dict['uttatta']=["pp. of uttapati","1. heated; molten; 2. shining."];
dict['uttama']=["adj.","highest; best; noble; excellent."];
dict['uttamaṅga']=["nt.","the most important part, i.e. the head."];
dict['uttamaṅgaruha']=["nt.","hair."];
dict['uttamattha']=["m.","the highest gain."];
dict['uttamaporisa']=["m.","the greatest man."];
dict['uttara']=["adj.","higher; further; northern; over. (nt.), an answer; reply."];
dict['uttaracchada']=["m.","awning; canopy."];
dict['uttaraṇa']=["nt.","crossing over; overcoming; delivery; passing (of an exam)."];
dict['uttarati']=["u + tar + a","comes out of water; goes over; overcomes."];
dict['uttarattharaṇa']=["nt.","upper cover."];
dict['uttarasīsaka']=["adj.","with the head towards the north."];
dict['uttarasve']=["adv.","day after tomorrow."];
dict['uttarā']=["f.","the northern direction."];
dict['uttarāsaṅga']=["m.","upper robe."];
dict['uttari']=["adv.","over; beyond; further; moreover; additional."];
dict['uttariṁ']=["adv.","over; beyond; further; moreover; additional."];
dict['uttarikariṇīya']=["nt.","additional duty."];
dict['uttaritara']=["adj.","more superior; higher; nobler."];
dict['uttaribhaṅga']=["m.","additional bits; dainty bits."];
dict['uttarimanussadhamma']=["m.","extraordinary condition; transcendental norm."];
dict['uttarisāṭaka']=["m.","upper garment."];
dict['uttarīya']=["nt.","a cloak."];
dict['uttasati']=["u + tas + a","alarms or terrifies."];
dict['uttasana']=["nt.","alarm; terror."];
dict['uttasi']=["aor. of uttasati","alarmed or terrified."];
dict['uttasta']=["pp. of uttasati","frightened; terrified."];
dict['uttāna']=["adj.","lying on one's back; supine; manifest; shallow."];
dict['uttānaka']=["adj.","lying on one's back; supine; manifest; shallow."];
dict['uttānaseyyaka']=["adj.","an infant."];
dict['uttānīkamma']=["nt.","exposition; manifestation."];
dict['uttānīkaraṇa']=["nt.","exposition; manifestation."];
dict['uttānīkari']=["aor. of uttānīkaroti","made clear."];
dict['uttānīkaroti']=["uttāna + i + kar + o","makes clear."];
dict['uttāpeti']=["u + tap + e","heats; torments."];
dict['uttāpesi']=["aor. of uttāpeti","heated; tormented."];
dict['uttāreti']=["u + tar + e","lets cross; saves; assists."];
dict['uttāresi']=["aor. of uttāreti","let cross; saved; assisted."];
dict['uttāsa']=["m.","terror; fear."];
dict['uttāsana']=["nt.","impalement."];
dict['uttāsita']=["pp. of uttāseti","impaled."];
dict['uttāseti']=["caus. of uttasati","frightens or terrifies."];
dict['uttāsesi']=["aor. of uttāseti","impaled."];
dict['uttiṭṭhati']=["u + ṭhā + a","rises; stands up; strives."];
dict['uttiṇa']=["3","grassless."];
dict['uttiṇṇa']=["pp. of uttarati","crossed over; gone to the other shore; come out of; passed."];
dict['uttrasta']=["pp. of uttasati","frightened; terrified."];
dict['uttrāsī']=["adj.","fearful; timid."];
dict['utrāsa']=["m.","terror."];
dict['uda']=["ind.","or."];
dict['udaka']=["nt.","water."];
dict['udakadhārā']=["f.","a torrent of water."];
dict['udakaphusita']=["nt.","a drop of water."];
dict['udakabindu']=["nt.","a drop of water."];
dict['udakamaṇika']=["m.","a big jar to keep water."];
dict['udakasāṭikā']=["f.","bathing mantle."];
dict['udakāka']=["m.","a small kind of cormorant."];
dict['udakāyatikā']=["f.","water-pipe."];
dict['udakumbha']=["m.","a flood of water."];
dict['udagga']=["adj.","elated; exultant; joyful."];
dict['udañcana']=["nt.","a small vessel with a handle used to take out water from a jar; a bucket."];
dict['udadhi']=["m.","ocean."];
dict['udapajjā']=["aor.","was born; arose."];
dict['udapādi']=["aor. of udapajjati","arose; originated."];
dict['udapāna']=["m.","a well."];
dict['udaya']=["m.","rise; growth; increase; income; interest (from money)."];
dict['udayati']=["","rises; comes out; increases."];
dict['udayatthagama']=["m.","rise and fall."];
dict['udayana']=["nt.","rise; going up."];
dict['udayanta']=["pr.p. of udayati","rising; growing."];
dict['udayabbaya']=["m.","rise and fall; increase and decrease; birth and death."];
dict['udara']=["nt.","bell; stomach; interior."];
dict['udaraggi']=["m.","the digestive faculty."];
dict['udarapaṭala']=["nt.","the mucous membrane of the stomach."];
dict['udaravadehakaṁ']=["adv.","filling the stomach to the utmost."];
dict['udariya']=["nt.","undigested food in the stomach."];
dict['udahāraka']=["m.","carrier of water."];
dict['udahārikā']=["f.","carrier of water."];
dict['udahāriya']=["nt.","the act of carrying water."];
dict['udāna']=["nt.","an emotional utterance."];
dict['udāneti']=["u + ā + nī + e","utters something with intense emotion."];
dict['udāra']=["adj.","noble; excellent; great; lofty."];
dict['udāsīna']=["adj.","indifferent; passive."];
dict['udāhaṭa']=["pp. of udāharati","uttered; recited."];
dict['udāharaṇa']=["nt.","example; instance."];
dict['udāharati']=["u + ā + har + a","utters; recites."];
dict['udāhari']=["aor. of udāharati","uttered; recited."];
dict['udāhāra']=["m.","utterance; speech."];
dict['udāhu']=["ind.","or."];
dict['udikkhati']=["u + ikkh + a","looks at; surveys."];
dict['udikkhi']=["aor. of udikkhati","looked at; surveyed."];
dict['udikkhita']=["pp. of udikkhati","looked at; surveyed."];
dict['udikkhitar']=["m.","one who looks at."];
dict['udikkhiya']=["abs. of udikkhati","having seen or looked at."];
dict['udicca']=["adj.","noble; of the northern origin."];
dict['udita']=["pp. of udeti","risen; high; elevated."];
dict['udīraṇa']=["nt.","utterance; saying."];
dict['udīrita']=["pp. of udīreti","uttered; spoken."];
dict['udīreti']=["u + īr + e","utters; speaks."];
dict['udīresi']=["aor. of udīreti","uttered; spoke."];
dict['udukkhala']=["m.; nt.","a mortar."];
dict['udumbara']=["m.","the glamorous fig tree."];
dict['udeti']=["u + i + a","rises; comes out; increases."];
dict['udesi']=["aor. of udeti","rose; came out; increased."];
dict['udda']=["m.","an otter."];
dict['uddaya']=["adj.","yielding; causing. (Only in cpds)."];
dict['uddasseti']=["u + dis + e","shows; reveals."];
dict['uddassesi']=["aor. of uddasseti","showed; revealed."];
dict['uddāna']=["nt.","1. a list; a table of contents; 2. a cluster."];
dict['uddāpa']=["m.","a bastion."];
dict['uddāma']=["adj.","out of bounds; restless."];
dict['uddālaka']=["m.","the tree Cassia Fistula."];
dict['uddālana']=["nt.","tearing out."];
dict['uddāleti']=["u + dāl + e","tears off."];
dict['uddālesi']=["aor. of uddāleti","teared off."];
dict['uddiṭṭha']=["pp. of uddisati","pointed out; appointed; alloted; recited."];
dict['uddisati']=["u + dis + a","points out; appoints; allots; recites."];
dict['uddisapeti']=["caus. of uddisati","makes recite or allot."];
dict['uddisi']=["aor. of uddisati","points out; appoints; allots; recites."];
dict['uddissa']=["abs. of uddisati","(= uddisiya), with reference to; on account of; for."];
dict['uddissakata']=["adj.","allotted to; meant for."];
dict['uddīpanā']=["f.","1. explanation; 2. sharpening."];
dict['uddīyati']=["u + dar + ī + ya","burst; falls into pieces."];
dict['uddeka']=["m.","1. a belch; 2. spouting out."];
dict['uddesa']=["m.","1. indication; 2. propounding; 3. recitation."];
dict['uddesaka']=["adj.","one who points out or recites."];
dict['uddesika']=["adj.","indicating; referring to; memorial. (In cpds. with vassa), of the age of."];
dict['uddehakaṁ']=["adv.","bubbling or seething up."];
dict['uddrīyati']=["u + dar + ī + ya","burst; falls into pieces."];
dict['uddrīyi']=["aor. of uddrīyati","bursted; fell into pieces."];
dict['uddha']=["adj.","upper; upward."];
dict['uddhaṁ']=["adv.","high up; above; ahead; hence; zenith."];
dict['uddhaṁgama']=["adj.","going upwards."];
dict['uddhaṁbhāgiya']=["adj.","belonging to the upper part."];
dict['uddhaṁvirecana']=["nt.","vomiting; action of an emetic."];
dict['uddhaṁseti']=["u + dhaṃs + e","destroys; brings ruin on."];
dict['uddhaṁsesi']=["aor. of uddhaṃseti","destroyed; brought ruin on."];
dict['uddhaṁsota']=["adj.","going upwards in the stream of life."];
dict['uddhagga']=["adj.","with the tips turned upwards; prominent; beneficial."];
dict['uddhaggika']=["adj.","promoting spiritual welfare."];
dict['uddhacca']=["nt.","distraction; flurry; haughtiness."];
dict['uddhaṭa']=["pp. of uddharati","raised; lifted; pulled out; removed; uprooted."];
dict['uddhata']=["pp.","agitated; haughty."];
dict['uddhana']=["nt.","fire-place; an oven."];
dict['uddhapāda']=["adj.","having heels upwards."];
dict['uddhamma']=["m.","false doctrine."];
dict['uddharaṇa']=["nt.","lifting; pulling out; uprooting."];
dict['uddharati']=["u + har + a","raises; lifts; pulls out; removes; uproots."];
dict['uddhari']=["aor. of uddharati","raised; lifted; pulled out; removed; uprooted."];
dict['uddhāra']=["m.","withdrawal; pulling out."];
dict['uddhumāta']=["adj.","swollen; bloated."];
dict['uddhumātaka']=["adj.","swollen; bloated."];
dict['uddhumāyati']=["u + dhum + ya","swells up; puffs."];
dict['uddhumāyi']=["aor. of uddhumāyati","swelled up; puffed."];
dict['uddhumāyita']=["pp. of uddhumāyati","swelled up; puffed."];
dict['udraya']=["adj.","yielding; causing. (Only in cpds)."];
dict['udrīyati']=["v.","falls into pieces."];
dict['udrīyana']=["nt.","bursting; falling down."];
dict['udreka']=["m.","1. a belch; 2. spouting out."];
dict['undura']=["m.","a rat."];
dict['undūra']=["m.","a rat."];
dict['unnata']=["pp. of unnamati","raised; high; lofty."];
dict['unnati']=["f.","rising; elevation; increase."];
dict['unnadati']=["u + nad + a","shouts; roars; resounds."];
dict['unnadi']=["aor. of unnadati","shouted; roared; resounded."];
dict['unnadita']=["pp. of unnadati","shouted; roared; resounded."];
dict['unnama']=["m.","elevation."];
dict['unnamati']=["u + nam + a","rises up; prospers; bends upwards."];
dict['unnami']=["aor. of unnamati","rose up; prospered; bent upwards."];
dict['unnala']=["adj.","insolent; arrogant; proud."];
dict['unnaḷa']=["adj.","insolent; arrogant; proud."];
dict['unnāda']=["m.","a shout; big noise."];
dict['unnādinī']=["f.","noisy; tumultuous."];
dict['unnādī']=["adj.","noisy; tumultuous."];
dict['unnādeti']=["caus. of unnadati","makes resound."];
dict['unhīsa']=["nt.","a turban."];
dict['upaka']=["adj.","approaching; frequenting. (= upage)"];
dict['upakaccha']=["nt.","armpit."];
dict['upakacchaka']=["nt.","armpit."];
dict['upakaṭṭha']=["adj.","near; approaching."];
dict['upakaḍḍhati']=["upa + kaḍḍh + a","drags or pull near."];
dict['upakaḍḍhi']=["aor. of upakaḍḍhati","dragged or pulled near."];
dict['upakaḍḍhita']=["pp. of upakaḍḍhati","dragged or pulled near."];
dict['upakaṇṇaka']=["nt.","a place where one is able to hear other's whisper."];
dict['upakaṇṇake']=["adv.","secretly."];
dict['upakappati']=["upa + kapp + a","approaches; to be beneficial or suitable."];
dict['upakappana']=["nt.","approach; benefit."];
dict['upakappanā']=["f.","approach; benefit."];
dict['upakaraṇa']=["nt.","instrument; outfit; utensils; requisites; help; support; provisions."];
dict['upakari']=["aor. of upakaroti","helped; supported; served."];
dict['upakaroti']=["upa + kar + o","helps; supports; serves."];
dict['upakāra']=["m.","help; support; favour."];
dict['upakāraka']=["adj.","helping; effective; one who helps."];
dict['upakārikā']=["f.","1. benefactress; 2. a buttress."];
dict['upakārī']=["m.","helper; benefactor."];
dict['upakūjati']=["upa + kūj + a","sings or chirps."];
dict['upakūji']=["aor. of upakūjati","sang or chirped."];
dict['upakūjita']=["pp. of upakūjati","resounding or filled with song of birds."];
dict['upakūlita']=["pp.","shrivelled; singed; roasted."];
dict['upakkama']=["m.","ways; means; expedient; approach; attack."];
dict['upakkamati']=["upa + kam + a","strives; undertakes; begins; attacks."];
dict['upakkamana']=["nt.","attacking; approach."];
dict['upakkami']=["aor. of upakkamati","strove; undertook; began; attacked."];
dict['upakkiliṭṭha']=["adj.","soiled; impure; stained."];
dict['upakkilesa']=["m.","impurity; defilement; anything that spoils or obstructs."];
dict['upakkītaka']=["m.","a bought slave."];
dict['upakkuṭṭha']=["pp. of upakkosati","reproached; blamed; scolded."];
dict['upakkosa']=["m.","reproach; censure."];
dict['upakkosati']=["upa + kus + a","reproaches; blames; scolds."];
dict['upakkosi']=["aor. of upakkosati","reproached; blamed; scolded."];
dict['upakkhaṭa']=["adj.","prepared; administered; brought near."];
dict['upakkhalana']=["nt.","stumbling; tripping."];
dict['upaga']=["adj.","(in cpds.) going to; reaching; coming into; being at; producing."];
dict['upagacchati']=["upa + gam + a","approaches; undergoes; undertakes."];
dict['upagacchi']=["aor. of upagacchati","approached; underwent; undertook."];
dict['upagamana']=["nt.","approaching; undergoing; undertaking."];
dict['upagamma']=["abs. of upagacchati","having approached."];
dict['upagūhati']=["upa + gūh + a","embraces."];
dict['upagūhana']=["nt.","embracing."];
dict['upagūhi']=["aor. of upagūhati","embraced."];
dict['upagūhita']=["pp. of upagūhati","embraced."];
dict['upagghāta']=["m.","jolting; sudden jerk."];
dict['upaghāta']=["m.","jolting; sudden jerk."];
dict['upaghātaka']=["adj.","injuring; cutting short; destroying; one who hurts or destroys."];
dict['upaghātana']=["nt.","jolting; sudden jerk."];
dict['upaghātī']=["adj.","injuring; cutting short; destroying; one who hurts or destroys."];
dict['upacaya']=["m.","accumulation."];
dict['upacarati']=["upa + car + a","deals with; to be ready."];
dict['upacari']=["aor. of upacarati","dealt with; to be ready."];
dict['upacarita']=["pp. of upacarati","practised; served; dealt with."];
dict['upacāra']=["m.","neighbourhood; preparative or preliminary action."];
dict['upacikā']=["f.","termite; white ant."];
dict['upaciṇṇa']=["pp. of upacināti","practised; frequented; accumulated."];
dict['upacita']=["pp. of upacināti","collected; accumulated; built."];
dict['upacināti']=["upa + ci + nā","collects; accumulates; builds."];
dict['upacini']=["aor. of upacināti","collected; accumulated; built."];
dict['upaccagā']=["upa + ati + gam + a; 3rd sin. pret.","he escaped, passed or overcame."];
dict['upacchindati']=["upa + chid + ṃ-a","breaks off; interrupts; destroys."];
dict['upacchindi']=["aor. of upacchindati","broke off; interrupted; destroyed."];
dict['upacchinna']=["pp. of upacchindati","broken off; interrupted; destroyed."];
dict['upacchubhati']=["v.","throws at."];
dict['upaccheda']=["m.","stoppage; destruction; breaking off."];
dict['upacchedaka']=["adj.","destroying; stopping."];
dict['upajīvati']=["upa + jīv + a","lives on; depends on."];
dict['upajīvi']=["aor. of upajīvati","lived on; depended on."];
dict['upajīvī']=["adj.","living on; subsisting by; one who is dependant."];
dict['upajjha']=["m.","spiritual teacher or preceptor."];
dict['upajjhāya']=["m.","spiritual teacher or preceptor."];
dict['upaññāta']=["pp. of upajānāti","found out; learnt; known."];
dict['upaṭṭhapeti']=["upa + ṭhā + e","provides; procures; puts forth; causes to be present or waits one."];
dict['upaṭṭhapesi']=["aor. of upaṭṭhapeti","provided; procured; put forth."];
dict['upaṭṭhahati']=["upa + ṭhā + a","waits or attends on; cares for; nurses; serves; understands."];
dict['upaṭṭhahi']=["aor. of upaṭṭhahati","waited or attneded on; cared for; nursed."];
dict['upaṭṭhahitvā']=["abs. of upaṭṭhahati","having attended on."];
dict['upaṭṭhāka']=["m.","a servitor; a nurse; a follower."];
dict['upaṭṭhāti']=["upa + ṭhā + a","waits or attends on; cares for; nurses; serves; understands."];
dict['upaṭṭhāna']=["nt.","waiting on; looking after; service; understanding."];
dict['upaṭṭhānapuppha']=["nt.","the flowers assigned for."];
dict['upaṭṭhānasālā']=["f.","a hall for attendance; assembly hall."];
dict['upaṭṭhāsi']=["aor. of upatiṭṭhati","stood by; looked after."];
dict['upaṭṭhita']=["pp. of upaṭṭhāti","got ready; arrived; presented; served by."];
dict['upaṭṭhitvā']=["abs. of upaṭṭhahati","having attended on."];
dict['upaṭṭhiyamāna']=["pr.p.p. of","being attended."];
dict['upaḍayhati']=["upa + dah + ya","burns up."];
dict['upaḍayhi']=["aor. of upaḍayhati","burnt up."];
dict['upaḍḍha']=["adj.","half. (nt.), a half."];
dict['upatappati']=["upa + tap + a","vexes or torments."];
dict['upatappi']=["aor. of upatappati","vexed or tormented."];
dict['upatāpa']=["m.","vexation; trouble; remorse."];
dict['upatāpaka']=["adj.","causing pain or remorse."];
dict['upatāpana']=["nt.","vexation; trouble; remorse."];
dict['upatāpita']=["pp. of upatāpeti","caused pain; tormented; harassed."];
dict['upatāpeti']=["upa t+ tap + e","causes pain; torments; harasses."];
dict['upatāpesi']=["aor. of upatāpeti","caused pain; tormented; harassed."];
dict['upatiṭṭhati']=["upa + ṭhā + a","stands by; looks after."];
dict['upatthaddha']=["adj.","stiff; supported by."];
dict['upatthambha']=["m.","support; encouragement; a prop."];
dict['upatthambhaka']=["adj.","supporting; sustaining."];
dict['upatthambhana']=["nt.","support; encouragement; a prop."];
dict['upatthambhita']=["pp. of upatthambheti","made firm; supported; propped up; sustained."];
dict['upatthambheti']=["upa + thamb + e","makes firm; supports; props up; sustains."];
dict['upatthambhesi']=["aor. of upatthambheti","made firm; supported; propped up; sustained."];
dict['upatthara']=["m.","a carpet; rug; covering."];
dict['upadassita']=["pp. of upadasseti","made manifest; showed."];
dict['upadasseti']=["upa + dis + e","makes manifest; shows."];
dict['upadassesi']=["aor. of upadasseti","made manifest; showed."];
dict['upadahati']=["upa + dah + a","furnishes; gives; causes."];
dict['upadahi']=["aor. of upadahati","furnished; gave; caused."];
dict['upadiṭṭha']=["pp. of upadisati","pointed out; put forth; specified."];
dict['upadisati']=["upa + dis + a","points out; advises; shows."];
dict['upadisana']=["nt.","pointing out; advice."];
dict['upadisi']=["aor. of upadisati","pointed out; advised; showed."];
dict['upadissati']=["pass. of upadisati","is appeared; is shown up."];
dict['upadesa']=["m.","advice; indication; instruction."];
dict['upaddava']=["m.","misfortune; distress; danger."];
dict['upaddaveti']=["upa + dav + e","annoys; troubles."];
dict['upaddavesi']=["aor. of upaddaveti","annoyed; troubled."];
dict['upadduta']=["pp. of upaddaveti","annoyed; troubled."];
dict['upadhāna']=["nt.","a pillow. (adj.), causing; imposing."];
dict['upadhāraṇa']=["nt.","a receptacle; milk-pail."];
dict['upadhāraṇā']=["f.","calculation; consideration."];
dict['upadhārita']=["pp. of upadhāreti","surmised; looked out for; considered or concluded."];
dict['upadhāreti']=["upa + dhar + e","surmises; looks out for; considers or concludes."];
dict['upadhāretvā']=["abs.","having reflected upon."];
dict['upadhāresi']=["aor. of upadhāreti","surmised; looked out for; considered or concluded."];
dict['upadhāvati']=["upa + dhar + e","run up to or after."];
dict['upadhāvana']=["nt.","running after."];
dict['upadhāvi']=["aor. of upadhāvati","ran up to or after."];
dict['upadhi']=["m.","substratum of re-birth; attachment."];
dict['upadhika']=["adj.","showing attachment to rebirth."];
dict['upanagara']=["nt.","suburb."];
dict['upanata']=["pp. of upanamati","bent on; come near."];
dict['upanaddha']=["pp. of upanandhati","beared enmity towards; grumbled at."];
dict['upanandhati']=["upa + nah + ya","bears enmity towards; grumbles at."];
dict['upanandhi']=["aor. of upanandhati","beared enmity towards; grumbled at."];
dict['upanamati']=["upa + nam + a","bends on; comes near; to be present."];
dict['upanamana']=["nt.","bending on; bringing near."];
dict['upanami']=["aor. of upanamati","bent on; came near."];
dict['upanayana']=["nt.","1. bringing near; 2. the ceremony of subsumption."];
dict['upanayhati']=["upa + nah + ya","bears enmity towards; wraps with."];
dict['upanayhanā']=["f.","1. ill-will; enmity; 2. wrapping over."];
dict['upanayhi']=["aor. of upanayhati","bore enmity towards; wraped with."];
dict['upanāmita']=["pp. of upanāmeti","brought near; offered."];
dict['upanāmeti']=["upa + nam + e","brings near; offers."];
dict['upanāmesi']=["aor. of upanāmeti","brought near; offered."];
dict['upanāyika']=["adj.","approaching; conveying."];
dict['upanāha']=["m.","ill-will; enmity."];
dict['upanāhi']=["adj.","one who bears ill-will; finding fault."];
dict['upanikkhitta']=["pp. of upanikkhipati","placed by; laid down."];
dict['upanikkhipati']=["upa + ni + khip + a","deposits near; lays up."];
dict['upanikkhipana']=["nt.","putting down; depositing near."];
dict['upanikkhipi']=["aor. of upanikkhipati","deposited near; layed up."];
dict['upanikkhepa']=["m.","putting down; depositing near."];
dict['upanigghāna']=["nt.","consideration; reflection."];
dict['upanighaṁsati']=["upa + ni + ghaṃs + a","rubs up against; crushes."];
dict['upanighaṁsi']=["aor. of upanighaṃsati","rubded up against; crushed."];
dict['upanijjhayi']=["aor. of upanijjhāyati","meditated upon; reflected on."];
dict['upanijjhāyati']=["upa + ni + jhā + ya","meditates upon; reflects on."];
dict['upanidhā']=["f.","comparison; pledge."];
dict['upanidhāya']=["ind.","compared with."];
dict['upanidhi']=["m.","comparison; pledge."];
dict['upanipajjati']=["upa + ni + pad + ya","lies down close to."];
dict['upanipajji']=["aor. of upanipajjati","lied down close to."];
dict['upanipanna']=["pp. of upanipajjati","lied down close to."];
dict['upanibaddha']=["pp.","tied into."];
dict['upanibandha']=["pp. of upanibandhati","tied close to; entreated."];
dict['upanibandhati']=["upa + ni + badh + ṃ-a","ties close to; entreats."];
dict['upanibandhana']=["nt.","1. close connection; 2. importunity."];
dict['upanibandhi']=["aor. of upanibandhati","tied close to; entreated."];
dict['upanibhandha']=["m.","close connection. (adj.), dependent on; connected with."];
dict['upanisā']=["f.","cause; means; likeness."];
dict['upanisinna']=["pp. of upanisīdati","sat close to."];
dict['upanisīdati']=["upa + ni + sad + a","sits close to."];
dict['upanisīdi']=["aor. of upanisīdati","sat close to."];
dict['upanisevati']=["upa + ni + si + a","associates closely."];
dict['upanissaya']=["m.","basis; support; sufficing condition."];
dict['upanissayati']=["upa + ni + si + a","associates closely; depends on."];
dict['upanissayi']=["aor. of upanissayati","associated closely; depended on."];
dict['upanissāya']=["adv.","near; close by."];
dict['upanissita']=["pp. of upanissayati","dependent; connected with."];
dict['upanīta']=["pp. of upaneti","having brought for trial; brought up to or into; offered."];
dict['upanīya']=["abs. of upaneti","having brought near; accusing."];
dict['upanīyati']=["pass. of upaneti","is brought up to; is carried away."];
dict['upaneti']=["upa + nī + e","brings up; conduces; presents; gives."];
dict['upanesi']=["aor. of upaneti","brought up; conduced; presented; gave."];
dict['upantika']=["adj.","near. (nt.), neighbourhood."];
dict['upapajjati']=["upa + pad + ya","to be reborn in; rises."];
dict['upapajji']=["aor. of upapajjati","rose."];
dict['upapatti']=["f.","birth; rebirth; approach."];
dict['upapanna']=["pp. of upapajjati","possessed of; come to existence in; reborn."];
dict['upaparikkhati']=["upa + pari + ikkh + a","investigates; examines."];
dict['upaparikkhana']=["nt.","investigation; examination."];
dict['upaparikkhanta']=["pr.p. of upaparikkhati","enquiring; inspecting; investigating."];
dict['upaparikkhā']=["f.","investigation; examination."];
dict['upaparikkhi']=["aor. of upaparikkhati","investigated; examined."];
dict['upapāramī']=["f.","minor perfection."];
dict['upapīḷaka']=["adj.","oppressing; obstructing."];
dict['upapīḷā']=["f.","oppressing; obstructing."];
dict['upapīḷeti']=["","= pīḷeti, oppresses; crushes; molests; subjugates."];
dict['upabbūḷha']=["adj.","crowded; in full swing."];
dict['upabrūhana']=["nt.","increase; augmentation."];
dict['upabrūheti']=["upa + brūh + e","increases; expands."];
dict['upabrūhesi']=["aor. of upabrūheti","increased; expanded."];
dict['upabhuñjaka']=["adj.","one who eats, enjoys or undergoes."];
dict['upabhoga']=["m.","enjoyment; profit; use. (adj.), enjoyable."];
dict['upabhogī']=["adj.","one who eats, enjoys or undergoes."];
dict['upama']=["","(in cpds.) like; similar; having the qualities of."];
dict['upamā']=["f.","simile; parable; comparison."];
dict['upamāna']=["nt.","simile; parable; comparison."];
dict['upamita']=["pp. of upameti","compared."];
dict['upamīyati']=["v.","is compared."];
dict['upameti']=["upa + mā + e","compares."];
dict['upameyya']=["adj.","that which is to be compared or likened."];
dict['upamesi']=["aor. of upameti","compared."];
dict['upaya']=["m.","attachment."];
dict['upayācati']=["upa + yāc + a","begs; entreats."];
dict['upayāci']=["aor. of upayācati","begged; entreated."];
dict['upayāti']=["upa + yā + a","approaches."];
dict['upayuñjati']=["upa + yuj + ṃ-a","connects with; practises."];
dict['upayuñji']=["aor. of upayuñjati","connected with; practised."];
dict['upayoga']=["m.","connection; employment; application."];
dict['uparajja']=["nt.","viceroyalty."];
dict['uparata']=["pp. of uparamati","desisting or abstaining from; ceased."];
dict['uparati']=["f.","ceasing; restraint."];
dict['uparamati']=["upa + ram + a","desists; ceases; restrains from."];
dict['uparamana']=["nt.","ceasing; restraint."];
dict['uparami']=["aor. of uparamati","desisted; ceased; restrained from."];
dict['uparāja']=["m.","viceroy."];
dict['upari']=["ind.","above; on; upon; upper; overhead."];
dict['upariṭṭha']=["adj.","topmost; situated above."];
dict['uparipāsāda']=["m.","the upper storey of a palace."];
dict['uparibhāga']=["m.","upper portion."];
dict['uparima']=["adj.","upper-most."];
dict['uparimukha']=["adj.","face upwards."];
dict['uparujjhati']=["upa + rudh + ya","stops or ceases."];
dict['uparujjhi']=["aor. of uparujjhati","stopped or ceased."];
dict['uparuddha']=["pp. of uparundhati","kept in check; stopped or hinder."];
dict['uparundhati']=["upa + rudh + ṃ-a","keeps in check; stops or hinder."];
dict['uparundhi']=["aor. of uparundhati","kept in check; stopped or hinder."];
dict['upala']=["m.","stone."];
dict['upalakketi']=["upa + lakkh + e","distinguishes; discriminates."];
dict['upalakkesi']=["aor. of upalakketi","distinguished; discriminated."];
dict['upalakkhaṇā']=["f.","discrimination."];
dict['upalakkhita']=["pp. of upalakketi","distinguished; discriminated."];
dict['upaladdha']=["pp. of upalabhati","acquired; found."];
dict['upaladdhi']=["f.","acquisition; view."];
dict['upalabbha']=["abs. of upalabhati","having got."];
dict['upalabbhati']=["pass. of upalabhati","is found; is existed."];
dict['upalabhati']=["upa + labh + a","acquires; gets; to find."];
dict['upalabhi']=["aor. of upalabhati","acquired; got; to find."];
dict['upalāpana']=["nt.","persuasion; humbug."];
dict['upalāpita']=["pp. of upalāpeti","persuaded; coaxed."];
dict['upalāpeti']=["upa + lap + e","persuades; coaxes."];
dict['upalāpesi']=["aor. of upalāpeti","persuaded; coaxed."];
dict['upalālita']=["pp. of upalāleti","caressed; fondled."];
dict['upalāleti']=["upa + lal + e","caresses; fondles."];
dict['upalālesi']=["aor. of upalāleti","caressed; fondled."];
dict['upalimpati']=["upa + lip + ṃ-a","smears; defiles; taints."];
dict['upalimpana']=["nt.","coating; defilement; smearing."];
dict['upalimpi']=["apr. of upalimpati","smeared; defiled; tainted."];
dict['upalimpeti']=["v.","bedaubs; smears."];
dict['upalepa']=["m.","coating; defilement; smearing."];
dict['upavajja']=["adj.","blameworthy."];
dict['upavattana']=["adj.","existing near."];
dict['upavadati']=["upa + vad + a","blames; insults."];
dict['upavadi']=["aor. of upavadati","blamed; insulted."];
dict['upavana']=["nt.","a forest which is near by."];
dict['upavasati']=["upa + vas + a","dwells in or at; observes."];
dict['upavasi']=["aor. of upavasati","dwelt in or at; observed."];
dict['upavāda']=["m.","blame; insult."];
dict['upavādaka']=["adj.","finding fault; blaming."];
dict['upavādī']=["adj.","one who blames or finds fault."];
dict['upavāyati']=["upa + vā + a","blows towards."];
dict['upavāyi']=["aor. of upavāyati","blew towards."];
dict['upavāsa']=["m.","fasting; abstaining from enjoyments."];
dict['upavāsana']=["nt.","perfuming."];
dict['upavāseti']=["upa + vas + e","perfumes."];
dict['upavāsesi']=["aor. of upavāseti","perfumed."];
dict['upaviṭṭha']=["pp. of upavisati","come near; sat down."];
dict['upavisati']=["upa + vis + a","comes near; sits down."];
dict['upavisi']=["aor. of upavisati","came near; sat down."];
dict['upavīṇa']=["m.","the neck of a lute."];
dict['upavīta']=["pp. of upavīyati","woven."];
dict['upavīyati']=["upa + vā + ī + ya","weaves."];
dict['upavīyi']=["aor. of upavīyati","wove."];
dict['upavutta']=["pp. of upavadati","being blamed."];
dict['upavuttha']=["pp. of upavasati","dwelt in or at; observed."];
dict['upasaṁhaṭa']=["pp. of upasaṃharati","collected; focussed; concentrated; compared."];
dict['upasaṁharaṇa']=["nt.","gathering; folding; 2. comparison."];
dict['upasaṁharati']=["upa + saṃ + har + a","collects; focuses; concentrates; compares."];
dict['upasaṁhari']=["aor. of upasaṃharati","collected; focussed; concentrated; compared."];
dict['upasaṁhāra']=["m.","gathering; folding; 2. comparison."];
dict['upasagga']=["m.","1. danger; 2. a prefix."];
dict['upasaṅkanta']=["pp. of upasaṅkamati","approached."];
dict['upasaṅkamati']=["upa + saṃ + kam + a","approaches."];
dict['upasaṅkamana']=["nt.","approach; going near."];
dict['upasaṅkamanta']=["pr.p. of upasaṅkamati","approaching."];
dict['upasaṅkami']=["aor. of upasaṅkamati","approached."];
dict['upasaṅkamitvā']=["abs. of upasaṅkamati","having approached; drawing near."];
dict['upasaṅkamma']=["abs. of upasaṅkamati","having approached."];
dict['upasanta']=["pp. of upasammati","being calmed; composed or at peace."];
dict['upasama']=["m.","calmness; appeasement."];
dict['upasamana']=["nt.","calmness; appeasement."];
dict['upasamapadā']=["f.","acquisition; higher ordination of a Buddhist monk."];
dict['upasamita']=["pp. of upasameti","appeased; calmed."];
dict['upasameti']=["upa + sam + e","appeases; calms."];
dict['upasamesi']=["aor. of upasameti","appeased; calmed."];
dict['upasampajja']=["abs. of upasampajjati","having attained; having entered on; having become fully ordained."];
dict['upasampajjati']=["upa + saṃ + pad + ya","attains; enters on; becomes fully ordained."];
dict['upasampajji']=["aor. of upasampajjati","attained; entered on; became fully ordained."];
dict['upasampadā']=["f.","higher ordination of a monk."];
dict['upasampanna']=["pp.","possessed with; attained; ordained."];
dict['upasampādita']=["pp. of upasampādeti","produced; ordained as a bhikkhu."];
dict['upasampādeti']=["caus. of upasampajjati","produces; ordains as a bhikkhu."];
dict['upasampādesi']=["aor. of upasampādeti","produced; ordained as a bhikkhu."];
dict['upasammati']=["upa + sam + ya","calms; ceases; appeases."];
dict['upasiṅghati']=["upa + siṅgh + a","sniffs at."];
dict['upasiṅghana']=["nt.","sniffing at."];
dict['upasiṅghi']=["aor. of upasiṅghati","sniffed at."];
dict['upasussati']=["upa + sus + ya","becomes dry."];
dict['upasussana']=["nt.","becoming dry."];
dict['upasussi']=["aor. of upasussati","became dry."];
dict['upasecana']=["nt.","something sprinkled to relish food."];
dict['upasevati']=["upa + sev + a","practises; frequents; associates."];
dict['upasevanā']=["f.","practice; frequency; association."];
dict['upasevi']=["aor. of upasevati","practised; frequented; associated."];
dict['upasevī']=["adj.","one who associates; uses or practised."];
dict['upasopesi']=["aor. of upasoseti","made dry or withered."];
dict['upasobhati']=["upa + subh + a","appeares beautiful."];
dict['upasobhi']=["aor. of upasobhati","appeared beautiful."];
dict['upasobhita']=["pp. of upasobhati","appeared beautiful."];
dict['upasobheti']=["caus. of upasobhati","makes beautiful."];
dict['upasobhesi']=["aor. of upasobheti","made beautiful."];
dict['upasosita']=["pp. of upasoseti","made dry or withered."];
dict['upasoseti']=["upa + sus + e","makes dry or wither."];
dict['upassaṭṭha']=["pp.","oppressed or afflicted with."];
dict['upassaya']=["m.","abode; home."];
dict['upassuti']=["f.","listening to private conversation of others."];
dict['upassutika']=["m.","an eaves-dropper."];
dict['upahacca']=["abs. of upahanati","having touched, injured, or spoiled."];
dict['upahaññati']=["pass. of upahanati","spoils or injured."];
dict['upahaññi']=["aor. of upahaññati","spoilt or injured."];
dict['upahata']=["pp. of upahanati","injured; destroyed."];
dict['upahattar']=["m.","one who brings or conveys."];
dict['upahanati']=["upa + han + a","injures; destroys."];
dict['upahani']=["aor. of upahanati","injured; destroyed."];
dict['upahāra']=["m.","a gift; bringing forward."];
dict['upāgata']=["pp. of upāgacchati","reached or attained."];
dict['upāgāmi']=["aor.","approached; came."];
dict['upādāna']=["nt.","grasping; attachment; fuel."];
dict['upādānakkhandha']=["m.","the factors of clinging to existence."];
dict['upādānakkhaya']=["m.","extinction of attachment."];
dict['upādāniya']=["adj.","connected with grasping."];
dict['upādāya']=["abs. of upādāti","having grasped; compared with; with reference to."];
dict['upādi']=["m.","fuel of life."];
dict['upādinna']=["pp. of upādiyati","grasped."];
dict['upādiyati']=["upa + ā + dā + ya","grasps."];
dict['upādiyi']=["aor. of upādiyati","grasped."];
dict['upādisesa']=["adj.","having some fuel of life left; still dependent on existence."];
dict['upādhi']=["m.","a little."];
dict['upāya']=["m.","way; means; resource."];
dict['upāyakusala']=["adj.","clever in resources."];
dict['upāyakosalla']=["nt.","cleverness in expedient."];
dict['upāyana']=["nt.","a tribute; gift."];
dict['upāyāsa']=["m.","tribulation; grief."];
dict['upārambha']=["m.","reproof; censure."];
dict['upāvisi']=["aor. of upavisati","(he) took a seat."];
dict['upāsaka']=["m.","a lay devotee; one who comes near."];
dict['upāsakatta']=["nt.","state of a devotee."];
dict['upāsati']=["upa + ās + a","attends or serve."];
dict['upāsana']=["nt.","service; attendance; archery; training (of some art)."];
dict['upāsikā']=["f.","a female devotee."];
dict['upāsita']=["pp. of upāsati","attended or serve."];
dict['upāhana']=["nt.","sandal; shoe."];
dict['upekkhaka']=["adj.","indifferent; disinterested."];
dict['upekkhati']=["upa + ikkh + a","is indifferent."];
dict['upekkhanā']=["f.","neutrality; equanimity; indifference."];
dict['upekkhā']=["f.","neutrality; equanimity; indifference."];
dict['upekkhi']=["aor. of upekkhati","was indifferent."];
dict['upekkhiya']=["abs.","being neutral or indifferent."];
dict['upekhā']=["f.","neutrality; equanimity; indifference."];
dict['upekhitvā']=["abs.","being neutral or indifferent."];
dict['upecca']=["abs. of upeti","having approached; having obtained."];
dict['upeta']=["pp. of upeti","endowed with."];
dict['upeti']=["upa + ī + a","approaches; obtains."];
dict['upetvā']=["abs. of upeti","having approached; having obtained."];
dict['upesi']=["aor. of upeti","approached; obtained."];
dict['upehiti']=["v.","he will approach."];
dict['uposatha']=["m.","Sabbath day; observance of 8 precepts; biweekly recitation of the Vinaya rules by a chapter of Buddhist monks."];
dict['uposathakamma']=["nt.","observance of the uposatha."];
dict['uposathagāra']=["nt.","a chapter house."];
dict['uposathadivasa']=["m.","fast-day."];
dict['uposathika']=["adj.","one who observes 8 precepts."];
dict['uppakka']=["adj.","swollen; scorched."];
dict['uppajja']=["abs.","having been born."];
dict['uppajjati']=["u + pad + ya","to be born; arises."];
dict['uppajjana']=["nt.","arising; birth."];
dict['uppajjanaka']=["adj.","being born; coming into existence."];
dict['uppajjamāna']=["pp. of uppajjati","was born; arisen. (adj.), being born; coming into existence."];
dict['uppajji']=["aor. of uppajjati","was born; arose."];
dict['uppajjitabba']=["pt.p. of uppajjati","fit to be born or arisen."];
dict['uppajjissa']=["v.","(he) would have been born."];
dict['uppaṭipāṭi']=["f.","want of order; irregularity."];
dict['uppaṭiyā']=["adv.","against the order."];
dict['uppaṇḍanā']=["f.","ridicule; mockery."];
dict['uppaṇḍita']=["pp. of uppaṇḍeti","mocked; derided."];
dict['uppaṇḍukajāta']=["adj.","having become pale."];
dict['uppaṇḍeti']=["u + paṇḍ + e","mocks; derides."];
dict['uppaṇḍesi']=["aor. of uppaṇḍeti","mocked; derided."];
dict['uppatati']=["u + pat + a","flies; jumps up."];
dict['uppatana']=["nt.","flying; rising up; jumping."];
dict['uppatamāna']=["pr.p. of uppatati","flying; jumping."];
dict['uppati']=["aor. of uppatati","flied; jumped up."];
dict['uppatita']=["pp. of uppatati","flied; jumped up."];
dict['uppatitvā']=["abs. of uppatati","having flown or jumped."];
dict['uppatti']=["f.","rebirth; coming forth; origin."];
dict['uppatha']=["m.","wrong path or course."];
dict['uppanna']=["pp. of uppajjati","reborn; arisen."];
dict['uppabbajati']=["u + pa + vaj + a","leaves the Order."];
dict['uppabbaji']=["aor. of uppabbajati","left the Order."];
dict['uppabbajita']=["pp. of uppabbajati","one who has left the community; left the Order."];
dict['uppabbājita']=["pp. of uppabbājeti","turned out of the Order."];
dict['uppabbājeti']=["caus. of uppabbajati","turns out of the Order."];
dict['uppabbājetvā']=["abs. of uppabbājeti","having turned out of the Order."];
dict['uppabbājesi']=["aor. of uppabbājeti","turned out of the Order."];
dict['uppala']=["nt.","waterlily."];
dict['uppalahattha']=["nt.","a bundle of water-lilies."];
dict['uppalinī']=["f.","a pond or lake full of water lilies."];
dict['uppāṭana']=["nt.","pulling or tearing out; skinning; uprooting."];
dict['uppāṭanaka']=["adj.","doing the work of uprooting or skinning."];
dict['uppāṭita']=["pp. of uppāṭeti","torn asunder; rooted out; skined."];
dict['uppāṭeti']=["u + paṭ + e","tears asunder; roots out; skins."];
dict['uppāta']=["m.","flying up; a meteor; an unusual event."];
dict['uppāda']=["m.","rising; coming into existence; birth."];
dict['uppādaka']=["adj.","producing; generating; producer."];
dict['uppādana']=["nt.","production; raising; generation."];
dict['uppādita']=["pp. of uppādeti","produced; made; given rise to."];
dict['uppādeti']=["u + pad + e","produces; makes; gives rise to."];
dict['uppādetar']=["m.","producer; generator."];
dict['uppādetuṁ']=["inf. of uppādeti","to produce or generate."];
dict['uppādesi']=["aor. of uppādeti","produced; made; gave rise to."];
dict['uppīḷana']=["nt.","pressing; oppression."];
dict['uppīḷita']=["pp. of uppīḷeti","pressed down; crushed; oppressed."];
dict['uppīḷeti']=["u + pīḷ + e","presses down; crushes; oppresses."];
dict['uppīḷesi']=["aor. of uppīḷeti","pressed down; crushed; oppressed."];
dict['uppoṭhana']=["nt.","dusting; beating."];
dict['uppoṭhita']=["pp. of uppoṭheti","beaten; dusted."];
dict['uppoṭheti']=["u + poṭh + e","beats; dusts."];
dict['uppoṭhesi']=["aor. of uppoṭheti","beat; dusted."];
dict['uplavati']=["u + plav + a","floats; rises into the surface."];
dict['uplavana']=["nt.","floating; rising into the surface."];
dict['uplavi']=["aor. of uplavati","floated; rose into the surface."];
dict['uplāvita']=["pp.","floated."];
dict['ubbaṭṭana']=["nt.","rubbing of one's body (while bathing); shampooing."];
dict['ubbaṭṭita']=["pp. of ubbaṭṭeti","rubbed; shampooed."];
dict['ubbaṭṭeti']=["u + vaṭṭ + e","rubs; shampoos."];
dict['ubbaṭṭesi']=["aor. of ubbaṭṭeti","rubbed; shampooed."];
dict['ubbattita']=["pp. of ubbandhi","tear out; caused to rise or swell; turned from a right course."];
dict['ubbatteti']=["u + vat + e","tears out; causes to rise or swell; turns from a right course."];
dict['ubbattesi']=["aor. of ubbandhi","tear out; caused to rise or swell; turned from a right course."];
dict['ubbandhati']=["u + bandh + a","hangs up; strangles."];
dict['ubbandhana']=["nt.","strangling; hanging oneself up."];
dict['ubbandhi']=["aor. of ubbandhati","hung up; strangled."];
dict['ubbahati']=["u + vah + a","pulls out; takes away; lifts."];
dict['ubbahana']=["nt.","lifting; bearing; pulling out."];
dict['ubbahi']=["aor. of ubbahati","pulled out; took away; lifted."];
dict['ubbāḷha']=["pp.","troubled; annoyed; harassed."];
dict['ubbigga']=["pp. of ubbijjati","agitated; frightened."];
dict['ubbijjati']=["u + vij + a","agitats; frightens."];
dict['ubbijjanā']=["f.","agitation; uneasiness."];
dict['ubbijji']=["aor. of ubbijjati","agitated; frightened."];
dict['ubbillavitatta']=["nt.","extreme joy."];
dict['ubbega']=["m.","excitement; fright."];
dict['ubbejita']=["pp. of ubbejeti","set into agitation; terrified."];
dict['ubbejeti']=["caus. of ubbijjati","sets into agitation; terrifies."];
dict['ubbejesi']=["aor. of ubbejeti","set into agitation; terrified."];
dict['ubbedha']=["m.","height."];
dict['ubbhaṭṭhaka']=["adj.","standing upright."];
dict['ubbhata']=["pp.","withdrawn; pulled out."];
dict['ubbhava']=["m.","origination; production."];
dict['ubbhāra']=["m.","withdrawal; removal."];
dict['ubbhijja']=["abs. of ubbhijjati","having sprung or burst upwards."];
dict['ubbhijjati']=["u + bhid + ya","springs up; sprouts."];
dict['ubbhijji']=["aor. of ubbhijjati","sprang up; sprouted."];
dict['ubbhida']=["nt.","kitchen salt. (m.), a spring. (adj.), bursting forth; sprouting."];
dict['ubbhinditvā']=["abs.","having broken."];
dict['ubbhinna']=["pp. of ubbhijjati","sprung up; sprouted."];
dict['ubbhujati']=["u + bhuj + a","lifts up; raises one's under garment up."];
dict['ubbhuji']=["aor. of ubbhujati","lifted up; raised one's under garment up."];
dict['ubha']=["pron.","both."];
dict['ubhato']=["ind.","in both ways or sides; twofold."];
dict['ubhatomukha']=["adj.","double mouthed."];
dict['ubhaya']=["adj.","both."];
dict['ubhayathā']=["adv.","in both ways."];
dict['ubho']=["","both. (This is an old remnant of the dual form in Pali)."];
dict['ummagga']=["m.","a tunnel; devious or wrong way."];
dict['ummatta']=["adj.","mad; out of one's mind."];
dict['ummattaka']=["adj.","one who is mad."];
dict['ummā']=["f.","linseed; flax."];
dict['ummāda']=["m.","madness."];
dict['ummādana']=["adj.","that which is maddening."];
dict['ummāra']=["m.","threshold."];
dict['ummi']=["f.","wave."];
dict['ummisati']=["u + mis + a","open one's eyes."];
dict['ummisi']=["aor. of ummisati","opened one's eyes."];
dict['ummihati']=["u + mih + a","urinates."];
dict['ummihi']=["aor. of ummihati","urinated."];
dict['ummīlana']=["nt.","opening of one's eyes."];
dict['ummīleti']=["u + mil + e","open one's eyes."];
dict['ummīlesi']=["aor. of ummīleti","opened one's eyes."];
dict['ummuka']=["nt.","firebrand."];
dict['ummukha']=["adj.","having one's face upwards; heedless. (pp. of ), fallen down."];
dict['ummujjati']=["u + mujj + a","emerges; rises out of water."];
dict['ummujjana']=["nt.","emergence."];
dict['ummujjanimujjā']=["f.","emerging and diving."];
dict['ummujjamāna']=["pr.p. of","emerging from."];
dict['ummujji']=["aor. of ummujjati","emerged; rised out of water."];
dict['ummūla']=["pp. of ummūleti","uprooted; destroyed."];
dict['ummūlana']=["nt.","uprooting."];
dict['ummūlita']=["pp. of ummūleti","uprooted; destroyed."];
dict['ummūleti']=["u + mūla + e","uproots; destroys."];
dict['ummūlesi']=["aor. of ummūleti","uprooted; destroyed."];
dict['uyyama']=["m.","exertion; effort."];
dict['uyyāna']=["nt.","a park; pleasure grove."];
dict['uyyānakīḷā']=["f.","amusement in a park."];
dict['uyyānapāla']=["m.","keeper of a park; gardener."];
dict['uyyānabhūmi']=["f.","pleasure ground."];
dict['uyyuñjati']=["u + yuj + ṃ-a","strives; is busy."];
dict['uyyuñjana']=["nt.","activity."];
dict['uyyuñjanta']=["pr.p. of","active; busy."];
dict['uyyuñji']=["aor. of uyyuñjati","strives; was busy."];
dict['uyyutta']=["pp. of uyyuñjati","1. energetic; 2. parading."];
dict['uyyoga']=["m.","exertion; effort."];
dict['uyyojana']=["nt.","instigation; sending away."];
dict['uyyojita']=["pp. of uyyojeti","instigated; dismissed; sent off."];
dict['uyyojeti']=["u + yuj + e","instigates; dismisses; sends off."];
dict['uyyojesi']=["aor. of uyyojeti","instigated; dismissed; sent off."];
dict['uyyodhika']=["nt.","sham fight (of an army)."];
dict['ura']=["m.; nt.","the breast; chest."];
dict['uraga']=["m.","a snake; a creeping animal."];
dict['uracakka']=["nt.","an iron wheel (put on the chest, as an instrument) of torture."];
dict['uracchada']=["m.","breast-plate."];
dict['urattāḷiṁ']=["adv.","beating one's own breast."];
dict['urabbha']=["m.","a ram."];
dict['uru']=["adj.","large; wide; eminent."];
dict['urunda']=["adj.","spacious."];
dict['ullaṅghana']=["nt.","jumping over; transgression."];
dict['ullaṅghanā']=["f.","jumping over; transgression."];
dict['ullaṅghita']=["pp. of ullaṅgheti","jumped over; transgressed."];
dict['ullaṅghiya']=["abs. of ullaṅgheti","having jumped over; having transgressed."];
dict['ullaṅgheti']=["u + lagh + e","jumps over; transgresses."];
dict['ullaṅghetvā']=["abs. of ullaṅgheti","having jumped over; having transgressed."];
dict['ullaṅghesi']=["aor. of ullaṅgheti","jumped over; transgressed."];
dict['ullapati']=["u + lap + a","extols; speaks in laudatory terms."];
dict['ullapanā']=["f.","enticement; extolling."];
dict['ullapi']=["aor. of ullapati","extolled; spoke in laudatory terms."];
dict['ullikhati']=["u + likh + a","combs; scratches."];
dict['ullikhana']=["nt.","combing; scratching."];
dict['ullikhi']=["aor. of ullikhati","combed; scratched."];
dict['ullikhita']=["pp. of ullikhati","combed; scratched."];
dict['ullitta']=["pp. of ullimpeti","plastered; covered with some kind of mortar."];
dict['ullumpati']=["u + lup + ṃ-a","raises up; helps."];
dict['ullumpana']=["nt.","raising up; saving."];
dict['ullumpi']=["aor. of ullumpati","raised up; helped."];
dict['ullokaka']=["adj.","looking at; a spectator."];
dict['ullokana']=["nt.","1. looking up; 2. a window."];
dict['ulloketi']=["u + lok + e","looks up or for."];
dict['ullokenta']=["pr.p. of","looking up."];
dict['ullokesi']=["aor. of ulloketi","looked up or for."];
dict['ullola']=["m.","1. commotion; 2. a big wave."];
dict['ullolita']=["pp. of ulloleti","agitated; made a commotion."];
dict['ulloleti']=["u + lul + e","agitates; makes a commotion."];
dict['ullolesi']=["aor. of ulloleti","agitated; made a commotion."];
dict['uḷāra']=["adj.","lofty; noble; eminent."];
dict['uḷāratā']=["f.","greatness; eminence."];
dict['uḷāratta']=["nt.","greatness; eminence."];
dict['uḷu']=["m.","star; constellation."];
dict['uḷukapakkhika']=["adj.","having a dress made of owl's feathers."];
dict['uḷuṅka']=["m.","a ladle."];
dict['uḷumpa']=["m.","an owl."];
dict['uḷurāja']=["m.","the moon."];
dict['usabha']=["m.","a leading bull; a noble person; the length of 140 cubits."];
dict['usīra']=["nt.","fragrant root of Andhropogon Muricantum."];
dict['usu']=["m.; f.","an arrow."];
dict['usukāra']=["m.","arrow-maker; fletcher."];
dict['usūyaka']=["adj.","one who envies; jealous."];
dict['usūyati']=["usūy + a","is jealous; envies."];
dict['usūyanā']=["f.","envy; jealousy."];
dict['usūyā']=["f.","envy; jealousy."];
dict['usūyi']=["aor. of usūyati","was jealous; envied."];
dict['usmā']=["m.","heat."];
dict['ussaṅkī']=["adj.","distrustful; full of fear."];
dict['ussada']=["adj.","abundant; excessive; full of."];
dict['ussanna']=["adj.","abundant; excessive; full of."];
dict['ussannatā']=["f.","abundance; fullness."];
dict['ussava']=["m.","feast; festival; ceremony."];
dict['ussahati']=["u + sah + a","tries; strives; endeavours."];
dict['ussahana']=["nt.","striving; effort."];
dict['ussahanta']=["pr.p. of","trying."];
dict['ussahi']=["aor. of ussahati","tried; strived; endeavoured."];
dict['ussāpana']=["nt.","lifting up; raising."];
dict['ussāpita']=["pp. of ussāpeti","lifted up; hoisted; raised."];
dict['ussāpeti']=["u + si + āpe","lifts up; hoists; raises."];
dict['ussāpetvā']=["abs. of ussāpeti","having lifted up; having hoisted; having raised."];
dict['ussāpesi']=["aor. of ussāpeti","lifted up; hoisted; raised."];
dict['ussāraṇā']=["f.","tumult; rushing of a crowd; causing to move back."];
dict['ussārita']=["pp. of ussāreti","pushed aside."];
dict['ussāreti']=["u + sar + e","pushes aside."];
dict['ussāresi']=["aor. of ussāreti","pushed aside."];
dict['ussāva']=["m.","dew."];
dict['ussāvabindu']=["nt.","a dew-drop."];
dict['ussāha']=["m.","endeavour; effort."];
dict['ussāhavant']=["adj.","energetic; active."];
dict['ussāhita']=["pp. of ussāheti","encouraged; incited."];
dict['ussāheti']=["caus. of ussahati","encourages; incites."];
dict['ussāhetvā']=["abs. of ussāheti","having encouraged; having incited."];
dict['ussāhesi']=["aor. of ussāheti","encouraged; incited."];
dict['ussiñcati']=["u + sic + ṃ-a","laves; bales; raises water."];
dict['ussiñcana']=["nt.","baling; raising of water."];
dict['ussiñci']=["aor. of ussiñcati","laved; baled; raised water."];
dict['ussita']=["pp.","hoisted; raised."];
dict['ussīsaka']=["nt.","the side where the head is laid; a pillow."];
dict['ussuka']=["adj.","zealous; energetic."];
dict['ussukka']=["nt.","zeal; energy."];
dict['ussukkati']=["u + suk + a","endeavours; tries."];
dict['ussukkāpeti']=["caus. of ussukkati","entices; arouses."];
dict['ussukkāpesi']=["aor. of ussukkāpeti","enticed; aroused."];
dict['ussukki']=["aor. of ussukkati","endeavoured; tried."];
dict['ussussati']=["u + sus + ya","dries up; evaporates."];
dict['ussussi']=["aor. of ussussati","dried up; evaporated."];
dict['ussūra']=["nt.","sunrise. (ussūre, when the sun is up)."];
dict['ussūraseyyā']=["f.","sleep after sunrise."];
dict['ussoḷhi']=["f.","exertion."];
dict['ūkā']=["f.","a louse."];
dict['ūna']=["adj.","less; minus; wanting; deficient."];
dict['ūnaka']=["adj.","less; minus; wanting; deficient."];
dict['ūnatā']=["f.","deficiency."];
dict['ūnatta']=["nt.","deficiency."];
dict['ūpabrūhita']=["pp. of upabrūheti","increased; expanded."];
dict['ūpayutta']=["pp. of upayuñjati","connected with; practised."];
dict['ūppabbajitvā']=["abs. of uppabbajati","having left the Order."];
dict['ūppāṭetvā']=["abs. of uppāṭeti","having torn asunder; rooted out; skined."];
dict['ūppādetvā']=["abs. of uppādeti","having produced; having made; having given rise to."];
dict['ūppīḷetvā']=["abs. of uppīḷeti","having pressed down; having crushed; having oppressed."];
dict['ūmi']=["f.","a wave."];
dict['ūraṭṭhi']=["nt.","the thigh-bone."];
dict['ūru']=["m.","the thigh."];
dict['ūrupabba']=["nt.","joint of the knee."];
dict['ūsa']=["m.","saline substance."];
dict['ūsara']=["adj.","saline."];
dict['ūhacca']=["abs. of ūhanati","having pulled out or removed."];
dict['ūhadati']=["u + had + a","derides; defecates."];
dict['ūhadi']=["aor. of ūhadati","derided; defecated."];
dict['ūhana']=["nt.","consideration; accumulation."];
dict['ūhanati']=["u + han + a","pulls out; removes."];
dict['ūhani']=["aor. of ūhanati","pulled out; removed."];
dict['ūhasati']=["u + had + a","derides; laughs at; mocks."];
dict['ūhā']=["f.","pondering; consideration."];
dict['eka']=["adj.","one, (only in the sing.). in plural it gives the meaning “some”. same; certain; unknown. (used for the indefinite article). "];
dict['ekaṁsa']=["adj.","definite; sure; pertaining to one shoulder."];
dict['ekaṁsika']=["adj.","definite; sure; pertaining to one shoulder."];
dict['ekaṁsena']=["adv.","in all probability."];
dict['ekaka']=["adj.","single; solitary."];
dict['ekakkhattuṁ']=["adv.","once."];
dict['ekakkhika']=["adj.","one-eyed."];
dict['ekakkhī']=["adj.","possessing only one eye."];
dict['ekagga']=["adj.","calm; tranquil."];
dict['ekaggatā']=["f.","tranquillity of mind; onepointedness."];
dict['ekaghana']=["adj.","solid."];
dict['ekacara']=["adj.","one who lives alone."];
dict['ekacāri']=["adj.","one who lives alone."];
dict['ekacca']=["adj.","some; certain; a few."];
dict['ekacciya']=["adj.","some; certain; a few."];
dict['ekajjhaṁ']=["adv.","together; in the same place."];
dict['ekatiya']=["adj.","some."];
dict['ekato']=["ind.","together on one side."];
dict['ekatta']=["nt.","1. unity; 2. loneliness; 3. agreement."];
dict['ekadā']=["adv.","once; at one time."];
dict['ekadesa']=["m.","a portion; a part."];
dict['ekadhā']=["adv.","in one way."];
dict['ekanta']=["adj.","sure; unfailing; extreme."];
dict['ekantaṁ']=["adv.","surely; certainly."];
dict['ekantarika']=["adj.","alternate; having one in between."];
dict['ekantena']=["adv.","surely; certainly."];
dict['ekapaṭalika']=["adj.","having a single skin for lining."];
dict['ekapaṭṭa']=["adj.","having a single lining."];
dict['ekapaṇṇa']=["adj.","having only a single leaf."];
dict['ekapadikamagga']=["m.","a foot-path."];
dict['ekapiṇḍita']=["adj.","compounded in a single stroke."];
dict['ekappahārena']=["adv.","all at once; by a single stroke."];
dict['ekabhattika']=["adj.","having one meal a day."];
dict['ekamantaṁ']=["adv.","on one side; aside."];
dict['ekameka']=["adj.","one by one; each."];
dict['ekarajja']=["nt.","sovereign power."];
dict['ekarattivāsa']=["m.","spending of a night."];
dict['ekavāraṁ']=["adv.","once."];
dict['ekavidha']=["adj.","of one kind; similar."];
dict['ekasāṭaka']=["adv.","definitely."];
dict['ekaso']=["adv.","singly; one by one."];
dict['ekākinī']=["f.","a lonely person."];
dict['ekākī']=["3","a lonely person."];
dict['ekāyana']=["m.","the only way or means."];
dict['ekāsanika']=["adj.","one who eats only once a day."];
dict['ekāha']=["nt.","one day."];
dict['ekāhika']=["adj.","existing for a day."];
dict['ekikā']=["f.","a solitary woman."];
dict['ekidaṁ']=["ind.","some."];
dict['ekībhāva']=["m.","unity; solitude; loneliness."];
dict['ekībhūta']=["adj.","united; connected; gathered together."];
dict['ekūna']=["adj.","minus one."];
dict['ekūnacattāḷīsati']=["f.","thirty-nine."];
dict['ekūnatiṁsati']=["f.","twenty-nine."];
dict['ekūnapaññāsā']=["f.","forty-nine."];
dict['ekūnavīsati']=["f.","nineteen."];
dict['ekūnavuti']=["f.","eighty-nine."];
dict['ekūnasaṭṭhi']=["f.","fifty-nine."];
dict['ekūnasata']=["nt.","ninety-nine."];
dict['ekūnasattati']=["f.","sixty-nine."];
dict['ekūnāsīti']=["f.","seventy-nine."];
dict['ekeka']=["adj.","one by one; each."];
dict['ekodibhāva']=["m.","onepointedness; concentration."];
dict['ejā']=["f.","craving; motion."];
dict['eṭṭhi']=["f.","search; seeking."];
dict['eṇimiga']=["m.","a kind of antelope."];
dict['eṇeyya']=["m.","a kind of antelope."];
dict['eṇeyyaka']=["nt.","a kind of torture."];
dict['eta']=["demons. pron.","that; this. (mas. sing.); takes this form in some cases."];
dict['etarahi']=["adv.","now; at present."];
dict['etādisa']=["adj.","such like; of this kind."];
dict['eti']=["i + a","comes."];
dict['ettaka']=["adj.","this much; so much."];
dict['ettāvatā']=["adv.","so far; to that extent; by this much."];
dict['etto']=["ind.","from this; here; out of here."];
dict['ettha']=["adv.","here."];
dict['edisa']=["adj.","such; such like."];
dict['edisaka']=["adj.","such; such like."];
dict['edha']=["m.","fuel; firewood."];
dict['edhati']=["edh + a","gains; succeeds in."];
dict['edhi']=["aor. of edhati","gained; succeeded in."];
dict['ena']=["pronoun","takes this form in some cases."];
dict['enta']=["pr.p. of eti","coming."];
dict['eraka']=["m.","a kind of grass used for making coverlets."];
dict['erakadussa']=["nt.","a garment made of eraka grass of fibre."];
dict['eraṇda']=["m.","the plant Palma Christi form the seeds of which castor oil is extracted."];
dict['erāvaṇa']=["m.","name of Indra's elephant."];
dict['erāvata']=["m.","mandarin orange."];
dict['erita']=["pp. of ereti","shaken; set into motion."];
dict['ereti']=["īr + e","shakes; sets into motion."];
dict['eresi']=["aor. of ereti","shaked; set into motion."];
dict['elā']=["f.","1. saliva; 2. the seed or plant of cardamom."];
dict['eḷaka']=["m.","a wild goat."];
dict['eḷagala']=["adj.","with oozing saliva."];
dict['eḷagalā']=["f.","the plant Cassia Tora."];
dict['eḷamūga']=["m.","idiot."];
dict['eḷā']=["f.","saliva."];
dict['eḷāluka']=["nt.","cucumber."];
dict['eva']=["ind.","(emphatic particle), only."];
dict['evaṁ']=["adv.","thus; in this way; (in reply:) yes."];
dict['evaṁrūpa']=["adj.","this-like or having such a form."];
dict['evaṁvidha']=["adj.","such like."];
dict['evam eva']=["ind.","just so."];
dict['evam evaṁ']=["ind.","exactly; just in the same way."];
dict['evarūpa']=["adj.","such; of such form."];
dict['esa']=["","(euphonic form of eso), that person."];
dict['esati']=["es + a","seeks; searches."];
dict['esanā']=["f.","seeking; longing."];
dict['esanta']=["pr.p. of esati","seeking; searching."];
dict['esamāna']=["pr.p. of esati","seeking; searching."];
dict['esi']=["aor. of esati","sought; searched."];
dict['esikā']=["f.","a strong post before a city gate."];
dict['esikātthambha']=["m.","a strong post before a city gate."];
dict['esita']=["pp. of esati","sought; searched."];
dict['esitabba']=["pt.p. of esati","should be sought after."];
dict['esitvā']=["abs. of esati","having sought; having searched."];
dict['esinī']=["f.","seeker."];
dict['esī']=["m.","seeker."];
dict['essati']=["","he will come"];
dict['ehinti']=["v.","they will come."];
dict['ehipassika']=["adj.","that which invites every man to come and see; open to all."];
dict['ehibhikkhu']=["","(the oldest formula of admission to the Order), come O monk."];
dict['oka']=["nt.","1. water; 2. abode; habitation."];
dict['okappaniya']=["adj.","trustworthy."];
dict['okampetvā']=["abs. of okampeti","having shaken."];
dict['okāra']=["m.","lowliness; degradation."];
dict['okāsa']=["m.","room; open space; chance; permission."];
dict['okāsakamma']=["nt.","permission."];
dict['okiṇṇa']=["pp. of okirati","strewn over."];
dict['okiraṇa']=["nt.","scattering; casting out."];
dict['okirati']=["ava + kir + a","scatters; pours down."];
dict['okiranta']=["pr.p. of okirati","scattering; pouring down."];
dict['okirāpeti']=["v.","causes to scatter."];
dict['okiri']=["aor. of okirati","scattered; poured down."];
dict['okkanta']=["pp. of okkamati","entered; fallen into; come on."];
dict['okkanti']=["f.","entry; coming to be; appearance."];
dict['okkantika']=["adj.","recurring."];
dict['okkamati']=["ava + kam + a","enters; falls into; comes on"];
dict['okkamana']=["nt.","entry or falling into."];
dict['okkamanta']=["pr.p. of okkamati","entering or falling into."];
dict['okkamamāna']=["pr.p. of okkamati","entering or falling into."];
dict['okkami']=["aor. of okkamati","entered; fell into; came on"];
dict['okkamitvā']=["abs. of okkamati","having entered; having fallen into; having come on"];
dict['okkamma']=["abs. of okkamati","having gone aside from."];
dict['okkhitta']=["pp. of okkhipati","thrown or casted down; dropped."];
dict['okkhipati']=["ava + khip + a","throws or casts down; drops."];
dict['okkhipi']=["aor. of okkhipati","threw or casted down; dropped."];
dict['ogacchati']=["ava + gam + a","goes down; sinks down."];
dict['ogacchi']=["aor. of ogacchati","went down; sank down."];
dict['ogata']=["pp. of ogacchati","gone down; sunk down."];
dict['ogadha']=["adj.","included; immersed."];
dict['ogayha']=["abs. of ogāhati","having lunged or absorbed."];
dict['ogāḷha']=["pp. of ogāhati","plunged or entered into; absorbed in."];
dict['ogāha']=["m.","diving or plunging into."];
dict['ogāhati']=["ava + gāh + a","plunges or enters into; absorbs in."];
dict['ogāhana']=["nt.","diving or plunging into."];
dict['ogāhamāna']=["pr.p. of ogāhati","diving or plunging into."];
dict['ogāhi']=["aor. of ogāhati","plunged or entered into; absorbed in."];
dict['ogāhiya']=["abs. of ogāhati","having lunged or absorbed."];
dict['ogilati']=["ava + gil + a","swallows down."];
dict['ogili']=["aor. of ogilati","swallowed down."];
dict['oguṇṭhita']=["pp. of oguṇṭheti","covered; veiled over."];
dict['oguṇṭheti']=["ava + guṇṭh + e","covers; veils over."];
dict['oguṇṭhesi']=["aor. of oguṇṭheti","covered; veiled over."];
dict['ogha']=["m.","a flood; that which sweeps a man away from emancipation; torrent."];
dict['oghatiṇṇa']=["adj.","one who has overcome the flood."];
dict['ocaraka']=["adj.","an investigator; informant; of low behaviour."];
dict['ociṇṇa']=["pp. of ocināti","gathered, collected, or plucked."];
dict['ocita']=["pp. of ocināti","gathered, collected, or plucked."];
dict['ocinana']=["nt.","gathering; picking."];
dict['ocinanta']=["pr.p. of ocināti","gathering, collecting, or plucking."];
dict['ocināti']=["ava + ci + nā","gathers, collects, or plucks."];
dict['ocini']=["aor. of ocināti","gathered, collected, or plucked."];
dict['ocinitvā']=["abs. of ocināti","having gathered, collected, or plucked."];
dict['oja']=["m.; nt.","nutritive essence; juice."];
dict['ojavanī']=["f.","sailing down-stream."];
dict['ojavant']=["adj.","rich in sap; nourishing; delicious."];
dict['ojā']=["f.","nutritive essence; juice."];
dict['oṭṭha']=["m.","1. a camel; 2. the lip."];
dict['oḍḍita']=["pp. of oḍḍeti","laid snares; hung down."];
dict['oḍḍeti']=["uḍ + e","lays snares; hangs down."];
dict['oḍḍesi']=["aor. of oḍḍeti","laid snares; hung down."];
dict['otaraṇa']=["nt.","descent; coming down."];
dict['otarati']=["ava + tar + a","descends; goes down to."];
dict['otaranta']=["pr.p. of otarati","descending; going down to."];
dict['otari']=["aor. of otarati","descended; went down to."];
dict['otaritvā']=["abs. of otarati","having descended; having gone down to."];
dict['otāpita']=["pp. of otāpeti","exposed to the sun."];
dict['otāpeti']=["ava + tap + e","exposes to the sun."];
dict['otāpesi']=["aor. of otāpeti","exposed to the sun."];
dict['otāra']=["m.","descent; access; chance; fault."];
dict['otāragavesī']=["adj.","seeking an opportunity."];
dict['otāraṇa']=["nt.","lowering down."];
dict['otārāpekka']=["adj.","watching for a chance."];
dict['otārita']=["pp. of otāreti","brought or lowered down."];
dict['otāreti']=["ava + tar + e","brings or lowers down."];
dict['otārenta']=["pr.p. of","lowering."];
dict['otāresi']=["aor. of otāreti","brought or lowered down."];
dict['otiṇṇa']=["pp. of otarati","gone down; beset by; affected with."];
dict['ottappa']=["nt.","shrinking back form doing wrong."];
dict['ottappati']=["ava + tap + ya","feels a sense of guilt; is afraid of evil."];
dict['ottappi']=["aor. of ottappati","felt a sense of guilt; was afraid of evil."];
dict['ottappī']=["adj.","afraid of wrong; scrupulous."];
dict['ottāpī']=["adj.","afraid of wrong; scrupulous."];
dict['otthaṭa']=["pp. of ottharati","spread over; submerged."];
dict['ottharaṇa']=["nt.","spreading over; submergence."];
dict['ottharati']=["ava + thar + a","spreads over; submerges."];
dict['ottharamāna']=["pr.p. of ottharati","spreading over; submerging."];
dict['otthari']=["aor. of ottharati","spread over; submerged."];
dict['ottharitvā']=["abs. of ottharati","having spread over; having submerged."];
dict['odakantika']=["nt.","neighbourhood of water. (adj.), having water as the final ablution."];
dict['odana']=["nt.; m.","boiled rice."];
dict['odanika']=["m.","a cook."];
dict['odahati']=["ava + dah + a","puts down; inserts; is attentive."];
dict['odahana']=["nt.","putting down; insertion; listening."];
dict['odahi']=["aor. of odahati","put down; inserted; was attentive."];
dict['odahitvā']=["abs. of odahati","having put down; having inserted."];
dict['odāta']=["adj.","white; clean. (m.), white colour."];
dict['odātakasiṇa']=["nt.","object of meditation which is white."];
dict['odātavasana']=["adj.","clad in white."];
dict['odissa']=["abs.","having defined or separated."];
dict['odissaka']=["adj.","definite; special."];
dict['odhi']=["m.","limit; boundary."];
dict['odhini']=["aor. of odhunāti","shook off."];
dict['odhiso']=["adv.","limitedly; piece-meal."];
dict['odhunāti']=["ava + dhu + nā","shake off."];
dict['odhūta']=["pp. of odhunāti","shaken off."];
dict['onata']=["pp. of onamati","bent down; stooped"];
dict['onaddha']=["pp. of onandhati","bound; covered up; wrapped over."];
dict['onandhati']=["ava + nadh + ṃ-a","binds; covers up; wraps over."];
dict['onandhi']=["aor. of onandhati","bound; covered up; wrapped over."];
dict['onamati']=["ava + nam + a","bends down; stoops."];
dict['onamana']=["nt.","bending down; stooping."];
dict['onamanta']=["pr.p. of onamati","bending down; stooping."];
dict['onami']=["aor. of onamati","bent down; stooped."];
dict['onamitvā']=["abs. of onamati","having bent down; having stooped."];
dict['onayhati']=["ava + nah + ya","envelops; covers over; ties down."];
dict['onayhi']=["aor. of onayhati","enveloped; covered over; tied down."];
dict['onahana']=["nt.","covering; shrouding."];
dict['onīta']=["pp. of apaneti","taken away; removed."];
dict['onojana']=["nt.","distribution; presentation."];
dict['onojita']=["pp. of onojeti","dedicated; distributed."];
dict['onojeti']=["ava + nuj + e","dedicates; distributes."];
dict['onojesi']=["aor. of onojeti","having dedicated; having distributed."];
dict['opakkamika']=["adj.","caused by some contrivance."];
dict['opanayika']=["adj.","leading to; bringing near."];
dict['opapātika']=["adj.","arisen without visible cause; born spontaneously."];
dict['opapātī']=["adj.","arisen without visible cause; born spontaneously."];
dict['opamma']=["nt.","simile; comparison."];
dict['oparajja']=["nt.","viceroyalty."];
dict['opavayha']=["adj.","fit for riding."];
dict['opāta']=["m.","a pitfall."];
dict['opātita']=["pp. of opāteti","made fall; interrupted."];
dict['opāteti']=["ava + pat + e","makes fall; interrupts."];
dict['opātesi']=["aor. of opāteti","made fall; interrupted."];
dict['opāna']=["nt.","a well; place where water is supplied free."];
dict['opāyika']=["adj.","suitable."];
dict['opiya']=["abs.","having put in."];
dict['opilāpita']=["pp. of opilāpeti","immersed; made float."];
dict['opilāpeti']=["ava + plav + e","immerses; makes float."];
dict['opilāpesi']=["aor. of opilāpeti","immersed; made float."];
dict['opilāveti']=["ava + plav + e","immerses; makes float."];
dict['opilāvesi']=["pp. of opilāveti","immerged; made float."];
dict['opīḷetvā']=["abs. of opīḷeti","having crammed in."];
dict['opuṇāti']=["ava + pu + ṇā","winnows; sifts."];
dict['opuṇi']=["aor. of opuṇāti","winnowed; sifted."];
dict['opuṇitvā']=["abs. of opuṇāti","having winnowed; having sifted."];
dict['obhagga']=["pp. of obhañjati","broken; dragged down."];
dict['obhāsa']=["m.","light; lustre."];
dict['obhāsati']=["ava + bhās + a","shines."];
dict['obhāsana']=["nt.","shining."];
dict['obhāsayamāna']=["pr.p. of obhāseti","radiating; illuminating."];
dict['obhāsi']=["aor. of obhāsati","shone."];
dict['obhāsita']=["pp. of obhāseti","made radiant; illumined."];
dict['obhāseti']=["caus. of obhāsati","causes to make radiant; causes to illumine."];
dict['obhāsetvā']=["abs. of obhāseti","having caused to make radiant; having caused to illumine."];
dict['obhāsenta']=["pr.p. of obhāseti","radiating; illuminating."];
dict['obhāsesi']=["aor. of obhāseti","caused to make radiant; caused to illumine."];
dict['oma']=["adj.","lower; inferior."];
dict['omaka']=["adj.","lower; inferior."];
dict['omaṭṭha']=["pp. of omasati","touched; made unclean."];
dict['omaddati']=["ava + madd + a","crushes; rubs; oppresses."];
dict['omaddi']=["aor. of omaddati","crushed; rubbed; oppressed."];
dict['omasati']=["ava + mas + a","touches; handles."];
dict['omasanā']=["f.","insult; reproach."];
dict['omasavāda']=["m.","insult; reproach."];
dict['omasi']=["aor. of omasati","touched; handled."];
dict['omukka']=["pp. of omuñcati","cast off; undressed."];
dict['omuñcati']=["ava + muc + ṃ-a","takes off; unfastens; undresses."];
dict['omuñci']=["aor. of omuñcati","took off; unfastened; undressed."];
dict['omuñcitvā']=["abs. of omuñcati","having taken off some kind of dress."];
dict['omutteti']=["ava + mutt + e","discharges urine."];
dict['omuttesi']=["aor. of omutteti","discharged urine."];
dict['ora']=["nt.","the near shore; this world. (adj.), inferior."];
dict['oraṁ']=["adv.","under; within; below; on this side."];
dict['oraka']=["adj.","inferior; low."];
dict['orapāra']=["nt.","the below and the above; the near and the father shore."];
dict['orabbhika']=["m.","a dealer or butcher of sheep."];
dict['oramattaka']=["adj.","trifling; in significant."];
dict['orambhāgiya']=["adj.","belonging to the lower world."];
dict['orasa']=["adj.","legitimate; self-begotten."];
dict['orima']=["adj.","the lowest; one on this side."];
dict['orimatīra']=["nt.","the near shore."];
dict['oruddha']=["pp. of orundhati","obstructed; imprisoned."];
dict['orundhati']=["ava + rudhi + ṃ-a","obstructs; imprisons."];
dict['orundhi']=["aor. of orundhati","obstructed; imprisoned."];
dict['oruyha']=["abs. of oruhati","having descended; having come down."];
dict['oruhati']=["ava + run + a","descends; comes down."];
dict['oruhana']=["nt.","descent."];
dict['oruhanta']=["pr.p. of oruhati","descending; coming down."];
dict['oruhi']=["aor. of oruhati","descended; came down."];
dict['orūḷha']=["pp. of oruhati","descended; climbed down."];
dict['orena']=["adv.","under; within; below; on this side."];
dict['orodha']=["m.","1. harem; seraglio; 2. a harem-lady."];
dict['oropana']=["nt.","taking down; lowering; laying down."];
dict['oropayamana']=["pr.p. of oropeti","taking or lower down; laying aside."];
dict['oropita']=["pp. of oropeti","taken or lower down; laid aside."];
dict['oropiya']=["abs. of oropeti","having taken or lower down; having laid aside."];
dict['oropeti']=["ava + rup + e","takes or lower down; lays aside."];
dict['oropetvā']=["abs. of oropeti","having taken or lower down; having laid aside."];
dict['oropenta']=["pr.p. of oropeti","taking or lower down; laying aside."];
dict['oropesi']=["aor. of oropeti","took or lower down; laid aside."];
dict['orohati']=["","see oruhati, descends; comes down."];
dict['orohana']=["nt.","descent."];
dict['olaggita']=["pp. of olaggeti","hung down; made stick to."];
dict['olaggeti']=["ava + lag + e","hangs down; makes stick to."];
dict['olaggesi']=["aor. of olaggeti","hung down; made stick to."];
dict['olamba']=["adj.","hanging down. (nt.) a support; a plummet."];
dict['olambaka']=["adj.","hanging down. (nt.), a support; a plummet."];
dict['olambati']=["ava + lab + ṃ-a","hangs down; rests on; suspends."];
dict['olambana']=["nt.","suspension."];
dict['olambamāna']=["pr.p. of olambati","hanging down; resting on; suspending."];
dict['olambi']=["aor. of olambati","hung down; rested on; suspended."];
dict['olambita']=["pp. of olambati","hung down; rested on; suspended."];
dict['olambitvā']=["abs. of olambati","having hung down; having rested on; having suspended."];
dict['olambiya']=["abs. of olambati","having hung down; having rested on; having suspended."];
dict['olambīyati']=["v.","is hung."];
dict['olikhati']=["ava + likh + a","scrapes off; combs."];
dict['olikhi']=["aor. of olikhati","scraped off; combed."];
dict['olikhitvā']=["abs. of olikhati","having scraped off; having combed."];
dict['olikhiya']=["abs. of olikhati","having scraped off; having combed."];
dict['oligalla']=["m.","a cesspool."];
dict['olīna']=["pp. of olīyati","sluggish; inactive."];
dict['olīyati']=["ava + lī + ya","is inactive or sluggish; sticks to; lags behind."];
dict['olīyanā']=["f.","sluggishness; infatuation."];
dict['olīyamāna']=["pr.p. of olīyati","lagging behind."];
dict['olīyi']=["aor. of olīyati","was inactive or sluggish; stuck to; lagged behind."];
dict['olugga']=["pp. of olujjati","fallen into pieces; rotting away."];
dict['olubbha']=["abs. of olambati","leaning on; holding on to."];
dict['olokana']=["nt.","looking at."];
dict['olokanaka']=["nt.","a window."];
dict['olokayamāna']=["pr.p. of oloketi","looking at."];
dict['olokita']=["pp. of oloketi","looked at; inspected."];
dict['olokiya']=["abs. of oloketi","having looked at; having inspected."];
dict['oloketi']=["ava + lok + e","looks at; inspects."];
dict['oloketuṁ']=["inf. of oloketi","to look at."];
dict['oloketvā']=["abs. of oloketi","having looked at; having inspected."];
dict['olokenta']=["pr.p. of oloketi","looking at."];
dict['olokesi']=["aor. of oloketi","looked at; inspected."];
dict['oḷārika']=["adj.","gross; coarse; ample."];
dict['ovajjamāna']=["pr.p. of ovadati","being admonished."];
dict['ovaṭṭikā']=["f.","waist-band; a pouch (formed with the waist clothe)."];
dict['ovaṭtha']=["pp. of ovassati","rained down on."];
dict['ovadati']=["ava + vad + a","gives advice; admonishes."];
dict['ovadana']=["nt.","admonishing."];
dict['ovadanta']=["pr.p. of ovadati","exhorting; admonishing."];
dict['ovadamāna']=["pr.p. of ovadati","exhorting; admonishing."];
dict['ovadi']=["aor. of ovadati","gave advice; admonished."];
dict['ovadita']=["pp. of ovadati","given advice; admonished."];
dict['ovaditabba']=["pt.p. of ovadati","fit to be admonished."];
dict['ovaditvā']=["abs. of ovadati","having exhorted or advised."];
dict['ovadiya']=["abs. of ovadati","having exhorted or advised."];
dict['ovaraka']=["m.","an inner chamber."];
dict['ovariya']=["abs. of ovarati","holding back; preventing."];
dict['ovariyāna']=["abs. of ovarati","holding back; preventing."];
dict['ovassati']=["ava + vas + a","rains down on."];
dict['ovassāpeti']=["caus. of ovassati","causes to make wet through rain."];
dict['ovassāpesi']=["aor. of ovassāpeti","caused to make wet through rain."];
dict['ovassi']=["aor. of ovassati","rained down on."];
dict['ovāda']=["m.","advice; exhortation; instruction."];
dict['ovādaka']=["adj.","one who admonishes or exhorts."];
dict['ovādakkhama']=["adj.","easy to be admonished."];
dict['ovādāyaka']=["adj.","one who admonishes or exhorts."];
dict['osakkati']=["ava + sakk + a","draws back; lags behind; retreats."];
dict['osakkanā']=["f.","drawing back; lagging behind."];
dict['osakki']=["aor. of osakkati","drew back; lagged behind; retreated."];
dict['osakkita']=["pp. of osakkati","drawn back; lagged behind; retreated."];
dict['osakkitvā']=["abs. of osakkati","having retreated or moved aside."];
dict['osakkiya']=["abs. of osakkati","having retreated or moved aside."];
dict['osaṭa']=["pp. of osarati","come into; re-entered; assembled."];
dict['osadha']=["nt.","medicine."];
dict['osadhī']=["f.","medicinal plant; name of a brilliant star."];
dict['osaraṇa']=["nt.","entry; meeting."];
dict['osarati']=["ava + sar + a","comes into; re-enters; assembles."];
dict['osari']=["aor. of osarati","came into; re-entered; assembled."];
dict['osādeti']=["v.","reduces; is sunk."];
dict['osāna']=["nt.","the end; conclusion; ceasing."];
dict['osāraṇā']=["f.","1. reinstatement; 2. crowding."];
dict['osārita']=["pp. of osāreti","reinstated; expounded."];
dict['osāreti']=["ava + sar + e","reinstates; expounds."];
dict['osāretvā']=["abs. of osāreti","having reinstated; having expounded."];
dict['osāresi']=["aor. of osāreti","reinstated; expounded."];
dict['osiñcati']=["ava + sic + ṃ-a","pours down; besprinkles."];
dict['osiñcanta']=["pr.p. of osiñcati","pouring down; besprinkling."];
dict['osiñci']=["aor. of osiñcati","poured down; besprinkled."];
dict['osiñcitvā']=["abs. of osiñcati","having poured down or sprinkled."];
dict['osiñciya']=["abs. of osiñcati","having poured down or sprinkled."];
dict['ositta']=["pp. of osiñcati","poured down; besprinkled."];
dict['osīdati']=["ava + dis + a","sinks."];
dict['osīdana']=["nt.","sinking."];
dict['osīdamāna']=["pr.p. of osīdati","sinking."];
dict['osīdāpana']=["nt.","causing to sink; immersion."];
dict['osīdāpita']=["pp. of osīdāpeti","caused to immersed; caused to sink."];
dict['osīdāpeti']=["caus. of osīdati","causes to immerse; causes to sink."];
dict['osīdāpetvā']=["abs. of osīdāpeti","having caused to immerged; having caused to sink."];
dict['osīdāpesi']=["aor. of osīdāpeti","caused to immersed; caused to sink."];
dict['osīdi']=["aor. of osīdati","sank."];
dict['osīdīpetvā']=["abs. of osīdāpeti","having immersed; having caused to sink."];
dict['ossajati']=["ava + saj + a","lets loose; gives up; releases."];
dict['ossajana']=["nt.","release; sending off."];
dict['ossaji']=["aor. of ossajati","let loose; gave up; released."];
dict['ossajja']=["abs. of ossajati","having given up or released."];
dict['ossajjitvā']=["abs. of ossajati","having given up or released."];
dict['ossaṭṭha']=["pp. of ossajati","let loose; given up; released."];
dict['ohaṭa']=["pp. of oharati","taken off or down."];
dict['oharati']=["ava + har + a","takes off or down."];
dict['ohari']=["aor. of oharati","took off or down."];
dict['ohāya']=["abs. of ojahāti","having left or given up."];
dict['ohāraṇa']=["nt.","1. removal; 2. shaving (of hair)."];
dict['ohita']=["pp. of oharati","hidden; laid down."];
dict['ohīna']=["pp. of ohīyati","left behind."];
dict['ohīyaka']=["adj.","one who remains or is left behind."];
dict['ohīyati']=["ava + hi + ya","stays behind; remains."];
dict['ohīyana']=["nt.","staying behind."];
dict['ohīyamāna']=["pr.p. of","lagging behind."];
dict['ohīyi']=["aor. of ohīyati","stayed behind; remained."];
dict['ohīyitvā']=["abs. of ohīyati","having stayed behind; having remained."];
dict['ka']=["from interrogative pron. kiṃ","who; what; which."];
dict['kaṁsa']=["m.","a plate to eat from."];
dict['kakaca']=["m.","a saw."];
dict['kakaṇṭaka']=["m.","chameleon."];
dict['kaku']=["m.","a knot; summit; projecting corner; hump."];
dict['kakutabhabda']=["nt.","spice."];
dict['kakudha']=["m.","hump (of a bull); cock's comb; the tree Terminalia Arjuna."];
dict['kakudhabhaṇḍa']=["nt.","ensign of royalty; the five regalia,(viz. diadem, sword, canopy, slippers and yak's tail chowry)."];
dict['kakka']=["nt.","a paste; sediment deposited by oily substances."];
dict['kakkaṭa']=["m.","a crab."];
dict['kakkataka']=["m.; nt.","a crab."];
dict['kakkatayanta']=["nt.","a ladder with hooks at one end for fastening it to a wall."];
dict['kakkasa']=["adj.","rough; harsh."];
dict['kakkārī']=["f.","cucumber."];
dict['kakkhaḷa']=["adj.","rough; harsh; hard."];
dict['kakkhaḷata']=["f.","harshness; rigidity."];
dict['kakcana']=["nt.","gold."];
dict['kaṅka']=["m.","a heron."];
dict['kaṅkaṇa']=["nt.","bracelet."];
dict['kaṅkhati']=["kakh + m-a","doubts; is uncertain."];
dict['kaṅkhanā']=["f.","doubt; uncertainty."];
dict['kaṅkhanīya']=["pt.p. of kaṅkhati","should be doubted."];
dict['kaṅkhamana']=["adj.","being unsettled; one who is doubting or wavering."];
dict['kaṅkhā']=["f.","doubt; uncertainty."];
dict['kaṅkhāyanā']=["f.","doubt; uncertainty."];
dict['kaṅkhi']=["adj.","being unsettled; one who is doubting or wavering."];
dict['kaṅkhita']=["pp. of khaṅkhati.","doubted; was uncertain."];
dict['kaṅkhitabba']=["pt.p. of kaṅkhati","should be doubted."];
dict['kaṅkhitvā']=["abs. of kaṅkhati","being doubtful."];
dict['kaṅkhiya']=["abs. of kaṅkhati","being doubtful."];
dict['kaṅkhī']=["adj.","being unsettled; one who is doubting or wavering."];
dict['kaṅgu']=["f.","millet (seed)."];
dict['kacavara']=["m.","sweepings; rubbish."];
dict['kacci']=["ind.","an indefinite interrogative particle expressing doubt. (Often it is followed by some other particle such as nu, nukho)."];
dict['kaccha']=["m.; nt.","1. marshy land; 2. armpit."];
dict['kacchaka']=["m.","a kind of fig-tree."];
dict['kacchantara']=["nt.","below the armpit; interior of a royal palace."];
dict['kacchapa']=["m.","a turtle; tortoise."];
dict['kacchapuṭa']=["m.","a hawker. (adj.), one who has a bundle hanging from one's shoulder."];
dict['kacchabandhana']=["nt.","binding with a belt or loin-clothe."];
dict['kacchā']=["f.","loin-clothe; a belt for an elephant."];
dict['kacchu']=["f.","itch; scab; a plant the fruits of which cause itch when applied to the skin. (m.), the plant Mucana pruritus."];
dict['kajjala']=["nt.","soot"];
dict['kañcana']=["nt.","gold."];
dict['kañcanavaṇṇa']=["adj.","of the golden colour."];
dict['kañcuka']=["m.","a jacket; an over-coat; an armour; mantle; the slough of a snake."];
dict['kañjika']=["nt.","rice-gruel."];
dict['kañjiya']=["nt.","rice-gruel."];
dict['kaññā']=["f.","a girl; maiden."];
dict['kaṭaka']=["nt.","1. a bracelet; 2. a rocky cave."];
dict['kaṭaggaha']=["m.","a win; a lucky cast."];
dict['kaṭacchu']=["m.","a spoon."];
dict['kaṭacchumatta']=["adj.","a spoonful of."];
dict['kaṭasī']=["f.","cemetery."];
dict['kaṭāha']=["m.","receptacle; cauldron; a nut-shell."];
dict['kaṭi']=["f.","the hip; waist."];
dict['kaṭuka']=["adj.","sharp; severe, painful; pungent."];
dict['kaṭukatta']=["nt.","pungency."];
dict['kaṭukapphala']=["adj.","having severe results. (nt.), seeds of some aromatic plants."];
dict['kaṭukabhaṇḍa']=["nt.","spices."];
dict['kaṭukavipāka']=["adj.","having bitter result."];
dict['kaṭuviyakata']=["adj.","made impure."];
dict['kaṭṭha']=["pp. of kasati","plouhged; tilled. (nt.) timber; a piece of wood."];
dict['kaṭṭhaka']=["m.","bamboo tree."];
dict['kaṭṭhatthara']=["adj.","a bed of planks; a mat made of twigs."];
dict['kaṭṭhamaya']=["adj.","made of wood."];
dict['kaṭṭhissa']=["nt.","a silken coverlet embroidered with gems."];
dict['kaṭhala']=["nt.","postsherd."];
dict['kaṭhina']=["adj.","rough; hard; stiff. (nt.), the clothe annually supplied to the monks for making robes."];
dict['kaṭhinatthāra']=["m.","dedication of the Kaṭhina robe."];
dict['kaṭhinuddhāra']=["m.","withdrawal of the Kaṭhina robe."];
dict['kaḍḍhati']=["","= kaddhati, drags; pulls."];
dict['kaḍḍhana']=["nt.","pulling; dragging; sucking."];
dict['kaṇa']=["m.","fine powder between the husk and the grain of rice; broken rice."];
dict['kaṇaya']=["m.","a sort of spear; a short of lance."];
dict['kaṇavīra']=["m.","the oleander."];
dict['kaṇājaka']=["nt.","porridge of broken rice."];
dict['kaṇikāra']=["m.","the tree Petrospermum Acerifolium, whose flowers are of golden colour."];
dict['kaṇiṭṭha']=["adj.","the youngest; younger born."];
dict['kaṇiṭṭhaka']=["m.","the younger brother."];
dict['kaṇiṭṭhaṭṭhikā']=["f.","the younger sister."];
dict['kaṇiṭṭhā']=["f.","the younger sister."];
dict['kaṇiṭṭhikā']=["f.","the younger sister."];
dict['kaṇiṭṭhī']=["f.","the younger sister."];
dict['kaṇiya']=["adj.","the youngest; younger born."];
dict['kaṇeru']=["m.","an elephant. (f.) a she-elephant. see kareṇu."];
dict['kaṇṭha']=["m.","the neck; throat; guttural."];
dict['kaṇṭhanāḷa']=["m.","the throat."];
dict['kaṇḍa']=["m.","1. a portion or chapter; 2. an arrow or shaft."];
dict['kaṇḍarā']=["f.","tendon."];
dict['kaṇḍita']=["pp. of khaṇḍeti","broken into pieces; transgressed."];
dict['kaṇḍu']=["f.","itch."];
dict['kaṇḍuti']=["f.","itch."];
dict['kaṇḍūyana']=["nt.","itching; scratching."];
dict['kaṇḍūvati']=["deno. from kaṇḍu","itches; is irritated, suffers from itch."];
dict['kaṇḍūvana']=["nt.","itching; scratching."];
dict['kaṇḍūvi']=["aor. of kaṇḍūvati","itched; irriteted."];
dict['kaṇṇa']=["nt.","the ear; an angle; corner; edge of a garment."];
dict['kaṇṇakaṭuka']=["adj.","disagreeable to hear."];
dict['kaṇṇagūtha']=["nt.","ear-wax; cerumen of the ear."];
dict['kaṇṇacchidda']=["nt.","orifice of the ear."];
dict['kaṇṇacchinna']=["adj.","one whose ears are cut off."];
dict['kaṇṇajappaka']=["adj.","one who whispers."];
dict['kaṇṇajappana']=["nt.","whispering."];
dict['kaṇṇajalūkā']=["f.","a small kind of cnetipede."];
dict['kaṇṇajlūkā']=["f.","a small kind of centipede."];
dict['kaṇṇadhāra']=["m.","halmsman (of a vessel)."];
dict['kaṇṇabaddha']=["adj.","bound into sheaf."];
dict['kaṇṇabila']=["nt.","orifice of the ear."];
dict['kaṇṇabhūsā']=["f.","ear-ring; ornament for the ear."];
dict['kaṇṇamala']=["nt.","ear-wax; cerumen of the ear."];
dict['kaṇṇamūla']=["nt.","root of the ear."];
dict['kaṇṇavalli']=["f.","the robe of the ear."];
dict['kaṇṇavijjhana']=["nt.","perforation of the ear."];
dict['kaṇṇaveṭhana']=["nt.","a kind of the ornament for the ear."];
dict['kaṇṇasakkhalikā']=["f.","outer part of the ear."];
dict['kaṇṇasukha']=["adj.","pleasant to the ear."];
dict['kaṇṇasūla']=["nt.","pain in the ear."];
dict['kaṇṇaskkhalikā']=["f.","outer part of the ear."];
dict['kaṇṇikā']=["f.","the pericap; a sheaf; house-top; an ornament for the ear."];
dict['kaṇṇikābaddha']=["adj.","bound into sheafs."];
dict['kaṇṇikāmaṇḍala']=["nt.","the top of a roof where the rafters meet."];
dict['kaṇtaka']=["nt.","a thorn; a bone; any instrument with a sharp point."];
dict['kaṇtakādhāna']=["nt.","a thorny hedge."];
dict['kaṇtakāpassaya']=["(kaṇtaka + apssaya) m.","a bed made of an out-stretched skin, under which are iron spikes or thorns."];
dict['kaṇha']=["adj.","black; dark; evil. (m.), the black colour; god vishṇu."];
dict['kaṇhapakkha']=["m.","the dark half of the moon."];
dict['kaṇhavattanī']=["m.","fire."];
dict['kaṇhavipāka']=["adj.","having evil results."];
dict['kaṇhasappa']=["m.","a venomous black snake."];
dict['kata']=["m.","a mat; the cheek."];
dict['katakamma']=["adj.","practised; skilled, having done their own work."];
dict['katakalyāṇa']=["adj.","one who has done good deeds."];
dict['katakicca']=["adj.","having performed one's obligations."];
dict['katañjalī']=["adj.","having raised one's hands in salutation."];
dict['kataññutā']=["f.","gratitude."];
dict['kataññū']=["adj.","grateful; obliging."];
dict['katatta']=["nt.","the doing of; the fact of having done."];
dict['katapaṭisanthāra']=["adj.","having (been) received kindly."];
dict['kataparicaya']=["adj.","having practised or made acquaintance with."];
dict['katapātarāsa']=["adj.","having finished one's breakfast."];
dict['katapuñña']=["adj.","one who has performed meritorious actions."];
dict['katapuññatā']=["f.","the fact of being meritorious."];
dict['katapubba']=["adj.","done before."];
dict['katabhattakicca']=["adj.","one who has finished his meal."];
dict['katabhāva']=["m.","the fact of having done."];
dict['katama']=["adj.","which; what; which of the many."];
dict['katamatte']=["loc.","as soon as something has done."];
dict['katara']=["adj.","which (of the two)."];
dict['kataveditā']=["f.","gratiude."];
dict['katavedī']=["adj.","grateful."];
dict['katasakkāra']=["adj.","one who has received hospitality."];
dict['katasaṅketa']=["nt.","an appointment or sign made beforehand."];
dict['katasaṅgaha']=["adj.","one who has received hospitality."];
dict['katasāra']=["m.","a mat made of some kind of stalks."];
dict['katasikkha']=["adj.","one who has practised."];
dict['katādhikāra']=["(kata + adhikāra) adj.","one who has formed a resolution or an aspiration."];
dict['katānuggaha']=["(kata + anuggaha) adj.","assisted by."];
dict['katāparādha']=["(kata + aparādha) adj.","guilty; a transgressor."];
dict['katābhinivesa']=["adj.","one who has formed a resolution or an aspiration."];
dict['katābhinīhāra']=["(kata + abhinīhāra) adj.","one who has formed a resolution or an aspiration."];
dict['katābhiseka']=["adj.","anointed; consecrated."];
dict['kati']=["interr. particle","how many."];
dict['katikā']=["f.","talk; conversation; an agreement."];
dict['katikāvatta']=["nt.","a pact; an agreement."];
dict['katipaya']=["adj.","some; several."];
dict['katipāha']=["nt.","a few days."];
dict['katipāhaṁ']=["adv.","for a few days."];
dict['kativassa']=["adj.","having how many years; how-old?"];
dict['katividha']=["adj.","of how many kinds?"];
dict['katuakatta']=["nt.","pungency; severity."];
dict['katupāsana']=["adj.","skilled in archery; dextrous."];
dict['katūpakāra']=["adj.","helped or assisted by. (m.) the help given to someone else."];
dict['katokāsa']=["adj.","being permitted; given leave to."];
dict['kattabba']=["pt.p. of karoti","fit to be done. (nt.), duty; obligation."];
dict['kattabbatā']=["f.","fitness to be done."];
dict['kattabbayuttaka']=["adj.","fit to be done."];
dict['kattara']=["adj.","very small."];
dict['kattaradaṇḍa']=["m.","a walking stick; a staff."];
dict['kattarayaṭṭhi']=["f.","a walking stick; a staff."];
dict['kattarasuppa']=["m.","small winnowing basket."];
dict['kattari']=["f.","scissors; shears."];
dict['kattarikā']=["f.","scissors; shears."];
dict['kattikamāsa']=["m.","name of a month; October-November."];
dict['kattikā']=["f.","the constellation of Pleiades."];
dict['kattar']=["m.","maker; doer; an author; the subject of a sentence."];
dict['kattuṁ']=["inf. of karoti","to do."];
dict['kattukamyatā']=["f.","desire to do."];
dict['kattukāma']=["adj.","willing to do."];
dict['kattukāmatā']=["f.","desire to do."];
dict['kattha']=["adv.","where?"];
dict['katthaci']=["ind.","somewhere."];
dict['katthati']=["kath + a","boasts."];
dict['katthanā']=["f.","boasting."];
dict['katthi']=["aor. of katthati.","boasted."];
dict['katthita']=["pp. of katthati","boasted."];
dict['katthī']=["adj.","boaster; boastful."];
dict['katvā']=["abs. of karoti","having done or made."];
dict['kathaṁ']=["adv.","how?"];
dict['kathaṁkathā']=["f.","doubt; uncertainty."];
dict['kathaṁkathī']=["adj.","one who is doubtful."];
dict['kathaṁkara']=["adj.","how acting."];
dict['kathaṁpakāra']=["adj.","of what kind?"];
dict['kathaṁbhūta']=["adj.","of what sort?"];
dict['kathaṁvidha']=["adj.","what sort of."];
dict['kathaṁsīla']=["adj.","of what character?"];
dict['kathaṅkathā']=["f.","doubt; uncertainly."];
dict['kathaṅkathī']=["adj.","one who is doubtful."];
dict['kathaṅkara']=["adj.","how acting."];
dict['kathaṅpakāra']=["adj.","of what kind?"];
dict['kathaṅbhūta']=["adj.","of what sort? what like?"];
dict['kathaṅvidha']=["adj.","of what kind?"];
dict['kathaṅsīla']=["adj.","of what character?"];
dict['kathana']=["nt.","talk; conversation."];
dict['kathā']=["f.","speech; story; talk."];
dict['kathāna']=["nt.","a high numeral with 127 cyphers."];
dict['kathāpābhata']=["nt.","subject of conversation."];
dict['kathāpeti']=["caus. of katheti","makes say; sends a massage."];
dict['kathāpesi']=["aor. of kathāpeti","made say; sent a massage."];
dict['kathāmagga']=["m.","a narrative; an account."];
dict['kathāvatthu']=["nt.","subject of a discussion; the 5th book of the Abhidhamma."];
dict['kathāsallāpa']=["m.","friendly conversation."];
dict['kathita']=["pp. of katheti","said; spoke; related."];
dict['katheti']=["kath + e","says; speaks; relates."];
dict['kathetvā']=["abs. of katheti","having said or spoken."];
dict['kathenta']=["pr.p of katheti","saying; speaking; relating."];
dict['kathesi']=["aor. of katheti","said; spoke; related."];
dict['kadanna']=["nt.","spoiled rice; bad food."];
dict['kadamattaca']=["adj.","of golden complexion."];
dict['kadamappabhā']=["f.","the colour of gold."];
dict['kadamba']=["m.","the tree Nauclea Cordiforlia."];
dict['kadariya']=["adj.","miserly; stingy. (nt.) avarice; stinginess."];
dict['kadariyatā']=["f.","niggardliness."];
dict['kadali']=["f.","the plantain tree; a banner."];
dict['kadaliphala']=["nt.","banana."];
dict['kadalimiga']=["m.","a kind of deer whose hide is much valued."];
dict['kadā']=["adv.","when?"];
dict['kadāci']=["ind.","sometimes."];
dict['kadācikarahaci']=["ind.","seldom; at times."];
dict['kaddama']=["m.","mud; mire."];
dict['kaddamabahula']=["adj.","full of mud."];
dict['kaddamamodaka']=["nt.","muddy water."];
dict['kaddhati']=["kaddh + a","drags; pulls."];
dict['kaddhi']=["aor. of khaddhati.","dragged; pulled."];
dict['kaddhita']=["pp. of khaddhati","dragged; pulled."];
dict['kanaka']=["nt.","gold."];
dict['kanakacchavī']=["adj.","of golden complexion."];
dict['kanakattaca']=["adj.","a golden complexion."];
dict['kanakappabhā']=["f.","the colour of gold."];
dict['kanakavimāna']=["nt.","a golden palace."];
dict['kanīnikā']=["f.","the pupil of the eye."];
dict['kanta']=["pp. of kamati","gone; entered into."];
dict['kantati']=["kant + a","spins; cuts; shears; incises."];
dict['kantana']=["nt.","spinning; incision."];
dict['kantanta']=["pr.p. of kantati","spining; cutting; shearing; incising."];
dict['kantā']=["f.","a woman; the wife."];
dict['kantāra']=["m.","wilderness; desert."];
dict['kantāranittharaṇa']=["nt.","passing through a desert."];
dict['kanti']=["aor. of kantati","spined; cut; sheared; incised."];
dict['kantita']=["pp. of kantati","spined; cut; sheared; incised."];
dict['kanda']=["m.","a tuber; yam."];
dict['kandati']=["kand + a","cries; wails; laments."];
dict['kandana']=["nt.","crying; lamentation."];
dict['kandanta']=["pr.p. of","crying aloud."];
dict['kandara']=["m.","a grotto on the slope of a mountain."];
dict['kandarā']=["f.","a grotto on the slope of a mountain."];
dict['kandi']=["aor. of kandati","cried; wailed; lamented."];
dict['kandita']=["pp. of kandati","cried; lamented. (nt.) crying; lamentation."];
dict['kanduka']=["m.","a ball (used in games)."];
dict['kapaṇa']=["adj.","poor; miserable; insignificant. (m.), a beggar."];
dict['kapalla']=["nt.","a frying pan; pot-sherd."];
dict['kapallaka']=["nt.","a frying pan; pot-sherd."];
dict['kapallapūva']=["m. nt.","pan cake."];
dict['kapāla']=["m.","1. a shell (like that of a tortoise); 2. a frying pan; pan. 3. beggar's bowl."];
dict['kapālaka']=["m.","1. a shell (like that of a tortoise); 2. a frying pan; pan. 3. beggar's bowl."];
dict['kapālasīsa']=["","the skull."];
dict['kapi']=["m.","monkey."];
dict['kapikacchu']=["m.","the plant Mucana prutitus."];
dict['kapiñjala']=["m.","a kind of a partridge."];
dict['kapiṭṭha']=["m.","tree."];
dict['kapittha']=["m.","wood-apple."];
dict['kapila']=["adj.","tawny. (m.), 1. tawny colour; 2. name of a sage."];
dict['kapilavatthu']=["nt.","the city where Prince Siddhartha was born."];
dict['kapisīsa']=["m.","the lintel of a door."];
dict['kapota']=["m.","a dove; pigeon."];
dict['kapola']=["m.","the cheek."];
dict['kappa']=["m.","1. a world cycle; an aeon; 2. thought. (adj.), suitable; proper; resembling. (in cpds.)."];
dict['kappaka']=["m.","1. a barber; 2. a chamberlain."];
dict['kappaṭa']=["m.","old rag; torn garment."];
dict['kappaṭṭhāyī']=["adj.","lasting a world cycle."];
dict['kappaṭṭhītika']=["adj.","lasting a world cycle."];
dict['kappati']=["kapp + a","is fit, seeming, or proper."];
dict['kappana']=["nt.","1. fixing; 2. harnessing; saddling; 3. putting into order; 4. thinking; (Preceded by jīvita:) lively-hood."];
dict['kappanā']=["f.","1. fixing; 2. harnessing; saddling; 3. putting into order; 4. thinking; (Preceded by jīvita:) lively-hood."];
dict['kappabindu']=["nt.","a small black dot made on a monk's robe."];
dict['kappara']=["m.","the elbow."];
dict['kapparappahāra']=["m.","a blow from elbow."];
dict['kapparukkha']=["m.","a celestial tree fulfilling all wishes."];
dict['kappavināsa']=["m.","destruction of the world."];
dict['kappavināsaka']=["adj.","consuming the world."];
dict['kappāvasesa']=["m.","remainder of an aeon."];
dict['kappāsa']=["nt.","cotton."];
dict['kappāsapaṭala']=["nt.","a layer of cotton."];
dict['kappāsamaya']=["adj.","made of cotton."];
dict['kappāsika']=["adj.","made of cotton."];
dict['kappāsika-sukhuma']=["nt.","a fine musline."];
dict['kappāsī']=["m.","the cotton plant."];
dict['kappika']=["adj.","(in cpds.), belonging to a world cycle."];
dict['kappita']=["pp. of kappeti","prepared; harnessed; trimmed; considered; made; led (one's life)."];
dict['kappiya']=["adj.","appropriate; lawful; proper."];
dict['kappiyakāraka']=["m.","an attendant of a monk; one who provides appropriate things."];
dict['kappiyabhaṇḍa']=["nt.","things allowable to the monks."];
dict['kappūra']=["m.; nt.","camphor."];
dict['kappeti']=["kapp + e","prepares; harnesses; trims; considers; makes; leads (one's life)."];
dict['kappetvā']=["abs. of kappeti","having harnessed, or prepared."];
dict['kappenta']=["pr.p. of kappeti","preparing; harnessing; trimming; considering; making; leading (one's life)."];
dict['kappesi']=["aor. of kappeti","prepared; harnessed; trimmed; considered; made; led (one's life)."];
dict['kabandha']=["m.","headless (trunk of the) body."];
dict['kabara']=["adj.","spotted; variegated."];
dict['kabala']=["m.; nt.","a lump; a morsel; a mouthful."];
dict['kabaliṅkāra']=["m.","lumping."];
dict['kabaliṅkārāhāra']=["m.","material food."];
dict['kabkaba']=["nt.","bracelet."];
dict['kabba']=["nt.","a poem; poetical composition."];
dict['kama']=["m.","order; manner; proceeding; way."];
dict['kamaṇḍalu']=["m.; nt.","a water-pitcher."];
dict['kamatā']=["f.","(in cpds.), wish; longing."];
dict['kamati']=["kam + a","goes; enters into."];
dict['kamanīya']=["adj.","desirable; lovely; beautiful."];
dict['kamala']=["nt.","a lotus."];
dict['kamaladala']=["nt.","petal of a lotus."];
dict['kamalāsana']=["m.","the Brahmā; the creator."];
dict['kamalinī']=["f.","a lotus pond or lake."];
dict['kamavega']=["m.","impulse of lust."];
dict['kami']=["aor. of kamati","went; entered into."];
dict['kamuka']=["m.","arecanut tree."];
dict['kampaka']=["adj.","one who shakes."];
dict['kampati']=["kamp + a","trembles; wavers."];
dict['kampana']=["nt.","trembling; movement."];
dict['kampanta']=["pr.p. of kappeti","trembling; wavering."];
dict['kampamāna']=["pr.p. of kampati","trembling; wavering. (nt.), trembling; movement."];
dict['kampā']=["f.","trembling; movement."];
dict['kampi']=["aor. of kampati","trembled; wavered; shaken; agitated."];
dict['kampita']=["(pp. of kampeti)",""];
dict['kampiya']=["adj.","movable; shakeable."];
dict['kampeti']=["caus. of kampati","causes to shake; causes to tremble."];
dict['kampetvā']=["abs. of kampeti","having shaken; having caused to trembled."];
dict['kampenta']=["pr.p. of kampeti","shaking; causing to trembled."];
dict['kampesi']=["aor. of kampeti","shook; caused to trembled."];
dict['kambala']=["nt.","woollen stuff; a blanket."];
dict['kambalī']=["adj.","one who has a woollen garment for his dress."];
dict['kambalīya']=["nt.","woollen garment."];
dict['kambu']=["m.; nt.","gold; a conch-shell."];
dict['kambugīva']=["adj.","having a neck marked with three lines or folds."];
dict['kamboja']=["m.","name of a country."];
dict['kamma']=["nt.","deed; action; job; work."];
dict['kammakara']=["m.","work-man; labourer."];
dict['kammakaraṇa']=["nt.","labour; service; working."];
dict['kammakāra']=["m.","work-man; labourer."];
dict['kammakāraka']=["nt.","the Objective case."];
dict['kammakāraṇā']=["f.","bodily punishment."];
dict['kammakkhaya']=["m.","consummation of the previous actions and the results thereof."];
dict['kammaja-vāta']=["m.","pangs of child-birth; travail pains. (adj.), product by karma."];
dict['kammajāta']=["nt.","various actions or jobs."];
dict['kammañña']=["adj.","fit for work; ready; wieldy."];
dict['kammaññatā']=["f.","readiness; workableness; fitness."];
dict['kammaṭṭhāna']=["nt.","a subject for meditation; a branch of industry."];
dict['kammaṭṭhānika']=["m.","a person practising meditation."];
dict['kammaṭhānika']=["m.","a person practising meditation."];
dict['kammadāyāda']=["adj.","inheriting the consequences of one's own deeds."];
dict['kammadhāraya']=["m.","the adjectival compound."];
dict['kammadhiṭṭhāyaka']=["m.","superintendent of a work."];
dict['kammanānatta']=["nt.","manifoldness of karma."];
dict['kammanibbatta']=["adj.","produced through karma."];
dict['kammanīya']=["adj.","fit for work; ready; wieldy."];
dict['kammanta']=["nt.","work; business."];
dict['kammantaṭṭhāna']=["nt.","where the work is done; place of business."];
dict['kammantika']=["adj.","a labourer; an artisan."];
dict['kammapatha']=["m.","the ways of actions."];
dict['kammappaccaya']=["adj.","having karma as the basis."];
dict['kammappatta']=["adj.","those who have assembled to take part in an ecclesiastic act."];
dict['kammaphala']=["nt.","the fruit or result of karma."];
dict['kammabandhu']=["adj.","having karma as one's relative."];
dict['kammabala']=["nt.","the power of karma."];
dict['kammabhāva']=["m.","readiness; workableness; fitness."];
dict['kammayoni']=["adj.","having karma as origin."];
dict['kammavācā']=["f.","the text of official act."];
dict['kammavāta']=["m.","pangs of child-birth; travail pains."];
dict['kammavāda']=["m.","the view of the efficacy of karma."];
dict['kammavādī']=["adj.","believing in karma."];
dict['kammavipāka']=["m.","the result of one's actions."];
dict['kammavega']=["m.","the impetus of karma."];
dict['kammasaka']=["adj.","one who property is karma."];
dict['kammasamuṭṭhāna']=["adj.","arising from karma."];
dict['kammasambhava']=["adj.","produced by karma."];
dict['kammasarikkhaka']=["adj.","similar in consequence to the deed done."];
dict['kammassāmī']=["m.","the owner of a business."];
dict['kammānurūpa']=["adj.","suitable to one's action."];
dict['kammāyūhana']=["nt.","heaping of karmas."];
dict['kammāra']=["m.","a smith; worker in metals."];
dict['kammārambha']=["m.","commencement of an undertaking."];
dict['kammārasālā']=["f.","smithy."];
dict['kammāraha']=["adj.","entitled to take part in."];
dict['kammārāma']=["adj.","delighting in activity."];
dict['kammārāmatā']=["f.","taking pleasure in worldly activities."];
dict['kammāsa']=["adj.","1. spotted; speckled; 2. inconsistent."];
dict['kammika']=["m.","(in cpds.),doing; one who performs or looks after."];
dict['kammī']=["m.","(in cpds.),doing; one who performs or looks after."];
dict['kammupacaya']=["m.","accumulation of kamma."];
dict['kamyatā']=["f.","(in cpds.) wish; longing."];
dict['kaya']=["m.","purchase."];
dict['kayavikkaya']=["m.","trade; buying and selling."];
dict['kayavikkayī']=["m.","a trader or broker."];
dict['kayiramāna']=["pr.p. of kariyati","being done."];
dict['kayirā']=["3rd sing. (poten. of kar)","(to do)."];
dict['kara']=["m.","1. the hand; 2. a ray; 3. a tax; 4. the trunk of an elephant. (adj.), (in cpds.), doing; performing."];
dict['karaka']=["nt.","a drinking vessel. (m.), pomegranate tree."];
dict['karakā']=["nt.","hail."];
dict['karakāvassa']=["nt.","hail-storm."];
dict['karagga']=["","tip of the hand."];
dict['karaja']=["m.","nail (of the hand)."];
dict['karajakāya']=["m.","the body (which is born of impurity.)."];
dict['karañja']=["m.","the tree Pongamiya glabra."];
dict['karaṇa']=["nt.","1. doing; making; 2. production."];
dict['karaṇattha']=["m.","the sense of the instrumentality."];
dict['karaṇavibhatti']=["f.","the instrumental case."];
dict['karaṇīya']=["adj.","ought to be done. (nt.), duty; obligation."];
dict['karaṇīyatā']=["f.","the fact that something has to be done."];
dict['karaṇḍaka']=["m.","casket; a small box or receptacle."];
dict['karaṇda']=["m.","casket; a small box or receptacle."];
dict['karatala']=["nt.","the palm of the hand."];
dict['karapuṭa']=["m.","the folded hand."];
dict['karabha']=["m.","1. a camel; 2. the wrist."];
dict['karabhūsā']=["f.","any kind of ornament for the hand; a bracelet."];
dict['karamadda']=["m.","the tree Carissa Carandas."];
dict['karamarānīta']=["adj.","one who is captured in a war."];
dict['karavassa']=["nt.","hail-storm."];
dict['karavīka']=["m.","the Indian cuckoo."];
dict['karavīkabhāṇī']=["adj.","speaking with a clear and melodious voice."];
dict['karavīra']=["m.","the oleander tree."];
dict['karahaci']=["ind.","seldom; at times."];
dict['kari']=["aor. of karoti","did; acted; made; built."];
dict['karitvā']=["abs. of karoti","having done."];
dict['karissati']=["","he will do"];
dict['karī']=["m.","an elephant."];
dict['karīyati']=["pass. of karoti","is done."];
dict['karīyamāna']=["pr.p. of kariyati","being done."];
dict['karīyi']=["aor. of karīyati","was done."];
dict['karīsa']=["nt.","dung; excrement; a square measure of land (which may be nearly an acre)."];
dict['karīsamagga']=["m.","the anus."];
dict['karuṇaṁ']=["adv.","pitiably."];
dict['karuṇā']=["f.","compassion; pity."];
dict['karuṇāyaṇā']=["f.","compassionateness."];
dict['karuṇāyati']=["deno. from karuṇā","feels pity for."];
dict['karuṇāyi']=["aor. of karubāyati","felt pity for."];
dict['karuṇukā']=["f.","a she-elephant."];
dict['kareṇu']=["f.","a she-elephant."];
dict['kareṇukā']=["f.","a she-elephant."];
dict['kareri']=["m.","the musk-rose tree."];
dict['karoti']=["kar + o","does; acts; makes; builds."];
dict['karonta']=["pr.p of karoti","doing; acting; making; building."];
dict['kala']=["m.","a sweet low sound."];
dict['kalakala']=["m.","indistinct and confused noise."];
dict['kalaṅka']=["m.","a spot; mark; fault."];
dict['kalatta']=["nt.","the wife."];
dict['kalandaka']=["m.","a squirrel."];
dict['kalandakanivāpa']=["m.","a locality where the squirrels are fed."];
dict['kalabha']=["m.","a young elephant."];
dict['kalala']=["nt.","mud; mire."];
dict['kalalamakkhita']=["adj.","smeared or soiled with mud."];
dict['kalalarūpa']=["nt.","the first stage in the formation of the foetus."];
dict['kalasa']=["nt.","a small water-pot."];
dict['kalaha']=["m.","quarrel; dispute."];
dict['kalahakāraka']=["adj.","one who quarrels."];
dict['kalahakāraṇa']=["nt.","the cause of a dispute."];
dict['kalahasadda']=["m.","a brawl; squabble."];
dict['kalā']=["f.","a fraction of a whole; an art."];
dict['kalāpa']=["m.","1. a bundle; sheaf; 2. a quiver; 3. a group of elementary particles."];
dict['kalāpī']=["m.","1. peacock; 2. one who has a quiver or a bundle."];
dict['kali']=["m.","1. defeat; 2. bad luck; 3. sin; 4. distress."];
dict['kaliggaha']=["m.","a losing throw; defeat; evil consequence."];
dict['kaliṅgara']=["m.; nt.","a log; rotten piece of wood; chaff."];
dict['kaliyuga']=["m.","the age of vice and misery, i.e. the last of the four period of an aeon."];
dict['kalīra']=["nt.","the soft part above the steam of a palm tree."];
dict['kalusa']=["nt.","1. sin; 2. impurity. (adj.),1. impure; 2. dirty."];
dict['kalebara']=["nt.","the body."];
dict['kalyāṇa']=["adj.","charming; morally good. (nt.), goodness; merit; virtue; welfare."];
dict['kalyāṇakāma']=["adj.","desiring what is good."];
dict['kalyāṇakārī']=["adj.","one who ,does good things; virtuous."];
dict['kalyāṇatā']=["f.","goodness; beauty."];
dict['kalyāṇadassana']=["adj.","handsome; lovely."];
dict['kalyāṇadhamma']=["adj.; m.","good conduct or doctrine."];
dict['kalyāṇapaṭibhāṇa']=["adj.","having quick understanding."];
dict['kalyāṇamitta']=["m.","a good companion; honest friend."];
dict['kalyāṇājjhāsaya']=["adj.","having intention to do good."];
dict['kalyāṇī']=["f.","1. a beautiful woman; 2. name of a river and a town in Ceylon."];
dict['kalyānadhamma']=["adj.","virtuous. (m.), good conduct or doctrine."];
dict['kalla']=["adj.","1. clever; able 2. healthy; sound; 3. ready; 4. proper."];
dict['kallatā']=["f.","ability; readiness."];
dict['kallasarīra']=["adj.","having a sound body."];
dict['kallahāra']=["nt.","white water lily."];
dict['kallola']=["m.","a billow."];
dict['kavaca']=["m.","a count of a mail; armour."];
dict['kavandha']=["m.","headless (trunk of the) body."];
dict['kavāṭa']=["m.; nt.","window; the shutters of a door."];
dict['kavi']=["m.","poet."];
dict['kaviṭṭha']=["m.,nt.","= kapiṭṭha, tree"];
dict['kavitā']=["f.","state of poet."];
dict['kavitta']=["nt.","state of poet."];
dict['kasaṭa']=["m.","the refuse; dregs; acrid. (adj.), nasty; worthless."];
dict['kasati']=["kas + a","ploughs; tills."];
dict['kasana']=["nt.","tilling."];
dict['kasanta']=["pr.p. of kasati","tilling; ploughing."];
dict['kasamāna']=["pr.p. of kasati","tilling; ploughing."];
dict['kasambu']=["m.","fifth; rubbish."];
dict['kasambujāta']=["adj.","impure; of bad character."];
dict['kasā']=["f.","a whip."];
dict['kasāya']=["nt.","a decoration; a distillation."];
dict['kasāva']=["m.; nt.","1. the acrid taste; 2. a cloth of orange colour. (adj.),, of the orange colour."];
dict['kasāhata']=["nt.","a being whipped or flogged."];
dict['kasi']=["aor. of kasati","ploughed; tilled."];
dict['kasikamma']=["nt.","agriculture; husbandry."];
dict['kasiṇa']=["adj.","whole; entire. (nt.), an object for meditation."];
dict['kasiṇaparikamma']=["nt.","the preliminary duties the should be performed before meditation."];
dict['kasiṇamaṇḍala']=["nt.","the circular disk used as an object for meditation."];
dict['kasita']=["pp. of kasati","plouhged; tilled."];
dict['kasitaṭṭhāna']=["nt.","tilled ground."];
dict['kasitvā']=["abs. of kasati","having ploughed."];
dict['kasibhaṇḍa']=["nt.","agricultural implements."];
dict['kasira']=["adj.","miserable; difficult. (nt.), misery; trouble; difficulty."];
dict['kasirena']=["adv.","with difficulty."];
dict['kasmā']=["ind.","why."];
dict['kasmīra']=["m.","name of a country in Northern India."];
dict['kassaka']=["m.","farmer; cultivator."];
dict['kassati']=["kass + a","drags. (see kaḍḍhati)."];
dict['kassi']=["aor. of kassati.","dragged."];
dict['kahaṁ']=["adv.","where?"];
dict['kahāpaṇa']=["nt.","a coin whose value is about a half-crown."];
dict['kahāpaṇaka']=["nt.","a torture which consisted in cutting off small pieces of flesh."];
dict['kā']=["f.","which woman?"];
dict['kāka']=["m.","a crow."];
dict['kākacchati']=["kas + cha","snores."];
dict['kākacchamāna']=["pr.p. of kākacchati","snoring."];
dict['kākacchi']=["aor. of kākacchati","snored."];
dict['kākaṇikā']=["f.","a coin of very low value; a farthing."];
dict['kākapāda']=["m.","crow's foot; cross mark."];
dict['kākapeyya']=["adj.","full to the brim (that a crow can easily drink of it.)"];
dict['kākavaṇṇa']=["adj.","of the colour of a crow, i.e. black; name of a king in Ceylon."];
dict['kākasūra']=["adj.","clever as a crow; a shameless fellow."];
dict['kākassara']=["adj.","having the sound of a crow."];
dict['kākī']=["f.","she-crow."];
dict['kākola']=["m.","a reven."];
dict['kāca']=["m.","glass; crystal; cataract in the eye."];
dict['kācatumba']=["m.","glass bottle."];
dict['kācamaṇi']=["m.","crystal."];
dict['kācamaya']=["adj.","made of glass."];
dict['kāja']=["m.","a pingo; carrying pole."];
dict['kājahāraka']=["m.","pingo-bearer."];
dict['kāṭa']=["m.","the male organ."];
dict['kāṇa']=["adj.","blind (of one eye). (m.), one-eyed person."];
dict['kātabba']=["pt.p. of karoti","what ought to be done. (nt.), duty."];
dict['kātara']=["adj.","mean; poor; miserable."];
dict['kātave']=["inf. of karoti","to do."];
dict['kātuṁ']=["inf. of karoti","to do."];
dict['kātukamyatā']=["f.","desire to do or perform."];
dict['kātukāma']=["adj.","desirous of doing."];
dict['kātukāmatā']=["f.","desire to do or perform."];
dict['kātha']=["m.","receptacle; cauldron; a nut-shell."];
dict['kādamba']=["m.","a kind of goose with grey wings."];
dict['kānana']=["nt.","forest; grove."];
dict['kānanantara']=["nt.","inside of a forest."];
dict['kāpilavatthava']=["adj.","belonging to Kapilavatthu."];
dict['kāpurisa']=["m.","a wretch; contemptible person."];
dict['kāpotaka']=["adj.","of a dull white."];
dict['kāpotikā']=["adj.","sort of liquor (which is of reddish colour)."];
dict['kāma']=["m.","pleasure; lust; enjoyment; an object of sexual enjoyment."];
dict['kāmaṁ']=["adv.","surely; certainly."];
dict['kāmagiddha']=["m.","greedy of sexual pleasure."];
dict['kāmaguṇa']=["m.","sensual pleasure."];
dict['kāmagedha']=["m.","attachment to sensual pleasure."];
dict['kāmacchanda']=["m.","attachment to sensual pleasure."];
dict['kāmataṇhā']=["f.","thirst after sensual pleasure."];
dict['kāmatā']=["f.","longing; willingness."];
dict['kāmada']=["adj.","giving what is desire."];
dict['kāmadada']=["adj.","giving what is desire."];
dict['kāmadhātu']=["f.","the world of desire."];
dict['kāmapaṇka']=["m.","the mire of lust."];
dict['kāmapariḷāha']=["m.","the fever of passion."];
dict['kāmabhava']=["m.","the sphere dominated by pleasures."];
dict['kāmabhogī']=["adj.","enjoying the pleasure of the senses."];
dict['kāmamucchā']=["f.","sensual stupor."];
dict['kāmarati']=["f.","amorous enjoyment."];
dict['kāmarāga']=["m.","sensual passion."];
dict['kāmaloka']=["m.","the world of the pleasures."];
dict['kāmavitakka']=["m.","thought concerning pleasures."];
dict['kāmasaṅkappa']=["m.","aspiration after pleasure."];
dict['kāmasaññojana']=["nt.","hindrance formed by pleasures."];
dict['kāmasukha']=["nt.","happiness arising from sensual pleasures."];
dict['kāmasevanā']=["f.","(indulgence in) sexual intercourse."];
dict['kāmita']=["pp. of kāmeti","craved; desired."];
dict['kāmī']=["adj.","one who possesses the objects of sensual pleasures; (in cpds.) desirous of."];
dict['kāmuka']=["adj.","lustful; lewed."];
dict['kāmetabba']=["pt.p. of kāmeti","desirable."];
dict['kāmeti']=["kam + e","craves; desires."];
dict['kāmesi']=["aor. of kāmeti","craved; desired."];
dict['kāya']=["m.","a heap; a collection; the body."];
dict['kāyakamma']=["nt.","bodily action."];
dict['kāyakammaññatā']=["f.","wieldness of the body."];
dict['kāyagata']=["adj.","relating to the body."];
dict['kāyagatā sati']=["f.","mindfulness centred on the body."];
dict['kāyagantha']=["m.","bodily fetter."];
dict['kāyagutta']=["m.","bodily. (adj.), guarding one's own body; calm in the bodily action."];
dict['kāyaḍāha']=["m.","fever; inflammation of the body."];
dict['kāyadaratha']=["m.","bodily distress."];
dict['kāyaduccarita']=["nt.","misconduct by the body."];
dict['kāyadvāra']=["nt.","the outlet of bodily senses."];
dict['kāyadhātu']=["f.","the faculty of touch."];
dict['kāyapaṭibaddha']=["adj.","connected with the body."];
dict['kāyapayoga']=["m.","instrumentality of the body."];
dict['kāyaparihārika']=["adj.","tending the body."];
dict['kāyapassaddhi']=["f.","serenity of the sense."];
dict['kāyapāgabbhiya']=["nt.","immodesty."];
dict['kāyappakopa']=["m.","misbehaviour."];
dict['kāyappacālakaṁ']=["adv.","swaying the body."];
dict['kāyappasāda']=["m.","the sense of touch."];
dict['kāyabandhana']=["nt.","waist-band; girdle."];
dict['kāyabala']=["nt.","strength of the body."];
dict['kāyamudutā']=["f.","pliability of senses."];
dict['kāyalahutā']=["f.","buoyancy of senses."];
dict['kāyavaṅka']=["m.","crookedness of action."];
dict['kāyavikāra']=["m.","gesture."];
dict['kāyaviññatti']=["f.","intimation through the body; a gesture."];
dict['kāyaviññāṇa']=["nt.","consciousness by means of touch."];
dict['kāyaviññeyya']=["adj.","to be perceived by the sense of touch."];
dict['kāyaviveka']=["m.","seclusion of the body."];
dict['kāyaveyyāvacca']=["nt.","menial duties."];
dict['kāyasaṁsagga']=["m.","bodily contact."];
dict['kāyasakkhī']=["adj.","he who has realised the final truth (through the body)."];
dict['kāyasaṅkhāra']=["m.","substratum of the body."];
dict['kāyasamācāra']=["m.","good conduct."];
dict['kāyasamphassa']=["m.","the sense of touch."];
dict['kāyasucarita']=["nt.","good conduct in action."];
dict['kāyasoceyya']=["nt.","purity of the body."];
dict['kāyika']=["adj.","relating to the resulting from the body."];
dict['kāyikadukkha']=["nt.","bodily pain."];
dict['kāyujjukatā']=["f.","straightness of the body."];
dict['kāyūpaga']=["adj.","attached to the body; going to a new birth."];
dict['kāyūra']=["nt.","a bracelet worn on the upper arm."];
dict['kāra']=["m.","deed; service; act of homage. (adj.), in cpds. such as rathakāra: maker."];
dict['kāraka']=["m.","the doer. (nt.), syntax (in gram)."];
dict['kāraṇa']=["nt.","reason; cause."];
dict['kāraṇā']=["f.","torture; bodily punishment."];
dict['kāraṇīka']=["m.","turturer."];
dict['kārā']=["f.","a prison; jail."];
dict['kārāghara']=["nt.","a prison; jail."];
dict['kārāpaka']=["m.","a schemer; one who orders to do something."];
dict['kārāpana']=["nt.","causing to do; ordering."];
dict['kārāpikā']=["f.","a schemer; one who orders to do something."];
dict['kārāpita']=["pp. of kārāpeti","caused to do."];
dict['kārāpiyati']=["v.","causes to be done."];
dict['kārāpeti']=["caus. of karoti","causes to do."];
dict['kārāpesi']=["aor. of kārāpeti","caused to do."];
dict['kārābhedaka']=["adj.","one who has broken out of a jail."];
dict['kārikā']=["f.","a commentary."];
dict['kārita']=["pp. of kāreti","caused to do, build or construct."];
dict['kāriya']=["nt.","duty; action; business."];
dict['kārī']=["m.","doer. (Mostly in cpds. such as sātāccakārī)."];
dict['kāruñña']=["nt.","compassion."];
dict['kāruṇika']=["adj.","compassionate."];
dict['kāreti']=["caus. of karoti","causes to do, build or construct."];
dict['kāretvā']=["abs. of kāreti","having caused to do, build or construct."];
dict['kārenta']=["pr.p. of kāreti","should be caused to do, build or construct."];
dict['kāresi']=["aor. of kāreti","caused to do, build or construct."];
dict['kāla']=["m.","time."];
dict['kālaṁ kata']=["pp.","dead."];
dict['kālaṁ karoti']=["","dies."];
dict['kālakaṇṇī']=["m.","an unfortunate person; a wretch."];
dict['kālakiriyā']=["f.","death."];
dict['kālaṅkata']=["pp.","dead."];
dict['kālaṅkaroti']=["","dies."];
dict['kālaññū']=["adj.","one who knows the proper time."];
dict['kālantara']=["nt.","interval; period."];
dict['kālapavedana']=["nt.","speaking at the proper time."];
dict['kālavādī']=["adj.","speaking at the proper time."];
dict['kālasseva']=["","very early."];
dict['kālika']=["adj.","temporal."];
dict['kāliṅga']=["m.","name of a country in East India."];
dict['kālīya']=["nt.","gallochum."];
dict['kālusiya']=["nt.","dirt; obscurity."];
dict['kālena']=["","in proper time; at the right moment."];
dict['kālenakālaṁ']=["","from time to time."];
dict['kāḷa']=["adj.","black; dark. (m.), black colour."];
dict['kāḷaka']=["adj.","black. (nt.), a black spot; a stain; black grain in the rice."];
dict['kāḷakūṭa']=["m.","name of a mountain in the Himalayas."];
dict['kāḷakesa']=["adj.","black-haired, i.e. young."];
dict['kāḷatipu']=["nt.","black lead."];
dict['kāḷapakkha']=["m.","the moonless fort-night."];
dict['kāḷaloṇa']=["nt.","black salt."];
dict['kāḷasīha']=["m.","a kind of lion."];
dict['kāḷasutta']=["nt.","carpenter's measuring line."];
dict['kāḷahaṁsa']=["m.","black swan."];
dict['kāḷāyasa']=["nt.","(black) iron."];
dict['kāḷāvaka']=["m.","a kind of elephant."];
dict['kāḷīya']=["nt.","gallochum."];
dict['kāveyya']=["nt.","poetry."];
dict['kāsa']=["m.","a kind of reed; 2. consumption."];
dict['kāsāva']=["nt.","yellow robe. (adj), dyed with orange colour."];
dict['kāsi']=["m.","name of a country (the capital of which was Benares)."];
dict['kāsika']=["adj.","belonging to or made of kāsi."];
dict['kāsu']=["f.","pit."];
dict['kāhāmi']=["v.","(I) will do."];
dict['kāhinti']=["v.","(they) will do."];
dict['kiṁ']=["rel. or inter. pron.","what? (m.) ko = who? (f.) kā = which woman? (nt.) kiṃ = what thing?"];
dict['kiṁ kāraṇā']=["","why?"];
dict['kiṁ su']=["ind.","an interrogative particle."];
dict['kiṁkara']=["m.","a servant; an attendant."];
dict['kiṁkāraṇā']=["adv.","by reason of what?"];
dict['kiṁkiṇikajāla']=["nt.","a net of tinkling bells."];
dict['kiṁkiṇī']=["f.","a jingling bell."];
dict['kiṁvādī']=["adj.","holding what view?"];
dict['kiṁsuka']=["m.","the tree Butea Frondosa."];
dict['kikī']=["m.","the blue jay. (f.), female of the jay."];
dict['kiṅkara']=["m.","a servant; an attendant."];
dict['kiṅkiṇikajāla']=["nt.","a net of tinkling bells."];
dict['kiṅkiṇī']=["f.","a jingling bell."];
dict['kicca']=["nt.","duty; work; service; that which should be done."];
dict['kiccakārī']=["adj.","doing one's won duty."];
dict['kiccākicca']=["nt.","what should be done and not be done."];
dict['kiccha']=["adj.","difficult; painful. (nt.), distress; difficulty."];
dict['kicchati']=["kit + cha","is troubled or wearied."];
dict['kicchi']=["aor. of kicchati","was troubled or wearied."];
dict['kicchena']=["adv.","with difficulty."];
dict['kiñ ca']=["ind.","why not; rather."];
dict['kiñcana']=["nt.","something; a trifle; worldly attachment; trouble."];
dict['kiñcāpi']=["ind.","whatever; however much; but."];
dict['kiñci']=["ind.","something."];
dict['kiñcikkha']=["nt.","trifle."];
dict['kiñjakkha']=["nt.","filament; pollen."];
dict['kiṭṭha']=["nt.","growing corn."];
dict['kiṭṭhasambādha-samaya']=["m.","harvest-time; when corn is fully grown."];
dict['kiṭṭhāda']=["adj.","corn-eating."];
dict['kiṭṭhārakkha']=["m.","a watcher of corn."];
dict['kiṇanta']=["pr.p. of kiṇāti","buying."];
dict['kiṇāti']=["ki + ṇā","buys."];
dict['kiṇi']=["aor. of kiṇāti","bought."];
dict['kiṇituṁ']=["inf. of kiṇāti","to buy."];
dict['kiṇitvā']=["abs. of kiṇāti","having bought."];
dict['kiṇīyati']=["v.","is bought."];
dict['kiṇṇa']=["pp. of kirati","scattered. (nt.), yeast."];
dict['kitava']=["m.","a cheat."];
dict['kittaka']=["inter. pron.","how much? to what extent? how many?"];
dict['kittana']=["nt.","praising; expounding."];
dict['kittayati']=["v.","explains; praises."];
dict['kittāvatā']=["adv.","how far? in what respect?"];
dict['kitti']=["f.","fame; renown."];
dict['kittighosa']=["m.","reputation."];
dict['kittita']=["pp. of kitteti","praised; extolled; related; announced."];
dict['kittima']=["adj.","artificial."];
dict['kittimant']=["adj.","famous."];
dict['kittisadda']=["m.","reputation."];
dict['kitteti']=["kitt + e","praises; extols; relates; announces."];
dict['kittenta']=["pr.p. of kitteti","praising; extolling; relating; announcing."];
dict['kittesi']=["aor. of kitteti","praised; extolled; related; announced."];
dict['kinti']=["ind.","whether."];
dict['kinnara']=["m.","a bird with a human head; name of a forest dwelling nation."];
dict['kinnarī']=["f.","a kinnara woman."];
dict['kipillikā']=["f.","an ant."];
dict['kibbisa']=["nt.","wrong-doing; crime."];
dict['kibbisakārī']=["m.","a criminal."];
dict['kimakkhātī']=["adj.","preaching what?"];
dict['kimakkhāyī']=["adj.","preaching."];
dict['kimaṅga']=["ind.","far less."];
dict['kimatthaṁ']=["adv.","for what purpose?"];
dict['kimatthāya']=["ind.","for what purpose?"];
dict['kimatthiya']=["adj.","to what purpose; purporting what?"];
dict['kimi']=["m.","a worm; vermin."];
dict['kimikula']=["nt.","a crowd or a kind of worms."];
dict['kimpakka']=["nt.","a poisonous fruit in the shape of a mango."];
dict['kimpakkaphala']=["nt.","a poisonous fruit in the shape of a mango."];
dict['kimpurisa']=["m.","a bird with a human head; name of a forest dwelling nation."];
dict['kira']=["ind.","really; truly; (refers to a report by hear-say)."];
dict['kiraṇa']=["m.; nt.","ray; effulgence."];
dict['kirati']=["kir + a","scatters."];
dict['kirāta']=["m.","a kind of junglemen."];
dict['kiri']=["aor. of kirati","scattered."];
dict['kiriya']=["nt.","action; deed; performance."];
dict['kiriyavāda']=["m.","belief in the consequence of action."];
dict['kiriyavādī']=["m.","one who promulgates the view of kiriyavādā."];
dict['kiriyā']=["f.","deed; performance."];
dict['kirīṭa']=["nt.","a crown; diadem."];
dict['kilañja']=["m.","mat or rushes."];
dict['kilanta']=["pp. of kilamati","was tired; was weary; was exhausted."];
dict['kilamati']=["kilam + a","is wearied or fatigued."];
dict['kilamatha']=["m.","fatigue; weariness."];
dict['kilamanta']=["pr.p. of kilamati","becoming weary."];
dict['kilami']=["aor. of kilamati","was wearied or fatigued."];
dict['kilamita']=["pp. of kilamati","was wearied or fatigued."];
dict['kilamitvā']=["abs. of kilamati","being wearied or fatigued."];
dict['kilamiyamāna']=["pr.p. of kilamīyati","being made weary."];
dict['kilamīyati']=["pass. of kilameti","has been made weary."];
dict['kilamīyi']=["aor. of kilamīyati","had been made weary."];
dict['kilameti']=["caus. of kilamati","makes weary."];
dict['kilametvā']=["abs. of kilameti","having made weared."];
dict['kilamenta']=["pr.p. of kilameti","making weared."];
dict['kilamesi']=["aor. of kilameti","made weared."];
dict['kilāsa']=["m.","a cutaneous disease."];
dict['kiliṭṭha']=["pp. of kilissati","become soiled or stained; was impured."];
dict['kilinna']=["pp. of kilijjati","wet; soiled; moist."];
dict['kilissati']=["kilis + ya","becomes soiled or stained; is impure."];
dict['kilissana']=["nt.","getting dirty or stained."];
dict['kilissanta']=["pr.p. of kilissati","becoming soiled or stained; being impured."];
dict['kilissi']=["aor. of kilissati","became soiled or stained; was impured."];
dict['kilesa']=["m.","passion; lust; depravity; impurity."];
dict['kilesakāma']=["m.","lust."];
dict['kilesakkhaya']=["m.","destruction of passions."];
dict['kilesappahāṇa']=["nt.","giving up of worldly passions."];
dict['kilesavatthu']=["nt.","object of worldly attachment."];
dict['kilesita']=["pp. of kileseti","caused to be soiled or defiled."];
dict['kileseti']=["kilis + e","causes to be soiled or defiled."];
dict['kilesesi']=["aor. of kileseti","caused to be soiled or defiled."];
dict['kilomaka']=["nt.","the pleura."];
dict['kisa']=["adj.","lean; haggard; emaciated."];
dict['kīṭa']=["m.","an insect; a moth."];
dict['kīṭaka']=["m.","an insect; a moth."];
dict['kīta']=["pp. of kiṇāti","bought."];
dict['kītvā']=["abs. of kiṇāti","having bought."];
dict['kīdisa']=["adj.","of what kind? what like?"];
dict['kīra']=["m.","a parrot."];
dict['kīla']=["m.","a stake."];
dict['kīḷati']=["kīḷ + a","plays; sports; amuses oneself."];
dict['kīḷanaka']=["nt.","a toy. (adj.), playing."];
dict['kīḷanā']=["f.","sport; enjoyment."];
dict['kīḷanta']=["pr.p. of kīḷati","playing; sporting; amusing oneself."];
dict['kīḷamāna']=["pr.p. of kīḷati","playing; sporting; amusing oneself."];
dict['kīḷā']=["f.","playing; sport."];
dict['kīḷāgoḷaka']=["nt.","a ball to play with."];
dict['kīḷāpanaka']=["adj.","one who makes play."];
dict['kīḷāpasuta']=["adj.","bent on play."];
dict['kīḷāpeti']=["caus. of kīḷati","causes to play."];
dict['kīḷāpetvā']=["abs. of kīḷāpeti","having caused to play."];
dict['kīḷāpenta']=["pr.p. of kīḷāpeti","causing to play."];
dict['kīḷāpesi']=["aor. of kīḷāpeti","caused to play."];
dict['kīḷābhaṇḍaka']=["nt.","a plaything; toy."];
dict['kīḷāmaṇḍala']=["nt.","play-ground."];
dict['kīḷi']=["aor. of kiḷati","played; sported; amused oneself."];
dict['kīḷita']=["pp. of kīḷati","caused to play. (nt.), sport; play."];
dict['kīḷitvā']=["abs. of kiḷati","having played; having sported; having amused oneself."];
dict['kīva']=["ind.","how much? how long?"];
dict['kīva ciraṁ']=["ind.","how long?"];
dict['kīvataka']=["adj.","how many? how much?"];
dict['kukutthaka']=["m.","a kind of bird."];
dict['kukku']=["m.","a cubit."];
dict['kukkucca']=["nt.","remorse; scruple; worry."];
dict['kukkuccaka']=["adj.","scrupulous."];
dict['kukkuccāyati']=["deno. from kukkucca","feels remorse."];
dict['kukkuṭa']=["m.","a cock."];
dict['kukkuṭī']=["f.","a hen."];
dict['kukkura']=["m.","a dog."];
dict['kukkuravatika']=["adj.","imitating a dog (in austerity)."];
dict['kukkuḷa']=["m.","hot ashes; name of a hell."];
dict['kukmudavaṇṇa']=["adj.","water-pot."];
dict['kuṅkuma']=["nt.","saffron."];
dict['kucchi']=["m.","the belly or womb; interior."];
dict['kucchiṭṭha']=["adj.","deposited in the womb."];
dict['kucchita']=["pp.","contemptible; vile."];
dict['kucchidāha']=["m.","inflammation in the stomach."];
dict['kuja']=["m.","1. a tree; 2. the planet of Mars."];
dict['kujjhati']=["kudh + ya","is angry."];
dict['kujjhana']=["nt.","anger; irritation."];
dict['kujjhanā']=["f.","anger; irritation."];
dict['kujjhanta']=["pr.p. of kujjhati","being angry."];
dict['kujjhamāna']=["pr.p. of kujjhati","being angry."];
dict['kujjhi']=["aor. of kujjhati","was angry."];
dict['kujjhitvā']=["abs. of kujjhati","being angry."];
dict['kujjhiya']=["abs. of kujjhati","being angry."];
dict['kuñcanāda']=["m.","trumpeting (of an elephant)."];
dict['kuñcikā']=["f.","a key."];
dict['kuñcikāvivara']=["nt.","key-hole."];
dict['kuñcita']=["pp. of kuñcati","bent; crooked; curled."];
dict['kuñja']=["nt.","a glen; dell."];
dict['kuñjara']=["m.","elephant."];
dict['kuṭa']=["m.; nt.","a water pot."];
dict['kuṭaja']=["m.","a kind of medicinal herb."];
dict['kuṭi']=["f.","a hut."];
dict['kuṭikā']=["f.","a hut."];
dict['kuṭidvāra']=["nt.","gate of a hut."];
dict['kuṭimbika']=["m.","the head of a family; a house-holder."];
dict['kuṭila']=["adj.","bent; crooked."];
dict['kuṭilatā']=["f.","crookedness; dishonesty."];
dict['kuṭumba']=["nt.","family."];
dict['kuṭūmbika']=["m.","the head of a family; a house-holder."];
dict['kuṭṭha']=["nt.","1. leprosy; 2. a kind of fragrant plant."];
dict['kuṭṭhī']=["m.","a leper."];
dict['kuṭhārī']=["f.","an axe; hatchet."];
dict['kuḍumala']=["m.","an opening bud."];
dict['kuḍḍa']=["nt.","a wall."];
dict['kuḍḍamūla']=["nt.","foot of a wall."];
dict['kuṇapa']=["m.","corpse; carcass; a loathsome thing."];
dict['kuṇapagandha']=["m.","smell of a rotting corpse."];
dict['kuṇāla']=["m.","the Indian cuckoo."];
dict['kuṇī']=["m.","a cripple. (adj.), crooked-handed."];
dict['kuṇṭha']=["adj.","blunt."];
dict['kuṇṭhita']=["pp. of kuṇṭheti","made blunt, bent or lame."];
dict['kuṇṭheti']=["kuṇṭh + e","makes blunt, bent or lame."];
dict['kuṇṭhesi']=["aor. of kuṇṭheti","made blunt, bent or lame."];
dict['kuṇḍaka']=["nt.","the powder obtained from the inner rind of rice."];
dict['kuṇḍakapūva']=["m.; nt.","cake made of that powder."];
dict['kuṇḍala']=["nt.","an earring; a curl."];
dict['kuṇḍalakesa']=["adj.","having curled hair."];
dict['kuṇḍalāvatta']=["adj.","twisting round (like a watch-spring)."];
dict['kuṇḍalī']=["adj.","having earrings or curls."];
dict['kuṇḍikā']=["f.","a pitcher; water-jug."];
dict['kuṇḍī']=["f.","a pitcher; water-jug."];
dict['kutūhala']=["nt.","excitement; curiosity."];
dict['kuto']=["adv.","where from? whence?"];
dict['kutta']=["nt.","behaviour; coquetry."];
dict['kuttaka']=["nt.","a carpet big enough for 12 women to dance on."];
dict['kuttha']=["adv.","where?"];
dict['kutra']=["adv.","where?"];
dict['kuthita']=["pp. of kuthati","boiling; much heated."];
dict['kudassu']=["m.","when?"];
dict['kudācana']=["ind.","sometimes; at any time."];
dict['kudācanaṁ']=["ind.","sometimes; at any time."];
dict['kuddāla']=["m.","a spade or hoe."];
dict['kuddha']=["pp. of kujjhati","was angry."];
dict['kudrūsaka']=["m.","a kind of grain."];
dict['kunatanī']=["f.","a curlew."];
dict['kunta']=["m.","1. sceptre lance; 2. a kind of bird."];
dict['kuntanī']=["f.","a curlew."];
dict['kuntala']=["m.","hair."];
dict['kuntha']=["m.","a sort of ant."];
dict['kunda']=["nt.","a kind of jasmine."];
dict['kunnadī']=["f.","rivulet."];
dict['kupatha']=["m.","wrong path."];
dict['kupita']=["pp. of kuppati","was angry; annoyed; offended."];
dict['kupurisa']=["m.","bad person."];
dict['kuppa']=["adj.","unsteady; movable."];
dict['kuppati']=["kup + ya","is angry or agitated; is changed."];
dict['kuppana']=["nt.","agitation; anger; disturbance."];
dict['kuppamāna']=["pr.p. of kuppati","being angry or being agitated; being changed."];
dict['kuppi']=["aor. of kuppati","was angry or agitated; was changed."];
dict['kubbati']=["","= karoti, does, performs."];
dict['kubbanaka']=["nt.","a small forest; brushwood."];
dict['kubbanta']=["pr.p. of kubbati","doing; performing."];
dict['kubbamāna']=["pr.p. of kubbati","doing; performing."];
dict['kubbara']=["m.","pole of a carriage."];
dict['kumati']=["f.","wrong view. (adj.), holder of a wrong view."];
dict['kumāra']=["m.","a boy; a youngster."];
dict['kumāraka']=["m.","a boy; a youngster."];
dict['kumārakīlā']=["f.","amusement of a boy."];
dict['kumārikā']=["f.","a girl; virgin."];
dict['kumārī']=["f.","a girl; virgin."];
dict['kumina']=["nt.","a fish-trap."];
dict['kumuda']=["nt.","white water lily."];
dict['kumudaṇāla']=["nt.","the stalk of white water-lily."];
dict['kumudanāḷa']=["m.","the stalk of white water-lily."];
dict['kumudavaṇṇa']=["adj.","of the colour of white lily."];
dict['kumbha']=["m.","water-pot."];
dict['kumbhaka']=["nt.","the mast (of a ship)."];
dict['kumbhakāra']=["m.","potter."];
dict['kumbhakārasālā']=["f.","pottery."];
dict['kumbhaṇḍa']=["m.","pumpkin; a kind of celestial beings."];
dict['kumbhadāsī']=["f.","a slave girl who brings water."];
dict['kumbhī']=["f.","a pot."];
dict['kumbhīla']=["m.","crocodile."];
dict['kumma']=["m.","tortoise."];
dict['kummagga']=["m.","wrong path."];
dict['kummāsa']=["m.","junket."];
dict['kura']=["nt.","boiled rice."];
dict['kuraṇḍaka']=["m.","a flower plant; a species of Amaranth."];
dict['kurara']=["m.","an osprey."];
dict['kuruṅga']=["m.","a kind of antelope."];
dict['kurumāna']=["pr.p. of karoti","doing."];
dict['kururaṭṭha']=["nt.","the country of the kurus (in North India)."];
dict['kurūra']=["adj.","cruel; fierce."];
dict['kula']=["nt.","a family; clan; caste."];
dict['kulageha']=["nt.","the house belonging to the family; parents' house."];
dict['kulaṅgāra']=["m.","one who brings a family to ruin."];
dict['kulatanti']=["f.","the line and tradition of a family."];
dict['kulattha']=["m.","a kind of vetch."];
dict['kuladūsaka']=["m.","one who brings a family into a bad repute."];
dict['kuladhītar']=["f.","daughter of a respectable family."];
dict['kulaparivaṭṭa']=["nt.","generation."];
dict['kulaputta']=["m.","young man of a good family."];
dict['kulala']=["m.","a hawk."];
dict['kulavaṁsa']=["nt.","lineage; progeny."];
dict['kulāla']=["m.","potter."];
dict['kulālacakka']=["nt.","potter's wheel."];
dict['kulāvaka']=["nt.","nest."];
dict['kulisa']=["nt.","thunder-bolt; a mace."];
dict['kulīna']=["adj.","having a recognised clan."];
dict['kulīra']=["m.","a crab."];
dict['kulīrapāda']=["adj.","(a bed), having the legs in the shapes of a crab."];
dict['kulūpaga']=["adj.","one who frequents a family."];
dict['kulla']=["m.","a raft."];
dict['kuvaṁ']=["ind.","where?"];
dict['kuvalaya']=["nt.","water-lily."];
dict['kuvera']=["m.","name of the deity who governs the North; the king of Yakkhas."];
dict['kusa']=["m.","a kind of fragrant grass; citronella; a lot."];
dict['kusagga']=["nt.","the point of a blade of kusa."];
dict['kusacīra']=["nt.","garment made of kusa-grass."];
dict['kusapāta']=["m.","casting of lots."];
dict['kusala']=["nt.","good action; merit; virtue. (adj.), clever."];
dict['kusalakamma']=["nt.","meritorious action; right conduct."];
dict['kusalacetanā']=["f.","right volition."];
dict['kusalatā']=["f.","cleverness; dexterity; accomplishment."];
dict['kusaladhamma']=["m.","points of righteousness."];
dict['kusalavipāka']=["m.","fruit of result of good action."];
dict['kusalī']=["adj.","possessor of merit."];
dict['kusinārā']=["f.","the chief city of the Mallas."];
dict['kusīta']=["adj.","indolent; lazy."];
dict['kusītatā']=["f.","indolence; laziness."];
dict['kusītatta']=["nt.","indolence; laziness."];
dict['kusītā']=["f.","indolence; laziness."];
dict['kusubbha']=["m.","a small pit."];
dict['kusuma']=["nt.","a flower."];
dict['kusumita']=["adj.","in flower; blooming."];
dict['kusumbha']=["m.","the safflower. (used for dying red)."];
dict['kusūla']=["m.","a granary."];
dict['kuha']=["adj.","deceitful. (m.) a cheat."];
dict['kuhaka']=["adj.","deceitful. (m.) a cheat."];
dict['kuhanā']=["f.","deceit; hypocrisy; fraud."];
dict['kuhara']=["nt.","a hole; cavity."];
dict['kuhiṁ']=["adv.","where?"];
dict['kuheti']=["kuh + e","deceives."];
dict['kuhesi']=["aor. of kuheti","deceived."];
dict['kūjati']=["kūj + a","chirps."];
dict['kūjana']=["nt.","chirping of birds."];
dict['kūjanta']=["pr.p. of kujati","chirping."];
dict['kūjamāna']=["pr.p. of kujati","chirping."];
dict['kūji']=["aor. of kūjati","chirped."];
dict['kūjita']=["nt.","birds' singing."];
dict['kūṭa']=["adj.","false fraudulent; deceitful; untamed. (m.; nt.), the top; prominence; peak; ridge; pinnacle; a hammer. (nt.), falsehood; deceit."];
dict['kūṭagoṇa']=["m.","an untamed bull."];
dict['kūṭajaṭila']=["m.","a fraudulent ascetic."];
dict['kūṭaṭṭa']=["nt.","false suit."];
dict['kūṭaṭṭakāraka']=["m.","false suitor."];
dict['kūṭavāṇija']=["m.","a dishonest trader."];
dict['kūṭasimbalī']=["m.","thorny red cotton tree."];
dict['kūṭāgāra']=["nt.","a pinnacle building, or such a temporar construction; a catafalque."];
dict['kūpa']=["m.","a well; a cavity."];
dict['kūpaka']=["m.","the mast."];
dict['kūla']=["nt.","river-bank; embankment."];
dict['kekara']=["m.","a squint-eyed person."];
dict['kekā']=["f.","the cry of the peacock."];
dict['kecana']=["","some persons."];
dict['keṇipāta']=["m.","rudder of a boat."];
dict['ketakī']=["f.","screw-pine."];
dict['ketu']=["m.","flag; banner."];
dict['ketuṁ']=["inf. of kiṇāti","to buy."];
dict['ketukamyatā']=["f.","vainglory; desire for prominence."];
dict['ketumant']=["adj.","adorned with flags."];
dict['kedāra']=["m.; nt.","arable land; a field."];
dict['kedārapāḷi']=["f.","a dam; narrow embankments in paddy fields."];
dict['keyūra']=["nt.","a bracelet for the upper arm."];
dict['keyya']=["adj.","fit to be bought; a thing to be bought."];
dict['kerāṭika']=["adj.","deceitful; hypocritic. (m.), a dishonest person."];
dict['kerāṭiya']=["nt.","deceit; fraud."];
dict['kelāsa']=["m.","name of a mountain in the Himalayas."];
dict['kelāsakūṭa']=["nt.","the peak of the Kelāsa mountain."];
dict['keḷī']=["f.","sport; enjoyment."];
dict['kevaṭṭa']=["m.","a fisherman."];
dict['kevala']=["adj.","lonely; unmixed; whole; entire."];
dict['kevalaṁ']=["adv.","only."];
dict['kevalakappa']=["adj.","almost the whole."];
dict['kevalaparipuṇṇa']=["adj.","complete in its entirety."];
dict['kesa']=["m.","hair of the head."];
dict['kesakambala']=["nt.","a blanket made of hair."];
dict['kesakambalī']=["adj.","having a blanket made of hair."];
dict['kesakalāpa']=["m.","a tress of hair."];
dict['kesakalyāṇa']=["nt.","beauty of hair."];
dict['kesadhātu']=["f.","hair-relic."];
dict['kesara']=["nt.","hairy structures of flowers; name (of animal.)."];
dict['kesarasīha']=["m.","a maned lion."];
dict['kesarī']=["m.","a lion."];
dict['kesava']=["adj.","of rich of hair. (m.), the God Vishnu."];
dict['kesoropana']=["nt.","shaving of hair."];
dict['kesohāraka']=["m.","remover of hair, i.e. a barber."];
dict['ko']=["m.","(sing. of kiṃ) who? which man?"];
dict['ko ci']=["indefinite pronoun","someone."];
dict['koka']=["m.","a wolf."];
dict['kokanada']=["nt.","a red lotus."];
dict['kokila']=["m.","a cuckoo."];
dict['koci']=["ind.","some one; whoever."];
dict['koccha']=["nt.","1. a brush; 2. a rattan chair."];
dict['kojava']=["m.","a carpet."];
dict['koñca']=["m.","a heron."];
dict['koñcanāda']=["m.","trumpeting (of an elephant)."];
dict['koṭacikā']=["f.","the female organ."];
dict['koṭi']=["f.","top; summit; point; the end; ten million."];
dict['koṭippakoṭi']=["f.","1,000,000,000,000,000,000,000"];
dict['koṭippatta']=["adj.","having reached the end; fully grasped."];
dict['koṭilla']=["nt.","crookedness."];
dict['koṭisimbalī']=["m.","thorny red cotton tree."];
dict['koṭṭana']=["nt.","pounding."];
dict['koṭṭita']=["pp. of koṭṭeti","pounded; smashed; beaten."];
dict['koṭṭeti']=["kuṭṭ + e","pounds; smashes; beats."];
dict['koṭṭetvā']=["abs. of koṭṭeti","having pounded; having smashed; having beaten."];
dict['koṭṭenta']=["pr.p. of koṭṭeti","pounding; smashing; beating."];
dict['koṭṭesi']=["aor. of koṭṭeti","pounds; smashes; beats."];
dict['koṭṭha']=["m.","the abdomen; a cell; a store-room."];
dict['koṭṭhaka']=["m.","1. stronghold; 2. a gateway; 3. place for concealment; 4. closet."];
dict['koṭṭhāgāra']=["(koṭṭha + āgāra) nt.","granary; treasury; storehouse."];
dict['koṭṭhāgārika']=["(koṭṭha + āgārika) m.","storekeeper."];
dict['koṭṭhāsa']=["m.","share; ration; portion."];
dict['koṭṭhāsaya']=["(koṭṭha + āsaya) adj.","existing in abdomen."];
dict['koṇa']=["m.","corner; end; a bow."];
dict['kotūhala']=["nt.","excitement; curiosity."];
dict['kotthu']=["m.","a jackal."];
dict['kotthuka']=["m.","a jackal."];
dict['kodaṇḍa']=["nt.","a bow."];
dict['kodha']=["m.","anger."];
dict['kodhana']=["adj.","peevish; uncontrolled (of mind)."];
dict['konta']=["m.","1. sceptre lance; 2. a kind of bird."];
dict['kopa']=["m.","anger; ill-temper."];
dict['kopaneyya']=["adj.","apt to arouse anger."];
dict['kopita']=["pp. of kopeti.","caused to make angry; caused to disturb; caused to shake; caused to trespass a law."];
dict['kopī']=["adj.","ill-tempered."];
dict['kopīna']=["nt.","the generative organ of either sex."];
dict['kopeti']=["caus. of kuppati","causes to make angry; caused to disturb; causes to shake; causes to trespass a law."];
dict['kopetvā']=["abs. of kopeti","having caused to make angry; having caused to disturb; having caused to shake; having caused to trespass a law."];
dict['kopesi']=["aor. of kopeti","made angry; disturbed; shook; trespassed a law."];
dict['komala']=["adj.","soft; producing affection."];
dict['komāra']=["adj.","juvenile."];
dict['komārabrahmacariyā']=["f.","the vow of chastity beginning from the infancy."];
dict['komārabhacca']=["nt.","the medical treatment of infants; brought up by a prince."];
dict['komudī']=["f.","moonlight; the full-moon day in the month kattika."];
dict['koraka']=["m.","a bud."];
dict['korabya']=["adj.","a descendant of kuru; belonging to the country of Kurus."];
dict['koravya']=["adj.","a descendant of kuru; belonging to the country of Kurus."];
dict['kola']=["m.; nt.","jujube fruit."];
dict['kolaka']=["nt.","pepper."];
dict['kolaṭṭhi']=["nt.","the seed of jujube."];
dict['kolamba']=["m.","a big jar."];
dict['kolāpa']=["m.","a dead or hollow tree."];
dict['koliya']=["m.","name of a clan akin to Sākyas."];
dict['koleyyaka']=["adj.","of good breed; (said of dogs)."];
dict['kovida']=["adj.","clever; well-versed; expert."];
dict['kosa']=["m.","store-room; treasury; a sheath; a cocoon; a measure of length, (which is about 1.000 yards.)."];
dict['kosaka']=["m.; nt.","a cup; drinking vessel; a small case or sheath."];
dict['kosajja']=["nt.","idleness; indolence."];
dict['kosaphala']=["nt.","nutmeg."];
dict['kosambī']=["f.","name of the capital of Vatsas."];
dict['kosala']=["m.","name of a country which was prominent at the time of the Buddha."];
dict['kosalla']=["nt.","proficiency; cleverness."];
dict['kosātakī']=["f.","a creeper the fruit of which is eaten; Luffa acutangula."];
dict['kosārakkha']=["m.","keeper of a treasury."];
dict['kosika']=["m.","an owl."];
dict['kosināraka']=["adj.","belonging to Kusinārā."];
dict['kosī']=["f.","a sheath."];
dict['koseyya']=["nt.","silk; silk cloth. (adj.), silken."];
dict['koseyyasukhuma']=["nt.","fine silk."];
dict['kosohita']=["adj.","unsheathed."];
dict['kohañña']=["nt.","hypocrisy; deceit."];
dict['kttha']=["nt.","timber; a piece of wood."];
dict['kriyā']=["f.","action; deed; performance."];
dict['kva']=["ind.","where ?"];
dict['kvaci']=["ind.","somewhere; in some places."];
dict['kha']=["nt.","space; sky."];
dict['khaga']=["m.","a bird."];
dict['khagga']=["m.","a sword."];
dict['khaggakosa']=["m.","sheath for a sword."];
dict['khaggatala']=["nt.","blade of a sword."];
dict['khaggadhara']=["adj.","bearing a sword."];
dict['khaggavisāṇa']=["m.","rhinoceros; one who has a sword-like horn."];
dict['khaggāhaka']=["m.","a sword-bearer."];
dict['khacati']=["khac + a","inlays; adorns with."];
dict['khaci']=["aor. of khacati","inlaid; adorned with."];
dict['khacita']=["pp. of khacati","inlaid; adorned with."];
dict['khajja']=["nt.","solid food; sweet meat. (adj.), to be eaten or chewed."];
dict['khajjaka']=["nt.","sweet-meat."];
dict['khajjakantara']=["nt.","various kinds of sweets."];
dict['khajjati']=["khaj + ya (pass. of khādati.)","1. is eaten; 2. is itchy; 3. is consumed."];
dict['khajju']=["f.","itch."];
dict['khajjūrī']=["f.","date-palm."];
dict['khajjopanaka']=["m.","the fire-fly."];
dict['khañja']=["adj.","lame."];
dict['khañjati']=["khaj + ṃ-a","hobbles."];
dict['khañjana']=["nt.","hobbling. (m.), a wagtail."];
dict['khañji']=["aor. of khañjati","hobbled."];
dict['khaññakhantika']=["","of another belief."];
dict['khaṇa']=["m.","a moment; a minute; an opportunity."];
dict['khaṇati']=["khan + a","digs; uproots."];
dict['khaṇana']=["nt.","digging."];
dict['khaṇanta']=["pr.p. of khaṇati","digging; uprooting."];
dict['khaṇātīta']=["adj.","having missed the opportunity."];
dict['khaṇāpetvā']=["abs.","having caused to dig."];
dict['khaṇi']=["aor. of khaṇati","dug; uprooted."];
dict['khaṇika']=["nt.","momentary; temporary; changeable."];
dict['khaṇittī']=["f.","a crow-bar; pick-axe."];
dict['khaṇitvā']=["abs. of khaṇati","having dug; having uprooted."];
dict['khaṇuka']=["m.","a stump; stake; a small post."];
dict['khaṇena']=["adv.","in a moment."];
dict['khaṇḍa']=["m.","a bit; broken piece; candy. (adj.), broken."];
dict['khaṇḍadanta']=["adj.","having broken teeth."];
dict['khaṇḍana']=["nt.","breakage."];
dict['khaṇḍaphulla']=["nt.","broken and shattered portions (of a building)."];
dict['khaṇḍākhaṇḍaṁ']=["adv.","(breaking) into fragments."];
dict['khaṇḍākhaṇḍikaṁ']=["adv.","(breaking) into fragments."];
dict['khaṇḍikā']=["f.","a piece; a broken bit."];
dict['khaṇḍicca']=["nt.","the state of being broken, (said of teeth)."];
dict['khaṇḍeti']=["khaṇḍ + e","breaks into pieces; transgresses."];
dict['khaṇḍetvā']=["abs. of khaṇḍeti","having broken into pieces; having transgressed."];
dict['khaṇḍesi']=["aor. of khaṇḍeti","broke into pieces; transgressed."];
dict['khata']=["pp. of khaṇati","dug; uprooted."];
dict['khatta']=["nt.","political science; that which is belonging to Khattiyas."];
dict['khattiya']=["m.","a man of the warrior caste. (adj.),to belonging Khattiyas."];
dict['khattiyakaññā']=["f.","a maiden of the Khattiya race."];
dict['khattiyakula']=["nt.","the warrior caste."];
dict['khattiyamahāsāla']=["m.","a millionaire of Khattiya tribe."];
dict['khattiyamāyā']=["f.","the special knowledge of the Khattiyas."];
dict['khattiyasukhumāla']=["adj.","tender and delicate like a royal prince."];
dict['khattiyā']=["f.","a woman of the Khattiya clan."];
dict['khattiyānī']=["f.","a woman of the Khattiya clan."];
dict['khattu']=["m.","charioteer; a king's attendant adviser."];
dict['khadira']=["m.","acacia tree."];
dict['khadiraṅgāra']=["m.","embers of acacia wood."];
dict['khanta']=["pp. of khamati","was patient; endured; forbore; pardoned."];
dict['khanti']=["f.","patience; wish; forbearance."];
dict['khantika']=["adj.","(in cpds.) of such and such a belief. aññakhantika = of another belief."];
dict['khantibala']=["nt.","power of patience."];
dict['khantimant']=["adj.","forbearing; patient."];
dict['khantar']=["m.","one who forbears; gentle."];
dict['khandha']=["m.","1. bulk; 2. the trunk of the body or of a tree; 3. mass; heap; 4. a section or chapter; 5. sensorial aggregates which condition the appearance of life in any form."];
dict['khandhaka']=["m.","a division or chapter."];
dict['khandhapañcaka']=["nt.","the five aggregates, viz. material qualities, feeling, perception, coefficients of consciousness, and consciousness."];
dict['khandhāvāra']=["m.","a camp."];
dict['khama']=["adj.","forgiving; enduring; bearing."];
dict['khamati']=["kham + a","is patient; endures; forbears; pardons."];
dict['khamana']=["nt.","tolerance; patience; endurance."];
dict['khamanīya']=["adj.","bearable."];
dict['khamanta']=["pr.p of khamati","being patient; enduring; forbearing; pardoning."];
dict['khamamāna']=["pr.p. of khamat","being patient; enduring; forbearing; pardoning."];
dict['khamā']=["f.","tolerance; patience; endurance."];
dict['khamāpana']=["nt.","asking for pardon."];
dict['khamāpita']=["pp. of khamāpeti","asked one's pardon; apologised."];
dict['khamāpeti']=["kham + āpe","asks one's pardon; apologises."];
dict['khamāpetvā']=["abs. of khamāpeti","having asked one's pardon; having apologised."];
dict['khamāpenta']=["pp. of khamāpeti","asked one's pardon; apologised."];
dict['khamāpesi']=["aor. of khamāpeti","asked one's pardon; apologised."];
dict['khami']=["aor. of khamati","was patient; endured; forbore; pardoned."];
dict['khamitabba']=["pt.p. of khamāpeti","should be apologised."];
dict['khamitvā']=["abs. of khamāpeti","having forgiven or endured."];
dict['khambhakata']=["adj.","with one's arms akimbo."];
dict['khaya']=["m.","waste; destruction; decay; consummation of."];
dict['khayānupassanā']=["f.","knowledge of the fact of decay."];
dict['khara']=["adj.","rough; hard; sharp; painful."];
dict['kharatā']=["f.","roughness."];
dict['kharatta']=["nt.","roughness."];
dict['khala']=["nt.","threshing floor (for corn)."];
dict['khalagga']=["nt.","the beginning of threshing."];
dict['khalati']=["khal + a","stumbles."];
dict['khalamaṇḍala']=["nt.","threshing floor."];
dict['khali']=["aor. of khalati","stumbled."];
dict['khalita']=["pp. of khalati","stumbled. (nt.) fault; stumbling."];
dict['khalitvā']=["abs. of khalati","having stumbled."];
dict['khalīna']=["m.","the bit (of a horse)."];
dict['khalu']=["ind.","indeed; surely."];
dict['khaluṅka']=["m.","an inferior horse which is hard to manage."];
dict['khalopī']=["f.","a kind of pot."];
dict['khallāṭa']=["adj.","bald."];
dict['khallāṭasīsa']=["adj.","having a bald head."];
dict['khallāṭiya']=["nt.","baldness."];
dict['khaḷa']=["adj.","rough; harsh. (m.), a rascal; a vile person."];
dict['khāṇu']=["m.; nt.","a stump; stake; a small post."];
dict['khāta']=["pp. of khaṇati","dug."];
dict['khādaka']=["adj.","one who eats; living on."];
dict['khādati']=["khād + a","eats; chews; bites; gnash."];
dict['khādana']=["nt.","foot; eating; the act of eating."];
dict['khādanīya']=["adj.","fit for eating. (nt.), hard food; sweetmeat."];
dict['khādanta']=["pr.p. of khādati","eating; chewing; bitting; gnashing."];
dict['khādapana']=["nt.","the act of feeding; causing to be eaten."];
dict['khādamāna']=["pr.p. of khādati","eating; chewing; biting; gnashing."];
dict['khādāpita']=["pp. of khādāpeti","caused to make to eat or bite."];
dict['khādāpeti']=["caus. of khādati","causes to make to eat or bite."];
dict['khādāpetvā']=["abs. of khādāpeti","having caused to make to eat or bited."];
dict['khādāpenta']=["pr.p of khādāpeti","causing to make to eat or bite."];
dict['khādi']=["aor. of khādati","ate; chewed; bit; gnashed."];
dict['khādita']=["pp. of khādati","eaten; bitten; consumed."];
dict['khāditatta']=["nt.","the fact of being eaten."];
dict['khāditabba']=["pt.p. of khādati","fit to be eaten."];
dict['khādituṁ']=["inf. of khādati","to eat."];
dict['khādesi']=["aor. of khādāpeti","made to eat or bite."];
dict['khāyati']=["khā + ya","seems to be; appears like."];
dict['khāyi']=["aor. of khāyati","seemed to be; appeared like."];
dict['khāyita']=["adj.","eaten up. (nt.), something eaten."];
dict['khāra']=["m.","substance; potash."];
dict['khāraka']=["adj.","alkaline. (m.),a fresh bud."];
dict['khāri']=["f.","16 measures of grain; a basket suspended from a pingo."];
dict['khārika']=["adj.","alkaline."];
dict['khārikāja']=["m.; nt.","pingo basket and the pingo."];
dict['khārijāja']=["m.","pingo basket and the pingo."];
dict['khārividha']=["nt.","pingo basket and the pingo."];
dict['khāḷita']=["pp. of khāleti","washed; rinsed."];
dict['khāḷeti']=["khaḷ + e","washes; rinses."];
dict['khāḷetvā']=["abs. of khaleti","having washed; having rinsed."];
dict['khāḷesi']=["aor. of khāleti","washed; rinsed."];
dict['khiḍḍā']=["f.","play; amusement."];
dict['khiḍḍādasaka']=["nt.","the decad of play."];
dict['khiḍḍārati']=["f.","enjoyment."];
dict['khiṇamaccha']=["adj.","without fish."];
dict['khitta']=["pp. of khipati","thrown; overthrown; casted away; upset."];
dict['khittacitta']=["adj.","one whose mind is deranged."];
dict['khinna']=["pp.","disappointed."];
dict['khipa']=["m.","anything thrown over; a fish trap; a cloak."];
dict['khipati']=["khip + a","casts; throws out; sneezes."];
dict['khipana']=["nt.","throwing; casting away."];
dict['khipanta']=["pr.p. of khipati","casting; throwing out; sneezing."];
dict['khipamāna']=["pr.p. of khipati","casting; throwing out; sneezing."];
dict['khipi']=["aor. of khipati","casted; threw out; sneezed."];
dict['khipita']=["pp. of khipati","thrown out. (nt.), sneezing."];
dict['khipitasadda']=["m.","the sound of sneezing."];
dict['khipituṁ']=["inf. of khipati","to throw; to sneeze."];
dict['khipitvā']=["abs. of khipati","having casted; having thrown out; having sneezed."];
dict['khippa']=["adj.","quick."];
dict['khippaṁ']=["adv.","quickly."];
dict['khippataraṁ']=["adv.","very soon; very quickly."];
dict['khila']=["nt.","callosity; hardness."];
dict['khīṇa']=["pp. of khīyati","exhausted; wasted."];
dict['khīṇatā']=["f.","the fact of being wasted or exhausted."];
dict['khīṇatta']=["nt.","the fact of being wasted or exhausted."];
dict['khīṇaniraya']=["adj.","one who is beyond the hell."];
dict['khīṇabīja']=["adj.","one who is without the seed of existence.one who is without the seed of existence."];
dict['khīṇāsava']=["(khiṇa + āsava) adj.","whose mind is free from mental obsessions."];
dict['khīyati']=["khī + ya","is exhausted; wastes away; becomes dejected."];
dict['khīyana']=["nt.","1. exhaustion; 2. blaming."];
dict['khīyamāna']=["pr.p. of khīyati","being exhausted; wasting away; becoming dejected."];
dict['khīyi']=["aor. of khīyati","was exhausted; wasted away; became dejected."];
dict['khīyitvā']=["abs. of khīyati","having exhausted; having wasted away; having become dejected."];
dict['khīra']=["nt.","milk."];
dict['khīraṇṇava']=["m.","the white see."];
dict['khīrapaka']=["adj.","sucking the milk."];
dict['khīrapāyāsa']=["m.","milk-rice."];
dict['khīrikā']=["f.","the tree Buchanania Latifolia."];
dict['khīrodana']=["(khīra + odana) nt.","milk-rice (boiled)."];
dict['khīla']=["m.","peg; a stake; a post."];
dict['khujja']=["adj.","humpbacked (person)."];
dict['khudā']=["f.","hunger."];
dict['khudda']=["adj.","small; inferior; insignificant."];
dict['khuddaka']=["nt.","honey made by a kind of small bees."];
dict['khuddakanikāya']=["m.","name of a collection of canonical books."];
dict['khuddakapāṭha']=["m.","name of the first book of the khuddaka-group."];
dict['khuddā']=["f.","a kind of small bees."];
dict['khuddānukhuddaka']=["adj.","the lesser and minor (duties or precepts.)"];
dict['khuppipāsā']=["f.","hunger and thirst."];
dict['khubhati']=["khubh + a","is agitated or disturbed."];
dict['khubhi']=["aor. of khubhati","was agitated or disturbed."];
dict['khubhita']=["pp. of khubhati","was agitated or disturbed."];
dict['khura']=["nt.","1. a razor; 2. hoof (of an animal)."];
dict['khurakosa']=["m.","sheath for a razor."];
dict['khuragga']=["nt.","the hall of tonsure."];
dict['khuracakka']=["nt.","a wheel sharp as razor."];
dict['khuradhārā']=["f.","the blade of a razor."];
dict['khurappa']=["m.","a kind of arrow."];
dict['khurabhaṇḍa']=["nt.","the outfit of a barber."];
dict['khuramuṇḍa']=["nt.","a close-shaven."];
dict['kheṭa']=["nt.","a shield."];
dict['kheṭaka']=["nt.","a shield."];
dict['khetta']=["nt.","field; plot of land; suitable place; a place where something is produced or found."];
dict['khettakamma']=["nt.","work in the field."];
dict['khettagopaka']=["m.","field watcher."];
dict['khettatūpama']=["adj.","to be likened to a field."];
dict['khettasāmika']=["m.","owner of a field."];
dict['khettājiva']=["m.","cultivator; farmer."];
dict['khettūpama']=["adj.","to be likened to a field."];
dict['kheda']=["m.","regret; distress; affliction; despair."];
dict['khepa']=["m.","a throw; casting; loss (of mind)."];
dict['khepana']=["nt.","passing of (time); wasting; annihilation."];
dict['khepita']=["pp. of khepeti","spent; wasted."];
dict['khepeti']=["khip + e","spends (time or wealth); causes to be wasted."];
dict['khepetvā']=["abs. of kkepeti","having spent; having wasted."];
dict['khepenta']=["pr.p. of khepeti","spending; wasting."];
dict['khepesi']=["aor. of khepeti","spent (time or wealth); caused be wasted."];
dict['khema']=["adj.","safe; calm; full of peace."];
dict['khemaṭṭhāna']=["nt.","secure place; place of shelter."];
dict['khemappatta']=["adj.","having attained tranquillity."];
dict['khemabhūmi']=["f.","a peaceful place."];
dict['khemī']=["m.","one who enjoys security."];
dict['khelāsika']=["adj.","phlegm-eater; an abusive term."];
dict['kheḷa']=["m.","saliva."];
dict['kheḷamallaka']=["m.","a spittoon."];
dict['kho']=["ind.","indeed; really; surely; (an enclictic particle of affirmative and emphasis)."];
dict['khobha']=["m.","shock; agitation."];
dict['khoma']=["nt.","linen cloth. (adj.), flaxen."];
dict['khomadussa']=["nt.","line cloth; name of a village in the Sākyan territory."];
dict['khomasukhuma']=["nt.","fine cloth of flax."];
dict['gagana']=["nt.","the sky."];
dict['gaganagāmī']=["adj.","flying through the sky."];
dict['gaggarā']=["f.","name of a lake."];
dict['gaggarāyati']=["deno. from gaggarī","bellows; roars."];
dict['gaggarī']=["f.","blacksmith's bellows."];
dict['gaṅgā']=["f.","river; the Ganges."];
dict['gaṅgātīra']=["nt.","riverbank."];
dict['gaṅgādvāra']=["nt.","mouth of a river."];
dict['gaṅgādhāra']=["m.","a river-basin."];
dict['gaṅgāpāra']=["nt.","further bank of a river."];
dict['gaṅgāsota']=["m.","river-stream; torrent."];
dict['gaṅgeyya']=["adj.","belonging to the Ganges."];
dict['gaccha']=["m.","a plant; a shrub."];
dict['gacchati']=["gam + a","goes; moves; walks."];
dict['gacchanta']=["pr.p. of gacchati","going; moving; walking."];
dict['gacchamāna']=["pr.p. of gacchati","going; moving; walking."];
dict['gacchi']=["aor. of gacchati","went; moved; walked."];
dict['gaja']=["m.","an elephant."];
dict['gajakumbha']=["m.","the forehead of an elephant."];
dict['gajapotaka']=["m.","a young elephant."];
dict['gajjati']=["gajj + a","roars; thunders."];
dict['gajjanā']=["f.","roaring."];
dict['gajjanta']=["pr.p. of gajjati","roaring; thundering."];
dict['gajjamāna']=["pr.p. of gajjati","roaring; thundering."];
dict['gajji']=["aor. of gajjati","roared; thundered."];
dict['gajjita']=["(pp. of gajjati), nt.","roar; thunder."];
dict['gajjitar']=["m.","one who roars or thunders."];
dict['gajjitvā']=["abs. of gajjati","having roared; having thundered."];
dict['gaṇa']=["m.","a gang; crowd; sect; a chapter of monks."];
dict['gaṇaka']=["m.","an accountant; one skilled in arithmetic."];
dict['gaṇanapathātīta']=["adj.","gone beyond the calculation; unaccountable."];
dict['gaṇanā']=["f.","number; counting; arithmetic."];
dict['gaṇapūraka']=["adj.","one who completes the quorum."];
dict['gaṇapūraṇa']=["nt.","the quorum."];
dict['gaṇabandhana']=["nt.","co-operation."];
dict['gaṇasaṅgaṇikā']=["f.","desire to be in a crowd."];
dict['gaṇācariya']=["(gaṇa + ācariya) m.","a teacher of many; one who has many followers."];
dict['gaṇārāmatā']=["(gaṇa + ārāmatā) f.","desire to be in a crowd."];
dict['gaṇika']=["adj.","having a following."];
dict['gaṇikā']=["f.","harlot; courtesan."];
dict['gaṇita']=["pp. of gaṇeti","counted. (nt.), arithmetic."];
dict['gaṇī']=["m.","one who has a following."];
dict['gaṇetabba']=["pt.p. of gaṇeti","should be counted; should be reckoned."];
dict['gaṇeti']=["gaṇ + e","counts; reckons."];
dict['gaṇetvā']=["abs. of gaṇeti","having counted; having reckoned."];
dict['gaṇenta']=["pr.p. of gaṇeti","counting; reckoning."];
dict['gaṇesi']=["aor. of gaṇeti","counted; reckoned."];
dict['gaṇṭhi']=["f.","a knot; a tie; a wooden block."];
dict['gaṇṭhikā']=["f.","a knot; a tie; a wooden block."];
dict['gaṇṭhiṭṭhāna']=["nt.","a difficult and obscure passage."];
dict['gaṇṭhipada']=["nt.","an obscure word; a glossary."];
dict['gaṇḍa']=["m.","a boil; a swelling; a protuberance."];
dict['gaṇḍaka']=["m.","a rhinoceros."];
dict['gaṇḍikā']=["f.","a hollowed block of wood which is used to serve the purpose of a bell; a gong."];
dict['gaṇḍī']=["f.","a gong; the executioner's block. (adj.), having boils."];
dict['gaṇḍuppāda']=["m.","an earth-worm."];
dict['gaṇḍūsa']=["m.","a mouthful."];
dict['gaṇhanta']=["pr.p. of gaṇhāti","taking; catching; holding."];
dict['gaṇhāti']=["gah + ṇhā","takes; holds of; seizes."];
dict['gaṇhāpita']=["pp. of gaṇhāpeti","caused to be taken or seized."];
dict['gaṇhāpeti']=["caus. of gaṇhāti","causes to be taken or seized."];
dict['gaṇhāpetvā']=["abs. of gaṇhāpeti","having caused to be taken or seized."];
dict['gaṇhāpesi']=["aor. of gaṇhāpeti","caused to be taken or seized."];
dict['gaṇhi']=["aor. of gaṇhāti","took; held of; seized."];
dict['gaṇhituṁ']=["inf. of gaṇhāti","to take."];
dict['gaṇhitvā']=["abs. of gaṇhāti","having taken; having held of; having seized."];
dict['gaṇhiya']=["abs. of gaṇhāti","having taken or held."];
dict['gata']=["pp. of gacchati","gone; moved; walked; passed; arrived at; having come to a condition."];
dict['gataṭṭhāna']=["nt.","the place where one has gone."];
dict['gatatta']=["nt.","the fact of having gone."];
dict['gataddha']=["adj.","one who has completed his journey."];
dict['gataddhī']=["adj.","one who has completed his journey."];
dict['gatabhāva']=["m.","the fact of having gone."];
dict['gatayobhana']=["adj.","one who has passed his youth."];
dict['gati']=["f.","going; career; course; passing on to another existence; destiny; behaviour."];
dict['gatimant']=["adj.","of perfect behaviour."];
dict['gatta']=["nt.","the body."];
dict['gathita']=["pp. of gantheti","bound; fettered; greedy for."];
dict['gada']=["m.","sickness; sound; speech."];
dict['gadati']=["gad + a","says; speaks."];
dict['gadā']=["f.","a kind of weapon; an iron bar."];
dict['gadi']=["aor. of gadati","said; spoke."];
dict['gadita']=["pp. of gadati","said; spoken."];
dict['gaddula']=["m.","a leash; leather strap."];
dict['gadduhana']=["nt.","milking (of a cow)."];
dict['gadduhanamattaṁ']=["adv.","a short time as that of pulling once a cow's teat."];
dict['gadrabha']=["m.","an ass; donkey."];
dict['gadhita']=["pp. of gantheti","bound; fettered; greedy for."];
dict['ganasa']=["m.","a viper."];
dict['gantabba']=["pt.p.","should be gone."];
dict['gantar']=["m.","one who goes."];
dict['gantuṁ']=["inf. of gacchati","to go."];
dict['gantvā']=["abs. of gacchati","having gone."];
dict['gantha']=["m.","bond; fetter; a composition; a text."];
dict['ganthakāra']=["m.","an author; compiler of a book."];
dict['ganthadhura']=["nt.","the burden of studying Scriptures."];
dict['ganthana']=["nt.","knitting; twisting; composition."];
dict['ganthappamocana']=["nt.","releasing from the fetters."];
dict['ganthāvali']=["f.","literature."];
dict['ganthita']=["pp. of gantheti","tied; bound or fastened together; knitted."];
dict['gantheti']=["ganth + e","ties; binds or fastens together; knits."];
dict['ganthetvā']=["abs. of gantheti","having tied; having bound or fastened together; having knitted."];
dict['ganthenta']=["pr.p. of gantheti","tying; binding or fastening together; knitting."];
dict['ganthesi']=["aor. of gantheti","tied; bound or fastened together; knitted."];
dict['gandjāta']=["nt.","kinds of perfumes."];
dict['gandha']=["m.","odour; smell; scent."];
dict['gandhakuṭi']=["f.","perfumed chamber; the room occupied by the Buddha."];
dict['gandhakuraṇḍaka']=["","a perfume chest."];
dict['gandhacuṇṇa']=["nt.","scented powder."];
dict['gandhajāta']=["nt.","kinds of perfumes."];
dict['gandhatela']=["nt.","scented oil."];
dict['gandhapañcaṅgulika']=["nt.","the five-finger-mark made after the fingers have been immersed in some scented solution."];
dict['gandhabba']=["m.","1. a musician; a heavenly musician belonging to the demigods; 2. a being ready to take a new existence."];
dict['gandhamādana']=["m.","name of a mountain in the Himālayas."];
dict['gandhasāra']=["m.","sandal-wood tree."];
dict['gandhāpaṇa']=["(gandha + āpaṇa) m.","a perfumery."];
dict['gandhāra']=["m.","the country (now called) Kandahar."];
dict['gandhārī']=["f.","(a magical charm) belonging to Gandhāra."];
dict['gandhika']=["adj.","having fragrance."];
dict['gandhī']=["adj.","having fragrance."];
dict['gandhodaka']=["nt.","scented water."];
dict['gabbita']=["adj.","proud; arrogant."];
dict['gabbha']=["m.","interior; the womb; embryo; an inner chamber."];
dict['gabbhagata']=["adj.","gone to the womb; conceived."];
dict['gabbhapariharaṇa']=["nt.","protection of the embryo."];
dict['gabbhapātana']=["nt.","an abortive preparation; destruction of the embryo."];
dict['gabbhamala']=["nt.","accompanying dirty matter of child-birth."];
dict['gabbhara']=["nt.","a cave."];
dict['gabbhavuṭṭhāna']=["nt.","child-birth; delivery."];
dict['gabbhaseyyaka']=["adj.","one who is born in an uterus; viviparous."];
dict['gabbhaseyyā']=["f.","conception in a womb."];
dict['gabbhāvakkanti']=["(gabbha + avakkanti) f.","conception."];
dict['gabbhāsaya']=["m.","the uterus."];
dict['gabbhinī']=["f.","a pregnant woman."];
dict['gamaṭṭhāna']=["nt.","a ruined village."];
dict['gamana']=["nt.","going; walk; journey; pursuit. (adj.), leading to; conducive to."];
dict['gamanakāraṇa']=["nt.","reason for going."];
dict['gamanantarāya']=["m.","obstacle to one's departure."];
dict['gamanāgamana']=["nt.","going and coming."];
dict['gamanīya']=["adj.","ought to go; fit to be gone."];
dict['gamika']=["adj.","going away; setting out for a journey. (m.), a traveller."];
dict['gamikavatta']=["nt.","preparation for a journey."];
dict['gameti']=["gam + e","makes go; sends; understands."];
dict['gamesi']=["aor. of gameti","made go; sent; understood."];
dict['gambhīra']=["adj.","deep; profound; hard to perceive. (nt.), depth."];
dict['gambhīratā']=["f.","depth."];
dict['gambhīrāvabhāsa']=["(gambhīra + avabhāsa) adj.","having the appearance of depth or profundity."];
dict['gamma']=["adj.","vulgar; what should be understood or attained."];
dict['gayha']=["adj.","fit to be taken, seized or gripped. (nt.), that which comes into one's grasp."];
dict['gayhati']=["gah + ya","is taken or seized."];
dict['gayhamāna']=["pr.p. of gayhati","was being taken or seized."];
dict['gayhi']=["aor. of gayhati","was taken or seized."];
dict['garahati']=["garah + a","reproaches; blames; scolds."];
dict['garahana']=["nt.","reproach; reproof."];
dict['garahanta']=["pr.p. of garahati","reproaching; blaming; scolding."];
dict['garahamāna']=["pr.p. of garahati","reproaching; blaming; scolding."];
dict['garahā']=["f.","reproach; reproof."];
dict['garahi']=["aor. of garahati","reproached; blamed; scolded."];
dict['garahita']=["pp. of garahati","reproached; blamed; scolded."];
dict['garahitvā']=["abs. of garahati","having reproached."];
dict['garahiya']=["abs. of garahati","having reproached."];
dict['garahī']=["m.","one who blames or censures."];
dict['garu']=["adj.","heavy; serious; grave; venerable; honoured. (m.), a teacher; instructor."];
dict['garuka']=["adj.","heavy; serious; grave."];
dict['garukata']=["pp. of garukaroti","respected; revered."];
dict['garukari']=["aor. of garukaroti","respected; revered."];
dict['garukaroti']=["garu + karoti","respects; reveres."];
dict['garukaronta']=["pr.p. of garukaroti","respecting; revering."];
dict['garukātabba']=["pt.p. of garukaroti","should be respected. (adj), worthy of esteem."];
dict['garukāra']=["m.","esteem; honour; respect."];
dict['garugabbhā']=["f.","a pregnant woman."];
dict['garuṭṭhānīya']=["adj.","one who takes the place of a teacher; respectable."];
dict['garutā']=["f.","heaviness; honourableness."];
dict['garutta']=["nt.","heaviness; honourableness."];
dict['garuḷa']=["m.","a mythical bird; a harpy."];
dict['gala']=["m.","the neck; the throat."];
dict['galaggāha']=["m.","taking by the neck; throttling."];
dict['galati']=["gal + a","drips; flows; trickles."];
dict['galanāḷi']=["f.","the larynx."];
dict['galanta']=["pr.p. of galati","dripping; flowing; trickling."];
dict['galappamāṇa']=["adj.","going up to the neck."];
dict['galamāna']=["pr.p. of galati","dripping; flowing; trickling."];
dict['galavāṭaka']=["m.","the bottom of the throat."];
dict['gali']=["aor. of galati","dripped; flowed; trickled."];
dict['galita']=["pp. of galati","dripped; flowed; trickled."];
dict['galitvā']=["abs. of galati","having dripped; having flowed; having trickled."];
dict['gaḷagaḷāyati']=["deno. from gaḷagalā","rains heavily making the sound gala-gala; roars."];
dict['gaḷagaḷāyi']=["aor. of gaḷagaḷāyati","rained heavily making the sound gala-gala; roared."];
dict['gaḷocī']=["f.","a medicinal creeper. Tinospora Cordifolia."];
dict['gava']=["","the substantive “go” takes this form in cpds. such as puṅgava."];
dict['gavaja']=["m.","a species of ox, the gayal."];
dict['gavaya']=["m.","a species of ox, the gayal."];
dict['gavesaka']=["adj.","one who seeks or looks for."];
dict['gavesati']=["gaves + a","seeks; searches for; strives after."];
dict['gavesana']=["nt.","search; seeking."];
dict['gavesanā']=["f.","search; seeking."];
dict['gavesanta']=["pr.p. of gavesati","seeking; searching for; striving after."];
dict['gavesamāna']=["pr.p. of gavesati","seeking; searching for; striving after."];
dict['gavesi']=["aor. of gavesati","sought; searched for; strove after."];
dict['gavesita']=["pp. of gavesati","sought; searched for; striven after."];
dict['gavesitvā']=["abs. of gavesati","having sought; having searched for; having striven after."];
dict['gavesiya']=["abs. of gavesati","having sought; having searched for; having striven after."];
dict['gavesī']=["m.","one who seeks."];
dict['gaha']=["m.","1. one who catches or take possession of. 2. a planet. (nt.), house."];
dict['gahakāraka']=["m.","house-builder."];
dict['gahakūṭa']=["nt.","the peak of a house."];
dict['gahaṭṭha']=["m.","a layman; householder."];
dict['gahaṭṭhāna']=["nt.","impenetrable place in a jungle."];
dict['gahaṇa']=["nt.","taking; seizing; acquisition; grasp."];
dict['gahaṇika']=["adj.","having a good digestion."];
dict['gahaṇī']=["f.","gestation; digestion."];
dict['gahati']=["gāh +a","immerses; penetrates; plunges into."];
dict['gahana']=["nt.","a thicket; a jungle; impenetrable place. (adj.), thick; impervious."];
dict['gahanaṭṭhāna']=["nt.","impenetrable place in a jungle."];
dict['gahapatānī']=["f.","mistress of a house."];
dict['gahapati']=["m.","master of a house."];
dict['gahapatimahāsala']=["m.","a very wealthy householder."];
dict['gahita']=["pp. of gaṇhāti","taken; seized; grasped. (nt.), grip."];
dict['gahitabhāva']=["m.","the fact of being taken or held."];
dict['gahetvā']=["abs. of gaṇhāti","having taken; having held of; having seized."];
dict['gāthā']=["f.","deep. (m.), depth; a safe stand; foothold."];
dict['gāthāpada']=["m.","a line of a stanza."];
dict['gāthābhigīta']=["(gāthā + abhigīta) adj.","gained by reciting verse."];
dict['gādha']=["adj.","deep"];
dict['gādhati']=["gādh + a","stands fast; has a firm footing."];
dict['gādhi']=["aor. of gādhati","stood fast; had a firm footing."];
dict['gāna']=["nt.","singing; a song."];
dict['gāma']=["m.","village."];
dict['gāmaka']=["m.","small village."];
dict['gāmaghāta']=["m.","sacking or plundering of a village."];
dict['gāmaghātaka']=["m.","those who sack villages; a dacoit."];
dict['gāmajana']=["m.","people of a village."];
dict['gāmajeṭṭha']=["m.","village headman."];
dict['gāmaṇī']=["m.","the head of a village."];
dict['gāmadāraka']=["m.","a youngster of a village."];
dict['gāmadārikā']=["f.","a village damsel."];
dict['gāmadvāra']=["nt.","the entrance to a village."];
dict['gāmadhamma']=["m.","vile conduct; sexual intercourse."];
dict['gāmabhojaka']=["m.","a village head-man."];
dict['gāmavāsī']=["m.","a villager."];
dict['gāmasīmā']=["f.","the boundary of a parish."];
dict['gāmika']=["m.","villager."];
dict['gāmī']=["adj.","(in cpds.), one who goes; leading to."];
dict['gāyaka']=["m.","a singer."];
dict['gāyati']=["ge + a","sings; recites; is known."];
dict['gāyana']=["nt.","singing."];
dict['gāyanta']=["pr.p. of gāyati","singing; reciting."];
dict['gāyamāna']=["pr.p. of gāyati","singing; reciting."];
dict['gāyi']=["aor. of gāyati","sang; recited."];
dict['gāyikā']=["f.","a female singer."];
dict['gāyita']=["pp. of gāyati","sung; recited."];
dict['gāyitvā']=["abs. of gāyati","having sung; having recited."];
dict['gārayha']=["adj.","contemptible; low."];
dict['gārava']=["m.","respect; reverence; esteem."];
dict['gāravatā']=["f.","respect."];
dict['gāḷha']=["adj.","strong; tight; serious."];
dict['gāḷhaṁ']=["adv.","tightly; strongly."];
dict['gāvī']=["f.","a cow."];
dict['gāvuta']=["nt.","a league; a measure little less than two miles."];
dict['gāvutika']=["adj.","reaching a league in extent."];
dict['gāvo']=["m. (nom. plu.)","cattle."];
dict['gāha']=["m.","1. seizure; grip; 2. obsession; 3. an idea; a view."];
dict['gāhaka']=["adj.","a holder; taker; bearer."];
dict['gāhana']=["nt.","submersion; plunging."];
dict['gāhāpaka']=["adj.","one who causes to take or hold."];
dict['gāhāpita']=["pp. of gāhāpeti","caused to take or to be seized."];
dict['gāhāpeti']=["caus. of gaṇhāti","causes to take or to be seized."];
dict['gāhāpetvā']=["abs. of gāhāpeti","having caused to take."];
dict['gāhāpenta']=["pr.p. of gāhāpeti","causing to take or to be seized."];
dict['gāhāsesi']=["aor. of gāhāpeti","caused to take or to be seized."];
dict['gāhita']=["pp. of gāheti","see gāhāpita."];
dict['gāhiya']=["abs. of gāheti","see gāhāpetvā."];
dict['gāhī']=["adj.","a holder; taker; bearer."];
dict['gāheti']=["caus. of gaṇhāti","see gāhāpeti."];
dict['gāhetvā']=["abs. of gāheti","see gāhāpetvā."];
dict['gijjha']=["m.","a vulture."];
dict['gijjhakūṭa']=["m.","the Vulture's peak near Rājagaha."];
dict['gijjhati']=["gidh + ya","longs for; desires much."];
dict['gijjhamāna']=["pr.p. of gijjhati","longing for; desiring much."];
dict['gijjhi']=["aor. of gijjhati","longed for; desired much."];
dict['giñjakā']=["f.","brick."];
dict['giñjakāvasatha']=["m.","a house made of bricks."];
dict['giddha']=["pp. of gijjhati","greedy."];
dict['giddhi']=["f.","greed; attachment."];
dict['giddhī']=["adj.","greedy for; desirous after."];
dict['gini']=["m.","fire."];
dict['gimha']=["m.","heat; hot season."];
dict['gimhāna']=["m.","summer."];
dict['gimhika']=["adj.","belonging to the summer."];
dict['girā']=["f.","word; utterance."];
dict['giri']=["m.","mountain."];
dict['girikaṇṇikā']=["f.","the plant Clitoria Tternatea."];
dict['girigabbhara']=["nt.","a mountain cleft; a gorge or cave."];
dict['giriguhā']=["f.","a mountain cleft; a gorge or cave."];
dict['giribbaja']=["nt.","name of a former capital of Magadha."];
dict['girirāja']=["m.","the Mount Meru."];
dict['girisikhara']=["nt.","a peak; to of a mountain."];
dict['gilati']=["gil + a","swallows; devours."];
dict['gilana']=["nt.","swallowing."];
dict['gilanapaccaya']=["m.","support for the sick."];
dict['gilanta']=["pr.p. of gilati","swallowing; devouring."];
dict['gilāna']=["adj.","sick; unwell; a sick person."];
dict['gilānaka']=["adj.","sick; unwell; a sick person."];
dict['gilānabhatta']=["nt.","food for the sick."];
dict['gilānasālā']=["f.","a hall for the sick."];
dict['gilānālaya']=["(gilāna + ālaya) m.","pretence of illness."];
dict['gilānupuṭṭhāka']=["(gilāna + upuṭṭhāka) m.","one who attends the sick."];
dict['gilānupuṭṭhāna']=["(gilāna + upuṭṭhāna) nt.","tending or nursing of the sick."];
dict['gili']=["aor. of gilati","swallowed; devoured."];
dict['gilita']=["pp. of gilati","swallowed; devoured."];
dict['gilitvā']=["abs. of gilati","having swallowed; having devoured."];
dict['gihī']=["m.","a layman; one who leads a domestic life."];
dict['gihībandhana']=["nt.","layman's fetters."];
dict['gihībhoga']=["m.","enjoyment of a layman."];
dict['gīta']=["pp. of gāyati","sung; recited."];
dict['gītarava']=["m.","sound of a song."];
dict['gītasadda']=["m.","sound of a song."];
dict['gītikā']=["f.","a song."];
dict['gīvā']=["f.","the neck."];
dict['gīveyyaka']=["nt.","an ornament for the neck."];
dict['gīhīvyañjana']=["nt.","characteristic of a layman."];
dict['gīhīsaṁsagga']=["m.","association with laymen."];
dict['guggulu']=["m.","a medicinal resin; bdellium."];
dict['guñjā']=["f.","the medicinal creeper Abrus Precatorius."];
dict['guṇa']=["m.","virtue; quality; a cord or string; a bow-string; (with numerals: diguṇa = twofold)."];
dict['guṇakathā']=["f.","praise."];
dict['guṇakittana']=["nt.","telling about one's virtues."];
dict['guṇagaṇa']=["m.","accumulation of good qualities."];
dict['guṇaṇūpeta']=["adj.","endowed with good qualities."];
dict['guṇavant']=["adj.","virtuous."];
dict['guṇahīna']=["adj.","devoid of virtue."];
dict['guṇī']=["adj.","possessed of good qualities."];
dict['guṇṭhikā']=["f.","a ball of strings."];
dict['guṇṭhita']=["pp. of guṇṭheti","wrapped; covered; hidden."];
dict['guṇṭheti']=["guṇṭh + e","wraps; covers; hides."];
dict['guṇṭhesi']=["aor. of guṇṭheti","wrapped; covered; hid."];
dict['gutta']=["pp. of gopeti","guarded; protected; watchful."];
dict['guttadvāra']=["adj.","with well-guarded senses."];
dict['guttadvāratā']=["f.","control over one's senses."];
dict['gutti']=["f.","protection; guard; watchfulness."];
dict['guttika']=["m.","a guardian."];
dict['guttindriya']=["(gutta + indriya) adj.","having guarded senses."];
dict['guda']=["nt.","the anus."];
dict['gundā']=["f.","the bulbous grass Cyperus Rotundus."];
dict['gumba']=["m.","a bush; a thicket; a troop or swarm."];
dict['gumbantara']=["nt.","interior of a bush."];
dict['guyha']=["adj.","fit to be hidden. (nt.), a secret; that which is to be hidden."];
dict['guyhabhaṇḍaka']=["nt.","the male or female organ."];
dict['guru']=["m.","a teacher. (adj.), heavy; venerable."];
dict['gurudakkhiṇā']=["f.","teacher's fee."];
dict['guḷa']=["nt.","sugar; molasses; a ball; a globe."];
dict['guḷakīḷā']=["f.","playing with balls or marbles."];
dict['guḷā']=["f.","a kind of bird whose nest is much entangled."];
dict['guḷikā']=["f.","a pill."];
dict['guhā']=["f.","a cave; cavern."];
dict['gūtha']=["nt.","faeces; dung; excrement."];
dict['gūthakaṭāha']=["m.","a pot for defecation."];
dict['gūthakūpa']=["m.","a pit for defecation."];
dict['gūthagata']=["nt.","a heap of dung."];
dict['gūthapāṇaka']=["m.","an insect living on excrement."];
dict['gūthabhakkha']=["adj.","feeding on dung."];
dict['gūthabhāṇī']=["m.","of foul speech."];
dict['gūḷha']=["pp. of gūhati","hidden; concealed; secret."];
dict['gūhati']=["gūh + a","hides; conceals."];
dict['gūhana']=["nt.","concealment."];
dict['gūhamāna']=["pr.p. of gūhati","hiding; concealing."];
dict['gūhi']=["aor. of gūhati","hid; concealed."];
dict['gūhita']=["pp. of gūhati","hidden; concealed; secret."];
dict['gūhitvā']=["abs. of gūhati","having hiden; having concealing."];
dict['geṇḍuka']=["m.","a playing ball."];
dict['gedha']=["m.","greed."];
dict['gedhita']=["nt.","greed."];
dict['geyya']=["adj.","that which is to be sung. (nt.), a poem; a certain style of literature."];
dict['geruka']=["nt.","red chalk used for colouring."];
dict['gelañña']=["nt.","sickness."];
dict['geha']=["m.; nt.","house; dwelling place."];
dict['gehaṅgana']=["nt.","the yard in front of a house."];
dict['gehajana']=["m.","members of a household."];
dict['gehaṭṭhāna']=["nt.","site for a house."];
dict['gehadvāra']=["nt.","the gate or the front of a house."];
dict['gehanissita']=["adj.","connected with the family life."];
dict['gehappavesana']=["nt.","(the ceremony of) entering a new building."];
dict['gehasita']=["adj.","connected with the family life."];
dict['go']=["m.","an ox; cattle in general."];
dict['gokaṇṭaka']=["nt.","the hoof of cattle; a thorny medicinal plant Ruellia Longifolia."];
dict['gokaṇṇa']=["m.","en elk."];
dict['gokula']=["nt.","a cow-shed."];
dict['gogaṇa']=["m.","a herd of cattle."];
dict['goghātaka']=["m.","a butcher."];
dict['gocara']=["m.","pasture; fodder; food (in common); sense object; suitable place."];
dict['gocaragāma']=["m.","a village from where a monk obtains his food."];
dict['gocchaka']=["m.","a cluster or bunch."];
dict['goṭṭha']=["nt.","cow-shed."];
dict['goṇa']=["m.","an ox; a bull."];
dict['goṇaka']=["m.","a woollen carpet with long fleece."];
dict['gotama']=["adj.","belonging to the Gotama clan."];
dict['gotamī']=["f.","a woman of the Gotama clan."];
dict['gotta']=["nt.","clan; ancestry."];
dict['gotrabhū']=["adj.","one who destroys the lineage."];
dict['godhā']=["f.","iguana; a large kind of lizard."];
dict['godhuma']=["m.","wheat."];
dict['gonasa']=["m.","a viper."];
dict['gopaka']=["m.","a guardian; watch-man."];
dict['gopakhuma']=["adj.","having eye-lashes like that of a heifer."];
dict['gopana']=["nt.","protection; care; watchfulness."];
dict['gopanā']=["f.","protection; care; watchfulness."];
dict['gopānasī']=["f.","a bent beam supporting the framework of a roof."];
dict['gopānasīvaṅka']=["adj.","as crooked as a gopānasī."];
dict['gopāla']=["m.","a cowherd."];
dict['gopālaka']=["m.","a cowherd."];
dict['gopita']=["pp. of gopeti","guarded; protected; watched."];
dict['gopiya']=["abs. of gopeti","having guarded; having protected; having watched."];
dict['gopī']=["f.","a woman herding the cows or the wife of a cowherd."];
dict['gopura']=["nt.","gateway; gate tower."];
dict['gopetabba']=["pt.p. of gopeti","should be guarded; should be protected; should be watched."];
dict['gopeti']=["gup + e","guards; protects; watches."];
dict['gopetar']=["m.","protector."];
dict['gopetvā']=["abs. of gopeti","having guarded; having protected; having watched."];
dict['gopenta']=["pr.p. of gopeti","guarding; protecting; watching."];
dict['gopesi']=["aor. of gopeti","guarded; protected; watched."];
dict['gopphaka']=["nt.","the ankle."];
dict['gomaya']=["nt.","cow-dung."];
dict['gomika']=["adj.","owner of cattle."];
dict['gomī']=["adj.","owner of cattle."];
dict['gomutta']=["nt.","urine of the cows."];
dict['goyūtha']=["m.","a herd of cattle."];
dict['gorakkhā']=["f.","cow-keeping."];
dict['golomī']=["f.","orris root."];
dict['goḷa']=["m.; nt.","a ball."];
dict['goḷaka']=["m.; nt.","a ball."];
dict['govinda']=["m.","an epithet of Khrishṇa."];
dict['gosīsa']=["m.","the yellow sandal-wood."];
dict['ghaṁsita']=["pp. of ghaṃseti","rubbed or knocked against."];
dict['ghaṁseti']=["ghaṃs + e","rubs or knocks against."];
dict['ghaṁsesi']=["aor. of ghaṃseti","rubbed or knocked against."];
dict['ghaṭa']=["m.","a water-pot."];
dict['ghaṭaka']=["m. nt.","1. a small jar; a small water pot. 2. capital of a pillar; 3. a knot of wood."];
dict['ghaṭati']=["ghaṭ + a","tries; strives; exerts oneself."];
dict['ghaṭana']=["nt.","fixing; combination."];
dict['ghaṭanā']=["f.","fixing; combination."];
dict['ghaṭamāna']=["pr.p. of ghaṭati","trying; striving; exerting oneself."];
dict['ghaṭā']=["f.","a cluster; a swarm; a crowd."];
dict['ghaṭi']=["aor. of ghaṭati","tried; strived; exerted oneself."];
dict['ghaṭikā']=["f.","a small bowl; knot; an hour; a ball; a game of sticks."];
dict['ghaṭikāyanta']=["nt.","a clock; any contrivance to measure time."];
dict['ghaṭita']=["pp. of ghaṭeti","connected; united; strived."];
dict['ghaṭī']=["f.","water-pot."];
dict['ghaṭīkāra']=["m.","a potter."];
dict['ghaṭīyati']=["pass. of ghaṭati","is combined or connected."];
dict['ghaṭīyanta']=["nt.","a contrivance to raise water."];
dict['ghaṭīyi']=["aor. of ghaṭīyati","was combined or connected."];
dict['ghaṭeti']=["ghaṭ + e","connects; unites; strives."];
dict['ghaṭetvā']=["abs. of ghaṭeti","having connected; having united; having strived."];
dict['ghaṭenta']=["pr.p. of ghaṭeti","connecting; uniting; striving."];
dict['ghaṭesi']=["aor. of ghaṭeti","connected; united; strived."];
dict['ghaṭṭana']=["nt.","striking; knocking against; insult."];
dict['ghaṭṭita']=["pp. of ghaṭṭeti","struck; knocked against; offended."];
dict['ghaṭṭeti']=["ghaṭṭ +e","strikes; knocks against; offends."];
dict['ghaṭṭetvā']=["abs. of ghaṭṭeti","having struck; having knocked against; having offended."];
dict['ghaṭṭenta']=["pr.p. of ghaṭṭeti","striking; knocking against; offending."];
dict['ghaṭṭesi']=["aor. of ghaṭṭeti","struck; knocked against; offended."];
dict['ghaṇaviññāṇa']=["nt.","perception of smell."];
dict['ghaṇṭā']=["f.","a bell."];
dict['ghata']=["nt.","ghee; clarified butter."];
dict['ghatasitta']=["adj.","sprinkled with ghee."];
dict['ghana']=["adj.","thick; solid; dense; compact. (nt.), a club; a hammer; a musical instrument played by striking. (m.), a cloud."];
dict['ghanatama']=["adj.","very thick. (m.), a thick darkness."];
dict['ghanapuppha']=["nt.","a woollen coverlet embroidered with flowers."];
dict['ghanasāra']=["m.","camphor."];
dict['ghanopala']=["nt.","hailstorm."];
dict['ghamma']=["m.","heat; the hot season."];
dict['ghammajala']=["nt.","sweat; perspiration."];
dict['ghammābhitatta']=["adj.","overpowered by heat."];
dict['ghammābhibhūta']=["adj.","overpowered by heat."];
dict['ghara']=["nt.","house."];
dict['gharagoḷikā']=["f.","a house lizard."];
dict['gharaṇī']=["f.","a house-wife; mistress of a house."];
dict['gharadvāra']=["nt.","house-door; a gate."];
dict['gharabandhana']=["nt.","establishing of marriage."];
dict['gharamānusa']=["m.","members of a house."];
dict['gharasappa']=["m.","a rat-snake."];
dict['gharājira']=["(ghara + ājira) nt.","house-yard."];
dict['gharāvāsa']=["(ghara + āvasa) m.","the household life."];
dict['ghasa']=["adj.","(in cpds.), one who eats."];
dict['ghasati']=["ghas + a","eats; consumes."];
dict['ghasanta']=["pr.p. of ghasati","eating; consuming."];
dict['ghasamāna']=["pr.p. of ghasati","eating; consuming."];
dict['ghasi']=["aor. of ghasati","ate; consumed."];
dict['ghasitvā']=["abs. of ghasati","having eaten; having consumed."];
dict['ghāṇa']=["nt.","the nose."];
dict['ghāṇindriya']=["nt.","the sense of smell."];
dict['ghāṇviññāṇa']=["nt.","perception of smell."];
dict['ghāta']=["m.","killing; slaughter; destruction; robbery; brigandage."];
dict['ghātaka']=["m.","one who kills, robs, or destroys."];
dict['ghātana']=["nt.","killing; slaughter; destruction; robbery; brigandage."];
dict['ghātāpeti']=["caus. of ghāteti","causes to kill or plunder."];
dict['ghātiya']=["abs. of ghāteti","having killed; having slain; having destroyed."];
dict['ghātī']=["m.","one who kills, robs, or destroys."];
dict['ghātetabba']=["pt.p. of ghāteti","should be killed; should be destroyed."];
dict['ghāteti']=["han + e","kills; slays; destroys."];
dict['ghātetvā']=["abs. of ghāteti","having killed; having slain; having destroyed."];
dict['ghātenta']=["pr.p. of ghāteti","killing; slaying; destroying."];
dict['ghātesi']=["aor. of ghāteti","killed; slew; destroyed."];
dict['ghāyati']=["ghā + ya","smells."];
dict['ghāyanta']=["pr.p. of ghāyati","smelling."];
dict['ghāyamāna']=["pr.p. of ghāyati","smelling."];
dict['ghāyi']=["aor. of ghāyati","smelled."];
dict['ghāyita']=["pp. of ghāyati","the smell."];
dict['ghāyitvā']=["abs. of ghāyati","having smelled."];
dict['ghāsa']=["m.","food; fodder; a kind of grass."];
dict['ghāsacchādana']=["nt.","food and clothing."];
dict['ghāsahāraka']=["adj.","one who fetches the fodder or ghāsa-grass."];
dict['ghuṭṭha']=["pp. of ghoseti","proclaimed; announced."];
dict['ghoṭaka']=["m.","an untamed horse."];
dict['ghora']=["adj.","terrible; awful."];
dict['ghoratara']=["adj.","most terrible."];
dict['ghosa']=["m.","sound; shout; utterance."];
dict['ghosaka']=["m.","one who shouts or proclaims."];
dict['ghosanā']=["f.","shouting."];
dict['ghosāpeti']=["caus. of ghoseti","causes to make proclaim."];
dict['ghosita']=["pp. of ghoseti","shouted; announced; proclaimed."];
dict['ghoseti']=["ghus + e","shouts; announces; proclaims."];
dict['ghosetvā']=["abs. of ghoseti","having shouted; having announced; having proclaimed."];
dict['ghosenta']=["pr.p. of ghoseti","shouting; announcing; proclaiming."];
dict['ghosesi']=["aor. of ghoseti","shouted; announced; proclaimed."];
dict['ca']=["copulative or disjunctive particle","and; then; now."];
dict['cakita']=["adj.","disturbed; afraid."];
dict['cakora']=["m.","the francolin partridge."];
dict['cakka']=["nt.","a wheel; circle; disc; cycle; command."];
dict['cakkaṅkita']=["adj.","having a wheelmark."];
dict['cakkapāṇī']=["m.","the God Vishnu (in whose hand is a disc)."];
dict['cakkayuga']=["nt.","a pair of wheels."];
dict['cakkaratana']=["nt.","jewel wheel of a universal monarch."];
dict['cakkavattī']=["m.","a universal monarch."];
dict['cakkavāka']=["m.","the ruddy goose."];
dict['cakkavālapabbata']=["m.","the (circular) rock supposed to encircle the earth."];
dict['cakkavāḷa']=["m.; nt.","a world-circle; a solar system."];
dict['cakkavāḷagabbha']=["m.","the interior of a world-circle."];
dict['cakkasamārūḷha']=["adj.","having mounted their vehicles (in an emergency)."];
dict['cakkhu']=["nt.","the eye."];
dict['cakkhuka']=["adj.","having eyes."];
dict['cakkhuda']=["adj.","one who gives the eye (of understanding)."];
dict['cakkhudada']=["adj.","one who gives the eye (of understanding)."];
dict['cakkhudhātu']=["f.","the element of vision."];
dict['cakkhupatha']=["m.","the range of vision."];
dict['cakkhubhūta']=["adj.","possessor of right understanding."];
dict['cakkhumant']=["adj.","endowed with eyes."];
dict['cakkhulola']=["adj.","greedy to see many things."];
dict['cakkhuviññāṇa']=["nt.","visual cognition."];
dict['cakkhuviññeyya']=["adj.","to be apperceived by the sense of sight."];
dict['cakkhusamphassa']=["m.","contact with the vision."];
dict['cakkhussa']=["adj.","good for the eyes."];
dict['caṅkama']=["m.","a terraced walk; walking up and down."];
dict['caṅkamati']=["kam + ṃ - a","walks up and down. [kam + ṃ - a; kam is doubled and the former k is changed to c]"];
dict['caṅkamana']=["nt.","a terraced walk; walking up and down."];
dict['caṅkamanta']=["pr.p. of caṅkamati","walking up and down."];
dict['caṅkami']=["aor. of caṅkamati","walked up and down."];
dict['caṅkamitvā']=["abs. of caṅkamati","having walked up and down."];
dict['caṅgavāra']=["m.","milk-strainer."];
dict['caṅgoṭaka']=["m.","a casket."];
dict['caccara']=["nt.","a courtyard; a cross road."];
dict['cajati']=["caj + a","lets loose; abandons; gives up."];
dict['cajana']=["nt.","leaving aside; abandonment."];
dict['cajanta']=["pr.p. of cajati","letting loose; abandoning."];
dict['cajamāna']=["pr.p. of cajati","letting loose; abandoning."];
dict['caji']=["aor. of cajati","let loose; abandoned; gave up."];
dict['cañcala']=["adj.","unsteady; moving."];
dict['caṭaka']=["m.","a sparrow."];
dict['caṇaka']=["m.","gram"];
dict['caṇḍa']=["adj.","fierce; violent; passionate."];
dict['caṇḍasota']=["m.","violent stream."];
dict['caṇḍahatthī']=["m.","a fierce elephant."];
dict['caṇḍāla']=["m.","an outcaste or untouchable."];
dict['caṇḍālakula']=["nt.","the lowest caste."];
dict['caṇḍālī']=["f.","a caṇḍāla woman."];
dict['caṇḍikka']=["nt.","ferocity."];
dict['catu']=["adj.","four."];
dict['catukka']=["nt.","a set of four; a cross road."];
dict['catukkaṇṇa']=["","rectangular; having four corners."];
dict['catukkhattuṁ']=["adv.","four times."];
dict['catugguṇa']=["adj.","four-fold; quadruple."];
dict['catucattāḷīsati']=["f.","forty-four."];
dict['catujjātigandha']=["m.","four kinds of perfumes, viz. saffron, jasmine,Turkish plant named Turukkha, and a kind of Greek flower."];
dict['catuttiṁsati']=["f.","thirty-four."];
dict['catuttha']=["adj.","fourth."];
dict['catudoṇika']=["adj.","holding 4 doṇas."];
dict['catuddasa']=["adj.","fourteen."];
dict['catuddisā']=["f.","the four quarters of the globe."];
dict['catudvāra']=["adj.","having four gates."];
dict['catudhā']=["adv.","in four ways."];
dict['catunavuti']=["f.","ninety-four."];
dict['catupaccaya']=["m.","the four requisites. viz. food, clothing, medicine and lodgings."];
dict['catupaññāsā']=["f.","fifty-four."];
dict['catupaṇṇāsā']=["f.","fifty-four."];
dict['catuparisā']=["f.","the fourfold assembly, viz. monks, nuns, laymen, and laywomen"];
dict['catuppada']=["m.","a quadruped."];
dict['catubbaṇṇā']=["m. (plu.)","people of the four castes."];
dict['catubbidha']=["adj.","fourfold."];
dict['catubbhidha']=["adj.","fourfold."];
dict['catubhūmaka']=["adj.","having four storeys or stages."];
dict['catumadhura']=["nt.","the four sweets; ghee, honey, sugar and sesemum oil."];
dict['catura']=["adj.","clever; skilled; shrewd."];
dict['caturaṁsa']=["adj.","having four edges."];
dict['caturaṅgika']=["adj.","consisting of four divisions."];
dict['caturaṅgula']=["adj.","measuring four inches."];
dict['caturanginī']=["f.","(an army) consisting of elephants, chariots, cavalry, and infantry."];
dict['caturassa']=["adj.","quadrangular."];
dict['caturāsīti']=["f.","eighty-four."];
dict['catuvīsati']=["f.","twenty-four."];
dict['catusaṭṭhi']=["f.","sixty-four."];
dict['catusattati']=["f.","seventy-four."];
dict['catta']=["pp. of cajati","given up; sacrificed."];
dict['cattutthī']=["f.","the fourth day of a fortnight; the fourth case, i.e. Dative."];
dict['cana']=["","a particle used to express a portion of a whole: kudācana, sometimes"];
dict['canaṁ']=["","a particle used to express a portion of a whole: kudācana, sometimes"];
dict['canda']=["m.","the moon."];
dict['candaggāha']=["m.","eclipse of the moon."];
dict['candana']=["m.","sandal-wood tree. (nt.), sandal-wood."];
dict['candanasāra']=["m.","the essence of sandal-wood."];
dict['candanikā']=["f.","a cesspool."];
dict['candamaṇḍala']=["nt.","the disc of the moon."];
dict['candikā']=["f.","moonlight."];
dict['candimantu']=["m.","the moon."];
dict['candimā']=["m.","the moon."];
dict['capala']=["adj.","fickle; wavering; unsteady."];
dict['capalatā']=["f.","fickleness."];
dict['capu-capu-kārakaṁ']=["adv.","making such a sound while eating or drinking."];
dict['camara']=["m.","the yak ox (in the Himalayan regions)."];
dict['camarī']=["m.","the yak ox (in the Himalayan regions)."];
dict['camū']=["f.","an army."];
dict['camūnātha']=["m.","a general of an army."];
dict['camūpati']=["m.","a general of an army."];
dict['campaka']=["m.","the tree Michelia Champaka."];
dict['campā']=["f.","name of a town in India; present Bhagalpore."];
dict['campeyyaka']=["adj.","belonging to Campā."];
dict['camma']=["nt.","a hide; leather."];
dict['cammakāra']=["m.","a tanner."];
dict['cammakhaṇḍa']=["m.","a piece of leather used as rug."];
dict['cammapasibbaka']=["m.","a leather bag."];
dict['caya']=["m.","piling; heaping; a mass."];
dict['cayaniṭṭhakā']=["","brick."];
dict['cara']=["","one who walks or frequents; 2. a spy."];
dict['caraka']=["","one who walks or frequents; 2. a spy."];
dict['caraṇa']=["nt.","walking about; the foot; conduct; behaviour."];
dict['caraṇā']=["f.","wandering."];
dict['carati']=["car + a","walks or roams about; behaves; practises; performs."];
dict['caranta']=["pr.p. of carati","walking or roaming about."];
dict['caramāna']=["pr.p. of carati","walking or roaming about."];
dict['carahi']=["ind.","now."];
dict['carāpeti']=["caus. of carati","causes to move or practise; circulates."];
dict['carāpesi']=["aor. of carāpeti","caused to move or practise; circulated."];
dict['cari']=["aor. of carati","walked or roamed about; behaved."];
dict['carita']=["pp. of carati","walked or roamed about; behaved. (nt.) 1. character; behaviour; 2. life."];
dict['caritar']=["m.","performer; observer."];
dict['caritvā']=["abs. of carati","having walked or roamed about."];
dict['carima']=["adj.","the last; subsequent."];
dict['carimaka']=["adj.","the last; subsequent."];
dict['cariyā']=["f.","conduct; behaviour."];
dict['cala']=["adj.","moving; quivering; unsteady."];
dict['calacitta']=["","having a fickle mind."];
dict['calati']=["cal + a","moves; stirs; trembles; to be agitated."];
dict['calana']=["nt.","movement; trembling; agitation"];
dict['calanta']=["pr.p. of calati","moving; stiring; trembling."];
dict['calamāna']=["pr.p. of calati","moving; stiring; trembling."];
dict['cali']=["aor. of calati","moved; stired; trembled."];
dict['calita']=["pp. of calati","moved; stired; trembled."];
dict['calitvā']=["abs. of calati","having moved; having stired; having trembled"];
dict['cavati']=["cu + a","passes away; dies; falls away; shifts; passes from one state of existence into another."];
dict['cavana']=["nt.","1. shifting; 2. falling away; 3. death."];
dict['cavanta']=["pr.p. of cavati","falling away; shifting."];
dict['cavamāna']=["pr.p. of cavati","falling away; shifting."];
dict['cavi']=["aor. of cavati","fell away; shifted."];
dict['cavitvā']=["abs. of cavati","having fallen away; having shifted."];
dict['cassita']=["pp. of vassati","in the case of rain."];
dict['cāga']=["m.","gift; abandoning; giving up; generosity."];
dict['cāgānussati']=["f.","remembrance of one's generosity."];
dict['cāgī']=["m.","one who abandons or donates."];
dict['cājitvā']=["abs. of cajati","having let loose; having abandoned; having given up."];
dict['cāṭi']=["f.","a jar; a pot."];
dict['cāṭukamyatā']=["f.","flattery."];
dict['cātaka']=["m.","a hornbill."];
dict['cātuddasī']=["f.","the 14th day of a fortnight."];
dict['cātuddisa']=["adj.","belonging to the four directions."];
dict['cātuddīpaka']=["adj.","covering the four continents or sweeping over the whole earth."];
dict['cātummahāpatha']=["m.","the place where four roads meet."];
dict['cātummahābhūtika']=["adj.","consisting of the four great elements."];
dict['cātummahārājika']=["adj.","belonging to the retinue of four Deva kings, inhabiting the lowest Deva heaven."];
dict['cāturiya']=["nt.","skill; shrewdness."];
dict['cāpa']=["m.","a bow."];
dict['cāpalla']=["nt.","fickleness"];
dict['cāmara']=["nt.","a chowrie; the tail of the yak used as a whisk."];
dict['cāmīkara']=["nt.","gold."];
dict['cāra']=["m.","motion; action; process; going."];
dict['cāraka']=["adj.","one who causes to move or act. (m.) a prison."];
dict['cāraṇa']=["nt.","to causing move or act; management."];
dict['cāraṇika']=["nt.","pantomime."];
dict['cārikā']=["f.","a journey; wandering."];
dict['cārita']=["pp. of cāretvā","set going; pastured."];
dict['cāritta']=["nt.","custom; conduct; practice; calling on."];
dict['cārī']=["adj.","(in cpds.) acting; practising; living; behaving."];
dict['cāru']=["adj.","charming; beautiful; pleasant."];
dict['cārudassana']=["adj.","lovely to behold."];
dict['cāreti']=["caus. of carati","causes to set going; causes to pasture; causes to feast one's senses."];
dict['cāretvā']=["abs. of cāreti","having caused to set going."];
dict['cārenta']=["pr.p. of cāreti","setting going; pasturing."];
dict['cāresi']=["aor. of cāreti","caused to set going; caused to pasture."];
dict['cāla']=["m.","a shock; a sudden agitation."];
dict['cālayamāna']=["pr.p. of calati","shaking."];
dict['cālita']=["pp. of caleti","shaken."];
dict['cāleti']=["caus. of calati","causes to shake; causes to agitate."];
dict['cāletvā']=["abs. of cāleti","having shaken; having agitated."];
dict['cālenta']=["pr.p. of cāleti","causing to shake."];
dict['cālesi']=["aor. of calati","shoke."];
dict['cāvanā']=["f.","making to shift."];
dict['cāvita']=["pp. of cāveti","brought to fall; driven away."];
dict['cāveti']=["caus. of cavati","causes to bring to fall; causes to drive away; causes to distract."];
dict['cāvetvā']=["abs. of cāveti","having caused to bring to fall; having caused to drive away."];
dict['cāventa']=["pr.p. of cāveti","causing to bring to fall."];
dict['cāvesi']=["aor. of cāveti","caused to bring to fall; caused to drive away."];
dict['ci']=["","an indefinite interrogative particle: koci = some one."];
dict['cikkhalla']=["nt.","mire; mud; swamp."];
dict['ciṅgulaka']=["nt.","a flying wheel made of a palm leaves, etc."];
dict['ciṅgulāyati']=["deno. of ciṅgula","revolves round."];
dict['cicciṭāyati']=["onom.","hisses; fizzes; makes the sound chit chit."];
dict['ciñcā']=["f.","tamarind."];
dict['ciṭiciṭāyati']=["v.","makes the sound citi-citi."];
dict['ciṇṇa']=["pp. of cināti","practised; made a habit of; accomplished."];
dict['cita']=["pp. of cināti","heaped; lined or faced with."];
dict['citaka']=["m.","funeral pile; pyre."];
dict['citi']=["f.","a heap; a cairn."];
dict['citta']=["nt.","mind; thought; (m.), name of a month: March-April. (adj.), variegated; manifold; beautiful. (nt.), a painting; picture."];
dict['cittaka']=["nt.","a sectarian mark on the forehead."];
dict['cittakata']=["adj.","adorned; made by the mind."];
dict['cittakathika']=["adj.","a brilliant speaker; an orator."];
dict['cittakathī']=["adj.","a brilliant speaker; an orator."];
dict['cittakamma']=["nt.","painting; the art of painting; ornamentation."];
dict['cittakāra']=["m.","a painter; decorator."];
dict['cittakūṭa']=["m.","name of a mountain."];
dict['cittakkhepa']=["m.","derangement of the mind."];
dict['cittatara']=["adj.","more varied or diversified."];
dict['cittatā']=["f.","variegation; (in cpds.) being of such a mind."];
dict['cittapassaddhi']=["f.","serenity of mind."];
dict['cittamudutā']=["f.","plasticity of mind."];
dict['cittavikkhepa']=["m.","madness."];
dict['cittavisuddhi']=["f.","purity of the mind."];
dict['cittasantāpa']=["m.","sorrow."];
dict['cittasamatha']=["m.","collectedness of thought."];
dict['cittāgāra']=["(citta + āgāra), nt.","a picture."];
dict['cittānupassanā']=["(citta + anupassanā), f.","a critique of heart."];
dict['cittābhoga']=["(citta + ābhoga), m.","consideration."];
dict['cittīkāra']=["m.","respect; consideration."];
dict['cittujjukatā']=["(citta + ujjukatā), f.","rectitude of mind."];
dict['cittuttarāsa']=["(citta + uttarāsa), m.","terror; fear."];
dict['cittuppāda']=["(citta + uppāda), m.","rise of a thought."];
dict['citra']=["nt.","mind; thought; (m.), name of a month: March-April. (adj.), variegated; manifold; beautiful. (nt.), a painting; picture."];
dict['cinanta']=["pr.p. of cināti","collecting; accumulating."];
dict['cinamāna']=["pr.p. of cināti","collecting; accumulating."];
dict['cināti']=["ci + nā","heaps up; collects; accumulates."];
dict['cini']=["aor. of cināti","heaped up; collected; accumulated."];
dict['cinitvā']=["abs. of cināti","having heaped up; having collected."];
dict['cintaka']=["adj.","considerate; thoughtful; (m.) a thinker."];
dict['cintana']=["f.","thinking; thought; consideration."];
dict['cintanaka']=["adj.","considerate; thoughtful; (m.) a thinker."];
dict['cintayamāna']=["pr.p. of cinteti","thinking; reflecting."];
dict['cintā']=["f.","thinking; thought; consideration."];
dict['cintāmaṇi']=["m.","a wish-fulfilling gem."];
dict['cintāmaya']=["adj.","consisting of thought."];
dict['cintita']=["pp. of cinteti","thought out; invented; devised."];
dict['cintiya']=["abs. of cinteti","having thought."];
dict['cintī']=["adj.","(in cpds.), thinking of."];
dict['cintetabba']=["pt.p of cinteti","should be considered."];
dict['cinteti']=["cint + e","thinks; reflects; considers."];
dict['cintetvā']=["abs. of cinteti","having thought."];
dict['cintenta']=["pr.p. of cinteti","thinking; reflecting."];
dict['cinteyya']=["adj.","what should be considered."];
dict['cintesi']=["aor. of cinteti","thought; reflected; considered."];
dict['cimilikā']=["f.","a case for pillow, etc."];
dict['cira']=["adj.","lasting long."];
dict['ciraṁ']=["adv","(for) a long time."];
dict['cirakāla']=["m.","a long time."];
dict['cirakālaṁ']=["adv.","a long time."];
dict['ciraṭṭhitika']=["adj.","lasting long; perpetual."];
dict['cirataraṁ']=["adv.","a further long time."];
dict['cirattaṁ']=["adv.","a long time."];
dict['cirattāya']=["adv.","for a long time."];
dict['ciradikkhita']=["adj.","having long since become a monk."];
dict['ciranivāsī']=["adj.","dweller for a long time."];
dict['cirapaṭikā']=["ind.","long since."];
dict['cirapabbajita']=["adj.","having long since become a monk."];
dict['cirappavāsī']=["adj.","a person long absent from his home."];
dict['cirarattaṁ']=["adv.","for a long time."];
dict['cirasanthuta']=["adj.","acquainted for a long time."];
dict['cirassaṁ']=["adv.","a very long time; at last."];
dict['cirāya']=["adv.","for a long time."];
dict['cirāyati']=["deno. from cira","tarries; delays."];
dict['cirāyanta']=["pr.p. of cirāyati","tarrying; delaying."];
dict['cirāyi']=["aor. of cirāyati","tarried; delayed."];
dict['cirāyita']=["pp. of cirāyati","tarried; delayed."];
dict['cirāyitvā']=["abs. of cirāyati","having tarried."];
dict['cirecetvā']=["abs. of vireceti","having purged."];
dict['cirena']=["adv.","after a long time."];
dict['cīnapiṭṭha']=["nt.","red lead."];
dict['cīnaraṭṭha']=["nt.","China."];
dict['cīra']=["nt.","fibre; a strip; a bark dress."];
dict['cīraka']=["nt.","fibre; a strip; a bark dress."];
dict['cīrī']=["f.","a cricket."];
dict['cīvara']=["nt.","the yellow robe (of a Buddhist monk)."];
dict['cīvarakaṇṇa']=["nt.","the lappet of a robe."];
dict['cīvarakamma']=["nt.","robe-making."];
dict['cīvarakāra']=["m.","deviser of a robe; robe-maker."];
dict['cīvaradāna']=["nt.","donation of robes."];
dict['cīvaradussa']=["nt.","cloth for robes."];
dict['cīvararajju']=["f.","a rope for hanging the robes."];
dict['cīvaravaṁsa']=["m.","a bamboo for hanging up robes."];
dict['cuṇṇa']=["nt.","powder; chunam; soap-powder."];
dict['cuṇṇaka']=["nt.","scented powder."];
dict['cuṇṇakacālanī']=["f.","a sieve."];
dict['cuṇṇakajāta']=["adj.","reduced to powder."];
dict['cuṇṇavicuṇṇa']=["adj.","crushed to bits; smashed."];
dict['cuṇṇita']=["pp. of cuṇṇeti","ground; powdered; crushed."];
dict['cuṇṇīyati']=["pass. of cuṇṇeti","is ground."];
dict['cuṇṇeti']=["cuṇṇ + e","grinds; powders; crushes."];
dict['cuṇṇetvā']=["abs. of cuṇṇeti","having ground; having powdered; having crushed."];
dict['cuṇṇenta']=["pr.p. of cuṇṇeti","grinding; powdering."];
dict['cuṇṇesi']=["aor. of cuṇṇeti","ground; powdered; crushed."];
dict['cuta']=["pp. of cavati","fallen away; shifted."];
dict['cuti']=["f.","shifting; passing away; vanishing."];
dict['cuditaka']=["m.","an accused; (adj.), being reproved."];
dict['cuddasa']=["adj.","fourteen."];
dict['cundakāra']=["m.","a turner."];
dict['cubuka']=["nt.","the chin."];
dict['cumbaṭa']=["nt.","a pad; a coil."];
dict['cumbaṭaka']=["nt.","a pad; a coil."];
dict['cumbati']=["cumb + a","kisses."];
dict['cumbanta']=["pr.p. of cumbati","kissing."];
dict['cumbamāna']=["pr.p. of cumbati","kissing."];
dict['cumbi']=["aor. of cumbati","kissed."];
dict['cumbita']=["pp. of cumbati","kissed."];
dict['cumbitvā']=["abs. of cumbati","having kissed."];
dict['culla']=["adj.","small; minor."];
dict['cullantevāsika']=["m.","a page."];
dict['cullapitar']=["m","uncle."];
dict['cullupaṭṭhāka']=["(culla + upaṭṭhāka), m.","a personal attendant; page boy."];
dict['cūcuka']=["nt.","the nipple; teat."];
dict['cūla']=["adj.","small; minor."];
dict['cūḷā']=["f.","crest; a lock of hair left on the crown of the head; cockscomb."];
dict['cūḷāmaṇi']=["m.","diadem; a jewel worn in the crest."];
dict['cūḷikā']=["f.","a knot of hair."];
dict['ce']=["conditional particle","if."];
dict['ceṭa']=["m.","a servant boy."];
dict['ceṭaka']=["m.","a servant boy."];
dict['ceṭikā']=["f.","a maid servant."];
dict['ceṭī']=["f.","a maid servant."];
dict['ceto']=["","is the form that ceta takes in cpds."];
dict['cetanā']=["f.","intention."];
dict['cetayati']=["cit + aya","perceives; thinks."];
dict['cetayi']=["aor. of cetayitvā","perceived; thought."];
dict['cetayita']=["pp. of cetayitvā","perceived; thought."];
dict['cetayitvā']=["abs. of cetayitvā","having perceived; having thought."];
dict['cetasa']=["adj.","(in cpds.), having the purpose of. pāpacetasa = evil-minded."];
dict['cetasika']=["adj.","mental; (nt.), a mental property."];
dict['cetāpeti']=["cit + āpe","gets in exchange; barters."];
dict['cetiya']=["nt.","a sepulchral monument; a pagoda."];
dict['cetiyagabbha']=["m.","the dome of a pagoda."];
dict['cetiyaṅgaṇa']=["nt.","the open space around a pagoda."];
dict['cetiyapabbata']=["m.","name of a mountain in Ceylon, present Mihintale."];
dict['ceteti']=["","see cetayati, perceives; thinks."];
dict['cetetvā']=["abs. of cetayitvā","having perceived; having thought."];
dict['cetokhila']=["nt.","fallowness; waste of mind."];
dict['cetopaṇidhi']=["f.","resolution; aspiration."];
dict['cetopariyañāṇa']=["nt.","understanding the ways of others' thought."];
dict['cetopasāda']=["m.","gladdening of heart."];
dict['cetovimutti']=["f.","emancipation of heart."];
dict['cetosamatha']=["m.","calmness of mind."];
dict['cela']=["nt.","cloth; garment."];
dict['celavitāna']=["nt.","an awning."];
dict['celukkhepa']=["(cela + ukkhepa) m.","waving of garments (as a sign of applause.)"];
dict['coca']=["m.","banana."];
dict['cocapāna']=["nt.","a sweet drink made of banana."];
dict['codaka']=["m.","a plaintiff; one who censures of complains."];
dict['codanā']=["f.","reproof; accusation; plaint."];
dict['codayamāna']=["pr.p. of codeti","inciting; reproving."];
dict['codita']=["pp. of codeti","incited; reproved; accused."];
dict['codiya']=["abs. of codeti","having incited; having reproved; having accused."];
dict['codeti']=["cud + e","incites; reproves; accuses."];
dict['codetar']=["m.","a plaintiff; one who censures of complains."];
dict['codetvā']=["abs. of codeti","having incited; having reproved; having accused."];
dict['codenta']=["pr.p. of codeti","inciting; reproving."];
dict['codesi']=["aor. of codeti","incited; reproved; accused."];
dict['copana']=["nt.","stirring."];
dict['cora']=["m.","a thief; robber."];
dict['coraghātaka']=["m.","executioner of robbers."];
dict['corikā']=["f.","theft."];
dict['corī']=["f.","a female thief."];
dict['corupaddava']=["(cora + upaddava) m.","an attack from robbers."];
dict['coḷa']=["m.","cloth."];
dict['coḷaka']=["nt.","a piece of cloth; a rag."];
dict['coḷaraṭṭha']=["nt.","the country Coḷa in South India."];
dict['coḷiya']=["adj.","belonging to the Coḷa country."];
dict['cha']=["adj.","six."];
dict['chakana']=["nt.","the dung of animals."];
dict['chakalaka']=["m.","a he-goat."];
dict['chakka']=["nt.","a set of six."];
dict['chakkhattuṁ']=["adv.","six times."];
dict['chagalaka']=["m.","a he-goat."];
dict['chacattāḷīsati']=["f.","forty-six."];
dict['chaṭṭha']=["adj.","sixth."];
dict['chaṭṭhī']=["f.","the sixth case, i.e., Genetive."];
dict['chaḍḍaka']=["adj.","thrower; remover."];
dict['chaḍḍana']=["nt.","throwing away; rejection."];
dict['chaḍḍanīya']=["adj.","fit to be thrown away."];
dict['chaḍḍāpita']=["pp. of chaḍḍāpeti","caused to throw away."];
dict['chaḍḍāpeti']=["caus. of chaḍḍeti","causes to throw away; causes to abandon; causes to reject; causes to leave."];
dict['chaḍḍāpetvā']=["abs. of chaḍḍāpeti","having caused to throw away."];
dict['chaḍḍāpesi']=["aor. of chaḍḍāpeti","caused to throw away."];
dict['chaḍḍita']=["pp. of chaḍḍeti","abandoned; rejected; leaved."];
dict['chaḍḍitabhāva']=["m.","the fact of throwing away or leaving aside."];
dict['chaḍḍiya']=["adj.","to be rejected or thrown away."];
dict['chaḍḍīyati']=["pass. of chaḍḍeti","is abandoned."];
dict['chaḍḍetabba']=["pt.p. of chaḍḍeti","should be abandoned."];
dict['chaḍḍeti']=["chaḍḍ + e","throws away; abandons; rejects; leaves."];
dict['chaḍḍetvā']=["abs. of chaḍḍeti","having abandoned; having rejected; having left."];
dict['chaḍḍenta']=["pr.p. of chaḍḍeti","abandoning; rejecting."];
dict['chaḍḍesi']=["aor. of chaḍḍeti","abandoned; rejected; leaved."];
dict['chaṇa']=["m.","a festival."];
dict['chaṇadivasa']=["m.","festival day."];
dict['chatta']=["nt.","umbrella; sunshade; the royal canopy."];
dict['chattakāra']=["m.","maker of sunshades."];
dict['chattagāhaka']=["m.","one who carries his master's sunshade."];
dict['chattadaṇḍa']=["f.","the handle of a sunshade."];
dict['chattanāḷi']=["f.","the handle of a sunshade."];
dict['chattapāṇī']=["m.","one who carries an umbrella."];
dict['chattamaṅgala']=["nt.","coronation festival; pinnacle raising of a pagoda."];
dict['chattiṁsati']=["f.","thirty-six."];
dict['chattiṁsā']=["f.","thirty-six."];
dict['chattussāpana']=["nt.","raising of the royal canopy, i.e.; to occupy the throne."];
dict['chada']=["m.","(in cpds.) anything that covers; a veil."];
dict['chadana']=["nt.","a thatch; a roof; a cover."];
dict['chadaniṭṭhakā']=["","tile."];
dict['chaddanta']=["adj.","having six tusks. (m.) name of a great lake and a race of elephants."];
dict['chaddikā']=["f.","vomiting."];
dict['chaddhā']=["adv.","in six ways."];
dict['chadvārika']=["adj.","belonging to the six outlets of the senses."];
dict['chadhā']=["adv.","in six ways."];
dict['chanaka']=["nt.","the dung of animals."];
dict['chanavuti']=["f.","ninety-six."];
dict['chando']=["m.; nt.","(mano-group), metrics; prosody. (m.), impulse; will; wish."];
dict['chandaka']=["nt.","vote; a voluntary collection."];
dict['chandatā']=["f.","(in cpds.), impulse; desire for."];
dict['chandarāga']=["m.","exciting desire."];
dict['chandāgati']=["f.","wrong way of behaviour under an impulse."];
dict['channa']=["pp. of chādeti","covered; concealed; thatched; given pleasure; relished."];
dict['chapaññāsā']=["f.","fifty-six."];
dict['chappada']=["m.","a bee."];
dict['chabbaggiya']=["adj.","belonging to the group of six."];
dict['chabbaṇṇa']=["adj.","consisting of six colours."];
dict['chabbassika']=["adj.","existing throughout six years; six years old."];
dict['chabbidha']=["adj.","six-fold."];
dict['chabbīsati']=["f.","twenty-six."];
dict['chabbhaggiya']=["adj.","belonging to the group of six."];
dict['chamā']=["f.","the earth; ground."];
dict['chambhitatta']=["nt.","stupefaction; consternation."];
dict['chambhī']=["adj.","terrified; paralysed with fear."];
dict['chammāsika']=["adj.","existing or enough for six."];
dict['chaḷaṁsa']=["adj.","having six sides or coners, hexagonal."];
dict['chaḷaṅga']=["adj.","consisting of six parts."];
dict['chaḷaṅsa']=["adj.","having six sides or corners."];
dict['chaḷabhiñña']=["adj.","possessing the six branches of higher knowledge."];
dict['chaḷabhiññā']=["f.","the six branches of super-human knowledge."];
dict['chava']=["m.","a corpse. (adj.), low; miserable."];
dict['chavakuṭikā']=["f.","charnel-house."];
dict['chavaṭṭhika']=["nt.","a bone separated from a skeleton."];
dict['chavaḍāhaka']=["m.","one who officially burns the dead."];
dict['chavālāta']=["(chava + alāta), nt.","fire brand from a pyre."];
dict['chavi']=["f.","the outer skin; tegument."];
dict['chavikalyāṇa']=["nt.","beauty of complexion."];
dict['chavivaṇṇa']=["m.","colour of the skin; complexion."];
dict['chasaṭṭhi']=["f.","sixty-six."];
dict['chasattati']=["f.","seventy-six."];
dict['chāta']=["adj.","hungry."];
dict['chātaka']=["nt.","hunger; famine."];
dict['chātajjhatta']=["adj.","hungry."];
dict['chātā']=["f.","the state of being hungry."];
dict['chādana']=["nt.","covering; clothing; concealment."];
dict['chādanā']=["f.","covering; clothing; concealment."];
dict['chādanīya']=["pt.p. of chādeti","fit to be covered."];
dict['chādayamāna']=["pr.p. of chādiya","covering; concealing."];
dict['chādita']=["pp. of chādiya","covered; concealed."];
dict['chādiya']=["abs. of chādiya","having covered; having concealed."];
dict['chādetabba']=["pt.p. of chādeti","fit to be covered."];
dict['chādeti']=["chad + e","covers; conceals; thatches; gives pleasure; relishes."];
dict['chādetvā']=["abs. of chādiya","having covered; having concealed."];
dict['chādenta']=["pr.p. of chādiya","covering; concealing."];
dict['chādesi']=["aor. of chādiya","covered; concealed."];
dict['chāpa']=["m.","the young one of animal."];
dict['chāpaka']=["m.","the young one of animal."];
dict['chāyamāna']=["nt.","the measuring of shadow."];
dict['chāyarūpa']=["nt.","a photograph; portrait."];
dict['chāyā']=["f.","shade; shadow."];
dict['chārikā']=["f.","ashes."];
dict['chāha']=["nt.","six days."];
dict['chiggala']=["nt.","a hole."];
dict['chijjati']=["pass. of chindati","is cut, broken or severed."];
dict['chijjanta']=["pr.p. of chijjati","breaking."];
dict['chijjamāna']=["pr.p. of chijjati","breaking."];
dict['chijji']=["aor. of chijjati","was broken."];
dict['chijjitvā']=["abs. of chijjati","having been broken."];
dict['chijjiya']=["abs. of chijjati","having broken."];
dict['chida']=["","(in cpds.), breaking; cutting; destroying: bandhanacchida = one who breaks or cuts the bond."];
dict['chidda']=["nt.","a hole; a fissure; fault; defect. (adj.), having fissures; perforated; faulty."];
dict['chiddaka']=["adj.","having holes or poses."];
dict['chiddagavesī']=["adj.","looking for others' faults or weak points."];
dict['chiddāvacchiddaka']=["adj.","full of breaches and holes."];
dict['chiddita']=["adj.","perforated; bored through."];
dict['chindati']=["chid + ṃ + a","cuts; severs; destroys."];
dict['chindanta']=["pr.p. of chindati","cutting; destroying."];
dict['chindamāna']=["pr.p. of chindati","cutting; destroying."];
dict['chindāpīyati']=["v.","causes to be cut."];
dict['chindi']=["aor. of chindati","cut; destroyed."];
dict['chinditvā']=["abs. of chindati","having cut; having destroyed."];
dict['chindiya']=["adj.","breakable."];
dict['chindīyati']=["v.","is cut."];
dict['chinna']=["pp. of chindati","cut; destroyed."];
dict['chinnanāsa']=["adj.","one hose nose is cut off."];
dict['chinnabhatta']=["adj.","famished; starved."];
dict['chinnavattha']=["adj.","one whose garments are taken by force."];
dict['chinnahattha']=["adj.","one whose hands are cut off."];
dict['chinnāsa']=["adj.","without hope."];
dict['chinniriyāpatha']=["adj.","unable to walk; a cripple."];
dict['chuddha']=["pp.","thrown away; rejected; contemptible."];
dict['chupati']=["chup + a","touches."];
dict['chupana']=["nt.","touching."];
dict['chupi']=["aor. of chupati","touched."];
dict['chupitvā']=["abs. of chupati","having touched."];
dict['chūrikā']=["f.","a dagger."];
dict['cheka']=["adj.","clever; skilful."];
dict['chekatā']=["f.","cleverness; skill."];
dict['chejja']=["adj.","fit to cut off; liable to break. (nt.), punishment by cutting off one's limbs."];
dict['chettabba']=["pt.p. of","ought to be cut off."];
dict['chettar']=["m.","one who cuts; cutter."];
dict['chettuṁ']=["inf. of","to cut."];
dict['chetvā']=["abs.","having cut off or severed."];
dict['chetvāna']=["abs.","having cut off or severed."];
dict['cheda']=["m.","cutting off; severance."];
dict['chedaka']=["m.","cutter; breaker."];
dict['chedana']=["nt.","cutting; severing."];
dict['chedāpana']=["nt.","causing to cut or break."];
dict['chedāpita']=["pp. of chedāpeti","caused to cut or break."];
dict['chedāpeti']=["caus. of chindati","causes to cut or break."];
dict['chedāpetvā']=["abs. of chedāpeti","having caused to cut or break."];
dict['chedāpesi']=["aor. of chedāpeti","caused to cut or break."];
dict['jagati']=["f.","the earth; the world."];
dict['jagatippadesa']=["m.","a spot on the earth."];
dict['jagatiruha']=["m.","a tree."];
dict['jagiṁsanta']=["pr.p. of","wishing to have."];
dict['jaggati']=["jagg + a","watches over; nourishes; lies awake."];
dict['jaggana']=["nt.","tending; bringing up; watchfulness."];
dict['jagganā']=["f.","tending; bringing up; watchfulness."];
dict['jaggi']=["aor. of jaggati","watched over."];
dict['jaggitvā']=["abs. of jaggati","having watched over."];
dict['jagghati']=["jaggh + a","laughs; derides."];
dict['jagghanā']=["f.","laughter."];
dict['jagghi']=["aor. of jagghati","laughed; derided."];
dict['jagghita']=["nt.","laughter."];
dict['jaghana']=["nt.","the lion; the buttocks."];
dict['jaghi']=["aor. of jagghati","laughed; derided."];
dict['jaṅgama']=["adj.","movable."];
dict['jaṅgala']=["nt.","jungle; a sandy and waterless place."];
dict['jaṅghapesanika']=["nt.","carrying messages on foot; (m.), one who carries messages."];
dict['jaṅghamagga']=["m.","foot-path."];
dict['jaṅghā']=["f.","the lower leg; the calf of the leg."];
dict['jaṅghābala']=["nt.","strength of the leg."];
dict['jaṅghāvihāra']=["m.","a walk."];
dict['jaṅgheyya']=["nt.","a knee-piece."];
dict['jacca']=["adj.","(in cpds.), having such a birth."];
dict['jaccandha']=["adj.","blind from birth."];
dict['jaccā']=["","= jātivā"];
dict['jajjara']=["adj.","feeble with age; old; vithered."];
dict['jajjarita']=["pp. of jarati","weakened."];
dict['jañña']=["adj.","pure; noble; charming; of good birth."];
dict['jaññā']=["3rd sing. pot. of ñā","to know."];
dict['jaṭa']=["nt.","the handle (of a knife, etc.)."];
dict['jaṭā']=["f.","tangle; planting; matted hair."];
dict['jaṭādhara']=["m.","an ascetic wearing matted hair."];
dict['jaṭita']=["pp.","entangled; plaited."];
dict['jaṭiya']=["m.","a kind of ascetics with matted hair."];
dict['jaṭila']=["m.","a kind of ascetics with matted hair."];
dict['jaṭhara']=["m.; nt.","the belly; the stomach."];
dict['jaṭharaggi']=["(jhaṭhara + aggi) m.","gestation."];
dict['jaṇṇu']=["nt.","the knee."];
dict['jaṇṇukā']=["f.","the knee."];
dict['jaṇṇumatta']=["adj.","knee-deep."];
dict['jatu']=["nt.","the lac; sealing wax."];
dict['jatukā']=["f.","a bat."];
dict['jatumaṭṭhaka']=["nt.","something encased with lac."];
dict['jattu']=["nt.","the shoulder."];
dict['jana']=["m.","a person; a man; the people."];
dict['janaka']=["m.","a producer; father. (adj.), producing; generating."];
dict['janakāya']=["m.","a crowd of people."];
dict['janakāyatā']=["f.","a gathering of people."];
dict['janatā']=["f.","populace."];
dict['janana']=["nt.","production; causing."];
dict['jananī']=["f.","the mother."];
dict['janapada']=["m.","a province; a country; country-side."];
dict['janapadakalyāṇī']=["f.","the most beautiful girl in a country."];
dict['janapadacārikā']=["f.","travelling in a country."];
dict['janasammadda']=["m.","crowding of the people."];
dict['janādhipa']=["m.","a king (of men)."];
dict['janikā']=["f.","the mother; genetrix."];
dict['janita']=["pp. of janeti","generated; produced."];
dict['janinda']=["m.","a king (of men)."];
dict['janeti']=["jan + e","generates; produces; gives birth."];
dict['janetar']=["m.","producer; generator."];
dict['janettī']=["f.","the mother."];
dict['janetvā']=["abs. of janeti","having generated; having produced."];
dict['janenta']=["pr.p. of janeti","generating; producing."];
dict['jantāghara']=["nt.","a hot room for steam bath."];
dict['jantu']=["m.","a creature; living being."];
dict['japa']=["m.","muttering."];
dict['japati']=["jap + a","utters; mumbles; recites."];
dict['japana']=["nt.","mumbling; whispering."];
dict['japā']=["f.","China-rose."];
dict['japi']=["aor. of japati","uttered; mumbled."];
dict['japita']=["pp. of japati","uttered; mumbled."];
dict['japitvā']=["abs. of japati","having uttered; having mumbled."];
dict['jappana']=["nt.","mumbling; whispering."];
dict['jappanā']=["f.","greed; talk for gain."];
dict['jappā']=["f.","greed; talk for gain."];
dict['jambāra']=["m.","the orange tree; (nt.), orange."];
dict['jambālī']=["f.","a dirty pool."];
dict['jambīra']=["m.","the orange tree. (nt.) orange."];
dict['jambu']=["f.","the rose-apple tree."];
dict['jambuka']=["m.","a jackal."];
dict['jambudīpa']=["m.","the country of the rose-apples; i.e. lndia."];
dict['jambupakka']=["nt.","the fruit of Eugenia Jambolana."];
dict['jambusaṇḍa']=["m.","rose-apple grove."];
dict['jambū']=["f.","the rose-apple tree."];
dict['jambonada']=["nt.","a sort of gold coming from the Jambu river."];
dict['jambhati']=["jabh + ṃ + a","yawns; arouses oneself."];
dict['jambhanā']=["f.","yawning; arousing."];
dict['jambhi']=["aor. of jambhati","yawned; aroused oneself."];
dict['jamma']=["adj.","vulgar; contemptible."];
dict['jaya']=["m.","victory; conquest."];
dict['jayaggaha']=["m.","conquest; the lucky throw or lot."];
dict['jayaggāha']=["m.","conquest; the lucky throw or lot."];
dict['jayati']=["ji + a","conquers; surpasses; defeats."];
dict['jayanta']=["pr.p. of jayati","conquering; surpassing."];
dict['jayapāna']=["nt.","the drink of victory."];
dict['jayampati']=["m.","the husband and wife."];
dict['jayasumana']=["nt.","the red China-rose."];
dict['jayi']=["aor. of jayati","conquered; surpassed."];
dict['jayitvā']=["abs. of jayati","having conquered; having surpassed."];
dict['jara']=["m.","fever. (adj.), old; decayed; decrepit."];
dict['jaraggava']=["m.","an old bull."];
dict['jaratā']=["f.","decay; old age."];
dict['jarasakka']=["m.","the old sakka, (the deva-king)."];
dict['jarā']=["f.","decay; old age."];
dict['jarājajjara']=["adj.","feeble an decrepit with age."];
dict['jarājiṇṇa']=["adj.","feeble an decrepit with age."];
dict['jarādukkha']=["nt.","suffering through the old age."];
dict['jarādhamma']=["adj.","subject to growing old or decaying."];
dict['jarābhaya']=["nt.","fear of old age or decay."];
dict['jarūdapana']=["nt.","decayed well."];
dict['jala']=["nt.","water."];
dict['jalagocara']=["adj.","living in the water; aquatic. (m.), a fish."];
dict['jalacara']=["adj.","living in the water; aquatic. (m.), a fish."];
dict['jalaja']=["adj.","born or sprung from the water. (nt.), a lotus."];
dict['jalati']=["jal + a","shines; burns."];
dict['jalada']=["m.","a rain-cloud."];
dict['jaladhara']=["m.","a rain-cloud."];
dict['jaladhi']=["m.","the ocean."];
dict['jalana']=["nt.","shining; burning."];
dict['jalaniggama']=["m.","an outlet for water; a drain."];
dict['jalanidhi']=["m.","the ocean."];
dict['jalanta']=["pr.p. of jalati","shining; burning; blazing."];
dict['jalamānā']=["pr.p. of jalati","shining; burning."];
dict['jalādhāra']=["jala + adhāra","m. deposit of water; reservoir."];
dict['jalābu']=["m.","the placenta."];
dict['jalābuja']=["adj.","born in a placenta; viviparous."];
dict['jalālaya']=["m.","a lake; an artificial tank."];
dict['jalāsaya']=["(jala + asaya), m.","a lake; an artificial tank."];
dict['jali']=["aor. of jalati","shone; burnt."];
dict['jalitvā']=["abs. of jalati","having shone; having burnt."];
dict['jalūkā']=["f.","a leech."];
dict['jalla']=["nt.","wet-dirt."];
dict['jallikā']=["f.","dirt (on the body); decayed outer bark of the tree."];
dict['jaḷa']=["adj.","slow; stupid. (m.) a stupid person."];
dict['java']=["m.","speed; strength."];
dict['javati']=["ju + a","runs; hastens; hurries."];
dict['javana']=["nt.","impulse; alacrity; swift understanding; running. (adj.), swift."];
dict['javanapañña']=["adj.","having swift understanding."];
dict['javanikā']=["f.","a screen; curtain."];
dict['javamānā']=["pr.p. of javati","running; hurrying."];
dict['javi']=["aor. of javati","ran; hastened; hurried."];
dict['javita']=["pp. of javati","run; hastened; hurried."];
dict['javitvā']=["abs. of javati","having run; having hurried."];
dict['jaha']=["adj.","(in cpds.), leaving behind; giving up."];
dict['jahati']=["hā + a","leaves; abandons; gives up; forsakes. [hā + a; hā is duplicated and the first hā is changed to ja]"];
dict['jahanta']=["pr.p. of jahati","leaving; abandoning."];
dict['jahāti']=["","= jahati, leaves; abandons; gives up; forsakes."];
dict['jahi']=["aor. of jahati","left; abandoned."];
dict['jahita']=["pp. of jahati","left; abandoned."];
dict['jahitabbā']=["pt.p. of jahati","should be left."];
dict['jahitvā']=["abs. of jahati","having left; having abandoned."];
dict['jāgara']=["adj.","awake; vigilant; watchful."];
dict['jāgaraṇa']=["nt.","keeping awake."];
dict['jāgarati']=["jāgar + a","to be awake or watchful."];
dict['jāgaranta']=["pr.p. of jāgarati","awaking."];
dict['jāgari']=["aor. of jāgarati","awoke."];
dict['jāgarijāṇuyoga']=["m.","vigilance; practice of watchfulness."];
dict['jāgarita']=["nt.","wakeful state."];
dict['jāgariya']=["nt.","vigil; waking."];
dict['jāgariyānuyoga']=["m.","vigilance; practice of watchfulness."];
dict['jāṇu']=["m.","the knee."];
dict['jāṇumaṇḍala']=["nt.","the knee-cap."];
dict['jāṇumatta']=["adj.","knee-deep."];
dict['jāta']=["pp. of jāyati","born; arisen; become; occurred; happened. (nt.), a collection or variety."];
dict['jātaka']=["nt.","a birth story. (adj.), born; arisen."];
dict['jātakabhāṇaka']=["m.","a speaker of the Jātakas."];
dict['jātatta']=["nt.","the fact of being born."];
dict['jātadivasa']=["m.","birth-day."];
dict['jātarūpa']=["nt.","gold."];
dict['jātaveda']=["m.","fire."];
dict['jātassara']=["m.; nt.","a natural lake."];
dict['jāti']=["f.","birth; rebirth; race; nation; genealogy; a sort of; a kind of."];
dict['jātika']=["adj.","descended from; belonging to the class, clan, or nation of."];
dict['jātikosa']=["m.","mace (of nutmeg)."];
dict['jātikkhaya']=["m.","destruction of the chance of being reborn."];
dict['jātikkhetta']=["nt.","birth-place; the realm of rebirth."];
dict['jātitthaddha']=["adj.","proud of (one's own), birth."];
dict['jātidhamma']=["adj.","subject to rebirth."];
dict['jātinirodha']=["m.","extermination of rebirth."];
dict['jātiphala']=["nt.","nutmeg."];
dict['jātimant']=["adj.","of good birth; having genuine qualities."];
dict['jātivāda']=["m.","discussion about the parentage."];
dict['jātisaṁsāra']=["m.","circle of rebirths."];
dict['jātisampanna']=["adj.","of good birth or a noble family."];
dict['jātisambhava']=["m.","liability for birth."];
dict['jātisumanā']=["f.","jasmine."];
dict['jātissara']=["adj.","remembering former births."];
dict['jātihiṅgulaka']=["nt.","natural vermilion."];
dict['jātu']=["ind.","surely; undoubtedly."];
dict['jānaka']=["nt.","knowledge; recognition."];
dict['jānanaka']=["adj.","knowing."];
dict['jānanīya']=["adj.","what should be known."];
dict['jānanta']=["pr.p. of jānāti","knowing."];
dict['jānapada']=["adj.","belonging to the country; (m.) a rustic. plu. country-folk."];
dict['jānapadika']=["adj.","belonging to the country; (m.), a rustic. plu. country-folk."];
dict['jānamānā']=["pr.p. of jānāti","knowing."];
dict['jānāti']=["ñā + nā","knows; finds out; to be aware."];
dict['jānāpita']=["pp. of jānāpeti","caused to make known; caused to inform."];
dict['jānāpeti']=["caus. of jānāti","causes to make known; causes to inform; causes to reveal oneself."];
dict['jānāpetvā']=["abs. of jānāpeti","having caused to make known; having caused to inform."];
dict['jānāpesi']=["aor. of jānāpeti","caused to make known; caused to inform."];
dict['jāni']=["aor. of jānāti","knew; found out."];
dict['jānituṁ']=["inf. of jānāti","to know; to found out."];
dict['jānitvā']=["abs. of jānāti","having known; having found out."];
dict['jānipati']=["m.","the wife and husband."];
dict['jāmātar']=["m.","son-in-law."];
dict['jāyati']=["jan + ya","is born; arises."];
dict['jāyattana']=["nt.","the state of a wife."];
dict['jāyana']=["nt.","birth; arising."];
dict['jāyanta']=["pr.p. of jāyati","arising."];
dict['jāyamāna']=["pr.p. of jāyati","arising."];
dict['jāyā']=["f.","wife."];
dict['jāyāpati']=["m.","wife and husband."];
dict['jāyi']=["aor. of jāyati","arose."];
dict['jāyitvā']=["abs. of jāyati","having arisen."];
dict['jāra']=["m.","a paramour."];
dict['jārattana']=["nt.","the state of a paramour."];
dict['jārī']=["f.","an adultress."];
dict['jāla']=["nt.","a net; entanglement."];
dict['jālaka']=["m.","a bud; a small net."];
dict['jālakkhika']=["nt.","a mesh of a net."];
dict['jālapūva']=["m.","pancake."];
dict['jālayamāna']=["pr.p. of jāleti","kindling; lighting."];
dict['jālā']=["f.","flame."];
dict['jālākula']=["adj.","surrounded by flames."];
dict['jālika']=["m.","a fisherman who uses a net."];
dict['jālikā']=["f.","an armour made of chain."];
dict['jālita']=["pp. of jalati","shone; burnt."];
dict['jālinī']=["f.","lust; desire; craving."];
dict['jāleti']=["jal + e","kindles; lights; causes to burn."];
dict['jāletvā']=["abs. of jāleti","having kindled; having lighted."];
dict['jālenta']=["pr.p. of jāleti","kindling; lighting."];
dict['jālesi']=["aor. of jāleti","kindled; lighted."];
dict['jigiṁsaka']=["adj.","desirous of."];
dict['jigiṁsati']=["har + sa.","desires. [har + sa. har becomes giṃ; it is doubled and the former gin becomes ji]"];
dict['jigiṁsanā']=["f.","covetousness; desire for."];
dict['jigiṁsamāna']=["pr.p. of jigiṃsati","desiring."];
dict['jigiṁsā']=["f.","covetousness; desire for."];
dict['jigiṁsi']=["aor. of jigiṃsati","desired."];
dict['jigiṁsita']=["pp. of jigiṃsati","desired."];
dict['jigucchaka']=["adj.","one who disapproves of or dislikes."];
dict['jigucchati']=["gup + cha","shuns; loathes; is disgusted at. [gup + cha; gu is doubled and the first gu becomes ji]"];
dict['jigucchana']=["nt.","disgust for; dislike; detestation."];
dict['jigucchanā']=["f.","disgust for; dislike; detestation."];
dict['jigucchanta']=["pr.p. of jigucchati","shunning."];
dict['jigucchamāna']=["pr.p. of jigucchati","shunning."];
dict['jigucchā']=["f.","disgust for; dislike; detestation."];
dict['jigucchi']=["aor. of jigucchati","shunned; loathed."];
dict['jigucchita']=["pp. of jigucchati","shunned; loathed."];
dict['jigucchitvā']=["abs. of jigucchati","having shunned; having loathed."];
dict['jigucchiya']=["abs. of jigucchati","having shunned; having loathed."];
dict['jighacchati']=["ghas + cha","is hungry; desires to eat. [ghas + cha; g is doubled and the first g is changed to ji. the s of the root becomes c.]"];
dict['jighacchā']=["f.","hunger."];
dict['jighacchi']=["aor. of jighacchati","had a desire to eat."];
dict['jighacchita']=["pp. of jighacchati","had a desire to eat."];
dict['jiñjuka']=["m.","wild liquorice."];
dict['jiṇṇa']=["pp. of jirati","became old; decayed."];
dict['jiṇṇaka']=["m.","an old person."];
dict['jiṇṇatā']=["f.","decrepitude."];
dict['jita']=["pp. of jināti","conquered; subdued; (nt.), victory."];
dict['jitatta']=["jita + atta","one who has subdued the mind."];
dict['jitta']=["nt.","mastery."];
dict['jitvā']=["abs. of jināti","having conquered; having subdued."];
dict['jina']=["m.","the conqueror; the victor; the Buddha."];
dict['jinacakka']=["nt.","the doctrine of the Buddha."];
dict['jinanta']=["pr.p. of jināti","conquring; subdueing."];
dict['jinaputta']=["m.","a disciple of the Buddha."];
dict['jinasāsana']=["nt.","the Buddha's teaching."];
dict['jināti']=["ji + nā","conquers; subdues."];
dict['jini']=["aor. of jināti","conquered; subdued."];
dict['jinitvā']=["abs. of jināti","having conquered; having subdued."];
dict['jimha']=["adj.","crooked; slant; dishonest."];
dict['jimhatā']=["f.","crookedness; dishonesty."];
dict['jiyā']=["f.","a bow string."];
dict['jirati']=["jir + a","becomes old; decays."];
dict['jivhagga']=["(jivhā + agga) nt.","the tip of the tongue."];
dict['jivhā']=["f.","the tongue."];
dict['jivhāyatana']=["(jivhā + āyatana) nt.","the organ of taste."];
dict['jivhāviññāṇa']=["nt.","the cognition of taste."];
dict['jivhindriya']=["(jivhā + indriya) nt.","the sense of taste."];
dict['jīna']=["pp. of jīyati","become old; decayed. (adj.) diminished; wasted; deprived of."];
dict['jīmūta']=["m.","rain-cloud."];
dict['jīyati']=["ji + ya","becomes diminished; loses; becomes old; decays."];
dict['jīyamāna']=["pr.p. of jīyati","becoming old."];
dict['jīyi']=["aor. of jīyati","became diminished; decayed."];
dict['jīraka']=["nt.","cummin seed."];
dict['jīraṇa']=["nt.","decaying; getting old; digestion."];
dict['jīramāna']=["pr.p. of jirati","becoming old; decayed."];
dict['jīrāpita']=["pp. of jīrāpeti","caused to decay or digest."];
dict['jīrāpeti']=["caus. of jīrati","causes to decay or digest."];
dict['jīrāpenta']=["pr.p. of jīrāpeti","causing to decay or digest."];
dict['jīrāpesi']=["aor. of jīrāpeti","caused to decay or digest."];
dict['jīri']=["aor. of jirati","became old; decayed."];
dict['jīreti']=["caus. of jīrati","causes to decay or digest."];
dict['jīresi']=["aor. of jīreti","caused to decay or digest."];
dict['jīva']=["m.","the life."];
dict['jīvaka']=["m.","one who lives; a personal name."];
dict['jīvagāha']=["m.","catching alive."];
dict['jīvati']=["jiv + a","lives; subsists on."];
dict['jīvadanta']=["m.","the tusk of a living animal."];
dict['jīvana']=["nt.","living; means of subsistence; livelihood."];
dict['jīvanta']=["pr.p. of jīvati","living; subsisting on."];
dict['jīvamāna']=["pr.p. of jīvati","living; subsisting on."];
dict['jīvi']=["aor. of jīvati","lived; subsisted on."];
dict['jīvikaṁ kappeti']=["","gets one's living."];
dict['jīvikā']=["f.","livelihood."];
dict['jīvita']=["nt.","life; span of life."];
dict['jīvitakkhaya']=["m.","the dissolution of life; death."];
dict['jīvitadāna']=["nt.","saving of life."];
dict['jīvitapariyosāna']=["nt.","the end of life."];
dict['jīvitamada']=["m.","the pride of life."];
dict['jīvitavutti']=["f.","livelihood."];
dict['jīvitasaṁsaya']=["m.","danger of life."];
dict['jīvitasaṅkhaya']=["m.","the solution for life."];
dict['jīvitāsā']=["(jīvita + āsa) f.","desire of life."];
dict['jīvitindriya']=["(jīvita + indriya), nt.","the faculty of life; vitality."];
dict['jīvitvā']=["abs. of jīvati","having lived."];
dict['jīvī']=["m.","one who lives. (in cpds.) leading a life of."];
dict['juṇha']=["adj.","bright."];
dict['juṇhapakkha']=["m.","the bright half of the month."];
dict['juṇhā']=["f.","moonlight; a moonlit night."];
dict['juti']=["f.","effulgence; brightness."];
dict['jutika']=["adj.","having brightness."];
dict['jutindhara']=["adj.","resplendent; brilliant."];
dict['jutimant']=["adj.","brilliant."];
dict['juhati']=["hu + a","pours into fire; dedicates. [hu + a; hu is doubled and the first h becomes j]"];
dict['juhana']=["nt.","a sacrifice; an offering."];
dict['juhi']=["aor. of juhati","poured into fire; dedicated."];
dict['jūta']=["nt.","gambling."];
dict['jūtakāra']=["m.","a gambler."];
dict['je']=["","a particle used to address a slave woman or a woman of low grade."];
dict['jeguccha']=["adj.","contemptible; loathsome."];
dict['jegucchī']=["m.","one who detests or avoids."];
dict['jejassī']=["m.","brilliant."];
dict['jeṭṭha']=["adj.","elder; supreme; foremost."];
dict['jeṭṭhaka']=["adj.","chief; fore-most."];
dict['jeṭṭhatara']=["adj.","more old or superior."];
dict['jeṭṭhabhaginī']=["f.","the elder sister."];
dict['jeṭṭhabhātika']=["m.","the elder brother."];
dict['jeṭṭhabhātar']=["m.","the elder brother."];
dict['jeṭṭhamāsa']=["m.","name of a month, May-June."];
dict['jeṭṭhāpacāyana']=["nt.","respect to the elders."];
dict['jeṭṭhāpacāyī']=["m.","paying respect for the elders."];
dict['jetabba']=["pt.p. of jeti","fit to be conquered."];
dict['jeti']=["ji + e","conquers; subdues."];
dict['jetvā']=["abs. of jeti","having conquered; having subdued."];
dict['jenta']=["pr.p. of jeti","conquering."];
dict['jeyya']=["pt.p. of jeti","should be conquered."];
dict['jesi']=["aor. of jeti","conquered; subdued."];
dict['jessati']=["v.","he will defeat."];
dict['jotaka']=["adj.","illuminating; one who makes clear."];
dict['jotati']=["jut + a","shines; becomes bright."];
dict['jotana']=["nt.","shining; explanation."];
dict['jotanā']=["f.","shining; explanation."];
dict['jotanta']=["pr.p. of jotati","shining; becoming bright."];
dict['jotayamānā']=["pr.p. of joteti","illuminating; making clear."];
dict['joti']=["aor. of jotati","shone; became bright."];
dict['jotita']=["pp. of joteti","illuminated; made clear."];
dict['jotipāsāṇa']=["m.","a crystal generating heat."];
dict['jotisattha']=["nt.","astronomy."];
dict['joteti']=["caus. of jotati","causes to illuminate; causes to make clear; causes to explain."];
dict['jotetuṁ']=["inf. of joteti","to illuminate; to make clear; to explain."];
dict['jotetvā']=["abs. of joteti","having caused to illuminate; having caused to make clear."];
dict['jotenta']=["pr.p. of joteti","causing to illuminate; causing to make clear."];
dict['jotesi']=["aor. of joteti","caused to illuminate; caused to make clear."];
dict['jhatvā']=["","= jhāpetvā."];
dict['jhasa']=["m.","a fish."];
dict['jhāna']=["nt.","concentration of mind; meditation (on a religious subject)."];
dict['jhānaṅga']=["nt.","a constituent of meditation."];
dict['jhānarata']=["adj.","fond of meditation."];
dict['jhānavimokkha']=["m.","emancipation through jhāna."];
dict['jhānika']=["adj.","1. one who has attained a jhāna. 2. belonging to a jhāna."];
dict['jhāpaka']=["m.","one who sets fire to."];
dict['jhāpana']=["nt.","setting fire to."];
dict['jhāpita']=["pp. of jhāpeti","was burnt; set fire to."];
dict['jhāpiya']=["abs. of jhāpeti","having burnt; having set fire to."];
dict['jhāpīyati']=["pass. of jhāpati","is burnt."];
dict['jhāpeti']=["caus. of jhāyati","caused to burn; causes to set fire to."];
dict['jhāpetvā']=["abs. of jhāpeti","having burnt; having set fire to."];
dict['jhāpenta']=["pr.p. of jhāpeti","causing to burn; causing to set fire to."];
dict['jhāpesi']=["aor. of jhāpeti","caused to burn; caused to set fire to."];
dict['jhāma']=["adj.","burnt; charred."];
dict['jhāmaka']=["adj.","burnt."];
dict['jhāyaka']=["m.","one who meditates."];
dict['jhāyati']=["jhe + a","meditates or contemplates."];
dict['jhāyana']=["nt.","1. burning; 2. meditation."];
dict['jhāyanta']=["pr.p. of jhāyati","meditating or contemplating."];
dict['jhāyi']=["aor. of jhāyati","meditated or contemplated."];
dict['jhāyitvā']=["abs. of jhāyati","having meditated or contemplated."];
dict['jhāyī']=["m.","one who meditates."];
dict['ñatuṁ']=["inf. of jānāti","to know; to found out."];
dict['ñatta']=["nt.","learning; something known."];
dict['ñatti']=["f.","announcement; declaration."];
dict['ñatvā']=["abs. of jānāti","having known; having found out."];
dict['ñapita']=["pp. of jānāpeti","made known; informed."];
dict['ñapitvā']=["pp. of ñāpeti","made known; announced."];
dict['ñapetvā']=["abs. of ñāpeti","having made known; having announced."];
dict['ñāṇa']=["nt.","wisdom; insight."];
dict['ñāṇakaraṇa']=["adj.","enlightening."];
dict['ñāṇacakkhu']=["nt.","the eye of knowledge."];
dict['ñāṇajāla']=["nt.","the net of knowledge."];
dict['ñāṇadassana']=["nt.","perfect knowledge."];
dict['ñāṇamattāya']=["","for the purpose of knowledge."];
dict['ñāṇavippayutta']=["adj.","void of knowledge."];
dict['ñāṇasampayutta']=["adj.","associated with knowledge."];
dict['ñāṇī']=["adj.","possessed of knowledge; a wise person."];
dict['ñāta']=["pp. of jānāti","known; well-known; realised."];
dict['ñātaka']=["m.","a relation; kinsman."];
dict['ñātayya']=["pt.p. of","should be known."];
dict['ñāti']=["m.","a kinsman."];
dict['ñātikathā']=["f.","talk about relatives."];
dict['ñātidhamma']=["m.","the duties of relatives."];
dict['ñātiparivaṭṭa']=["nt.","the circle of relations."];
dict['ñātipeta']=["m.","a deceased relation."];
dict['ñātivyasana']=["nt.","misfortune of relatives."];
dict['ñātisaṅgaha']=["m.","good treatment towards kinsmen."];
dict['ñātisaṅgha']=["m.","congregation of kinsmen."];
dict['ñātisālohita']=["m.","relations and blood-relations."];
dict['ñātar']=["m.","knower."];
dict['ñāpana']=["nt.","announcement; information."];
dict['ñāpeti']=["ñā + āpe","makes known; announces."];
dict['ñāpenta']=["pr.p. of ñāpeti","making known; announcing."];
dict['ñāpesi']=["aor. of ñāpeti","made known; announced."];
dict['ñāya']=["m.","method; system; right manner."];
dict['ñāyapaṭipanna']=["adj.","walking in the right path."];
dict['ñāyare']=["v.","they are known."];
dict['ñeyya']=["adj.","what should be understood."];
dict['ñeyyadhamma']=["m.","anything that should be learnt or understood."];
dict['ṭanka']=["m.","an instrument to cut stones."];
dict['ṭīkā']=["f.","sub-commentary."];
dict['ṭīkācariya']=["m.","a sub-commentator."];
dict['ṭhatvā']=["abs. of tiṭṭhati","having stood; having stayed."];
dict['ṭhapana']=["nt.","setting up; placing; keeping."];
dict['ṭhapanā']=["f.","setting up; placing; keeping."];
dict['ṭhapāpeti']=["caus. of ṭhapeti","causes to be placed."];
dict['ṭhapāpetvā']=["abs. of ṭhapāpeti","having caused to be placed."];
dict['ṭhapita']=["pp. of ṭhapāpeti","caused to be placed."];
dict['ṭhapetabba']=["pt.p. of ṭhapeti","should be kept."];
dict['ṭhapeti']=["ṭhā + āpe","places; keeps; sets up; fixes (a date); establishes; sets aside."];
dict['ṭhapetvā']=["abs. of ṭhapeti","having placed; set aside, or left."];
dict['ṭhapenta']=["pp. of ṭhapeti","placed; set up; established; set aside."];
dict['ṭhapesi']=["aor. of ṭhapeti","placed; set up; established; set aside."];
dict['ṭhātuṁ']=["inf. of tiṭṭhati","to stand."];
dict['ṭhāna']=["nt.","place; locality; condition; reason; office; cause; standing up; stay."];
dict['ṭhānaso']=["adv.","with reason and cause."];
dict['ṭhānīya']=["nt.","a metropolis. (adj.), fit to be placed."];
dict['ṭhāpaka']=["adj.","one who places or keeps."];
dict['ṭhāyaka']=["adj.","one who stands."];
dict['ṭhāyī']=["adj.","standing. (in cpds.), being in a state of; lasting."];
dict['ṭhita']=["pp. of tiṭṭhati","stood; stayed; stationary; immovable; one who stays."];
dict['ṭhitaka']=["adj.","one who stands."];
dict['ṭhitaṭṭhāna']=["nt.","the place where one was (standing)."];
dict['ṭhitatta']=["nt.","the fact of standing. (ṭhita + atta) (adj.) self-controlled."];
dict['ṭhiti']=["f.","stability; duration; continuance."];
dict['ṭhitika']=["adj.","(in cpds.), lasting; enduring; living on; dependent."];
dict['ṭhitikā']=["f.","place in a list at which the distribution of lots was stopped."];
dict['ṭhitibhāgiya']=["adj.","lasting; connected with duration."];
dict['ḍaṁsa']=["m.","a gadfly."];
dict['ḍayhati']=["pass. of ḍahati","is burnt."];
dict['ḍayhamāna']=["pr.p. of ḍayhati","burning."];
dict['ḍayhi']=["aor. of ḍayhati","burnt."];
dict['ḍasati']=["ḍaṃs + a","bites."];
dict['ḍasanta']=["pr.p. of ḍasati","bitting."];
dict['ḍasamāna']=["pr.p. of ḍasati","bitting."];
dict['ḍasitvā']=["abs. of ḍasati","having bitten."];
dict['ḍahanta']=["pr.p. of ḍahati","burning; setting fire to."];
dict['ḍahamāna']=["pr.p. of ḍahati","burning; setting fire to."];
dict['ḍahitvā']=["abs. of ḍahati","having burnt; having set fire to."];
dict['ḍīyana']=["nt.","flying."];
dict['ḍesi']=["aor. of ḍeti","flied."];
dict['ṇasāmika']=["m.","creditor."];
dict['ta']=["demonstrative pron.","that; (so = he; sā = she; taṃ = that thing, are some forms of this)."];
dict['takka']=["m.","thought; reasoning; logic. (nt.), butter-milk."];
dict['takkana']=["nt.","thinking; reasoning."];
dict['takkara']=["adj.","a doer thereof. (m.), a thief."];
dict['takkasilā']=["f.","name of city in Gandāra, where was well known university."];
dict['takkika']=["adj.,m.","a sophist; a logician."];
dict['takkita']=["pp. of takketi","thought; reasoned."];
dict['takkī']=["adj.,m.","a sophist; a logician."];
dict['takketi']=["takk + e","thinks; reasons; argues; trusts."];
dict['takketvā']=["abs. of takketi","having thought; having reasoned."];
dict['takkesi']=["aor. of takketi","thought; reasoned."];
dict['takkola']=["nt.","a kind of perfume."];
dict['tagara']=["nt.","fragrant shrub."];
dict['taggaruka']=["adj.","bent thereon."];
dict['taggha']=["an affirmative particle","truly; surely; if it is so."];
dict['taca']=["m.","skin; bark; hide."];
dict['tacagandha']=["m.","the scent of bark."];
dict['tacapañcaka']=["nt.","the five constituents ending with taca, viz. kesā, lomā, nakhā, dantā, taco."];
dict['tacapariyosāna']=["adj.","limited by skin."];
dict['taccha']=["adj.","true; real; (nt.) the truth."];
dict['tacchaka']=["m.","a carpenter; chipper of wood."];
dict['tacchati']=["tacch + a","chips; chops; make thin."];
dict['tacchana']=["nt.","chipping off."];
dict['tacchanī']=["f.","chip-axe."];
dict['tacchi']=["aor. of taccheti","shipped."];
dict['tacchita']=["pp. of tacchati","chipped; chopped."];
dict['tacchitvā']=["abs. of tacchati","having chipped; havind chopped; having made thin."];
dict['taccheti']=["tacch + a","chips."];
dict['tacchetvā']=["abs. of taccheti","having chipped."];
dict['tacchenta']=["pr.p. of taccheti","chipping."];
dict['tacchesi']=["aor. of taccheti","chipped."];
dict['tajja']=["adj.","arising from that."];
dict['tajjanā']=["f.","threat; menace."];
dict['tajjaniya']=["adj.","to be blamed or censured."];
dict['tajjanī']=["f.","the forefinger."];
dict['tajjita']=["pp. of tajjeti","frightened; threatened."];
dict['tajjeti']=["tajj + e","frightens; threatens."];
dict['tajjetvā']=["abs. of tajjeti","having frightened; having threatened."];
dict['tajjenta']=["pr.p. of tajjeti","frightening; threatening."];
dict['tajjesi']=["aor. of tajjeti","frightened; threatened."];
dict['taṭa']=["nt.","side of river; a river bank; (m.) a precipice."];
dict['taṭa-tatāyati']=["onom. from taṭa","makes the sound tat tat."];
dict['taṭa-tatāyāyi']=["aor. of taṭa-tatāyati","made the sound tat tat."];
dict['taṭataṭāyamāna']=["pr.p. of taṭa-tatāyati","making the sound tat tat."];
dict['taṭṭaka']=["nt.","a tray; a porringer."];
dict['taṭṭika']=["","a small mat; a piece of hide to sit on."];
dict['taṇḍula']=["nt.","rice-grain."];
dict['taṇḍulamuṭṭhi']=["m.","a handful of rice."];
dict['taṇḍulika']=["m.","rice-merchant."];
dict['taṇhasaṁyojana']=["nt.","the fatter of craving."];
dict['taṇhā']=["f.","craving; thirst; lust; attachment."];
dict['taṇhākkhaya']=["m.","the destruction of craving."];
dict['taṇhājāla']=["nt.","the snare of craving."];
dict['taṇhādutiya']=["adj.","having craving as one's companion."];
dict['taṇhāpaccaya']=["adj.","caused by craving."];
dict['taṇhāvicarita']=["","a thought of craving."];
dict['taṇhāsaṅkhaya']=["m.","complete destruction."];
dict['taṇhāsalla']=["nt.","the dart of craving."];
dict['taṇhāsota']=["m.","stream of craving."];
dict['taṇhīyati']=["deno. from tanhā","has thirst for."];
dict['tata']=["pp. of tanoti","extended; spread out."];
dict['tatiya']=["adj.","the third."];
dict['tatiyaṁ']=["adv.","for the third time."];
dict['tatiyā']=["f.","the third case, instrumental."];
dict['tato']=["ind.","from there; from that; thence; therefore; thereupon."];
dict['tato nidānaṁ']=["adv.","on that account."];
dict['tato nimittaṁ']=["adv.","on that account."];
dict['tatonidānaṁ']=["adv.","on account of that."];
dict['tatopaṭṭhāya']=["ind.","thenceforth; since; then"];
dict['tatoparaṁ']=["ind.","beyond that."];
dict['tatta']=["pp. of tapati","heat; hot; glowing."];
dict['tattaka']=["adj.","that much; of such size."];
dict['tatto']=["ind.","accurately."];
dict['tattha']=["adv.","there; in that place."];
dict['tatra']=["adv.","there; in that place."];
dict['tatha']=["adj.","true; real. (nt.), the truth."];
dict['tathatā']=["f.","reality; such likeness."];
dict['tathatta']=["nt.","the state of being so; the truth."];
dict['tathavacana']=["adj.","speaking the truth."];
dict['tathā']=["adv.","thus; so; in that way; likewise."];
dict['tathā pi']=["ind.","even so; but."];
dict['tathāeva']=["adv.","in the same way."];
dict['tathākārī']=["adj.","acting so."];
dict['tathāgata']=["adj.","one who has gone so; the Enlighten One."];
dict['tathāgata-bala']=["nt.","the supreme intellectual power of the Tathāgata."];
dict['tathābhāva']=["m.","suchness; such a condition."];
dict['tathārūpa']=["adj.","such; like that."];
dict['tatheve']=["ind.","likewise; similarly."];
dict['tad eva']=["","same thing."];
dict['tadagge']=["adv.","henceforth."];
dict['tadaṅga']=["adj.","temporal (?); (nt.) that portion."];
dict['tadatthaṁ']=["(taṃ + atthaṃ), ind.","for that purpose."];
dict['tadanurūpa']=["adj.","conforming with that."];
dict['tadaha']=["nt.","the same day."];
dict['tadahu']=["nt.","the same day."];
dict['tadahuposathe']=["loc.","on the fast day."];
dict['tadupaniya']=["adj.","agreeing with; befitting."];
dict['tadupeta']=["adj.","endowed with that."];
dict['tanaya']=["m.","a son; offspring."];
dict['tani']=["aor. of tanoti","extended; stretched."];
dict['tanu']=["adj.","thin; slender."];
dict['tanuka']=["adj.","thin."];
dict['tanukata']=["adj.","made thin; reduced."];
dict['tanukaraṇa']=["nt.","making thin; reduction."];
dict['tanuja']=["m.","a son; offspring."];
dict['tanujā']=["f.","a daughter."];
dict['tanutara']=["adj.","thinner."];
dict['tanutta']=["nt.","thinness; diminution; reduction."];
dict['tanubhāva']=["m.","thinness; diminution; reduction."];
dict['tanuyā']=["f.","a daughter."];
dict['tanoti']=["tan + o","extends; stretches."];
dict['tanta']=["nt.","thread; string; a loom."];
dict['tantavāya']=["m.","a weaver."];
dict['tantākulakajāta']=["adj.","entangled like a ball of string."];
dict['tanti']=["f.","a cord of lute; a secret text."];
dict['tantidhara']=["adj.","bearer of tradition."];
dict['tantissara']=["m.","string of music; sound of lute."];
dict['tantu']=["m.","string; cord; thread."];
dict['tandita']=["adj.","weary; lazy; inactive."];
dict['tandī']=["f.","weariness; sloth."];
dict['tanhīyi']=["aor. of taṇhīyati","had thirst for."];
dict['tapo']=["m.; nt.","(mano-group) penance; religious austerity; morality. (in cpds. it becomes tapo.)"];
dict['tapati']=["tap + a","shines; brights."];
dict['tapadhana']=["adj.","one whose wealth is self-control; an ascetic."];
dict['tapana']=["nt.","shining; brightness."];
dict['tapanīya']=["adj.","causing remorse. (nt.), gold."];
dict['tapanta']=["pr.p. of tapati","shining."];
dict['tapamāna']=["pr.p. of tapati","shining."];
dict['tapavana']=["nt.","a place suitable for religious practices."];
dict['tapassinī']=["f.","female ascetic."];
dict['tapassī']=["adj.","devoted to religious austerities. (m.), a hermit."];
dict['tapi']=["aor. of tapati","shined."];
dict['tapokamma']=["nt.","ascetic practice."];
dict['tapodhana']=["m.","monk (lit. rich in asceticism)."];
dict['tappaṇa']=["nt.","satiation; refreshment."];
dict['tappara']=["adj.","devoted to; quite given to."];
dict['tappita']=["pp. of tappeti","satiated; satisfied; pleased."];
dict['tappiya']=["adj.","satiable."];
dict['tappeti']=["tapp + e","satiates; satisfies; pleases."];
dict['tappetar']=["m.","one who satiates."];
dict['tappetvā']=["abs. of tappeti","having satiated; having satisfied; having pleased."];
dict['tappenta']=["pr.p. of tappeti","satiating; satisfying."];
dict['tappesi']=["aor. of tappeti","satiated; satisfied; pleased."];
dict['tabbahula']=["adj.","having abundantly or often."];
dict['tabbipakkha']=["adj.","antagonistic to that."];
dict['tabbiparīta']=["adj.","different from that."];
dict['tabbisaya']=["adj.","having that as an object."];
dict['tabbhāva']=["m.","that state; the real nature."];
dict['tamo']=["m.; nt.","(mano-group), darkness, ignorance. (in cpds. it becomes tamo.)"];
dict['tamakhanda']=["m.","great darkness."];
dict['tamanaddha']=["adj.","enveloped in darkness."];
dict['tamanuda']=["adj.","dispeller of darkness."];
dict['tamaparāyaṇa']=["adj.","having a state of darkness for his destiny."];
dict['tamāla']=["m.","the tree Xantrochymus pictorius."];
dict['tamba']=["adj.","copper-coloured; brown. (nt.), copper."];
dict['tambakesa']=["adj.","having tawny hair."];
dict['tambacūla']=["m.","a cock."];
dict['tambanakha']=["adj.","having brown finger-nails."];
dict['tambanetta']=["adj.","having brown eyes."];
dict['tambabhājana']=["nt.","a copper vessel."];
dict['tambaloka']=["m.; nt.","copper."];
dict['tambūla']=["nt.","betel-leaf."];
dict['tambūlapasibbaka']=["m.","a purse to keep betel."];
dict['tambūlapeḷā']=["f.","a betel-box."];
dict['taya']=["nt.","a triad."];
dict['tayo']=["nom. plu. of ti","three (persons)."];
dict['tara']=["adj.","(in cpds.), crossing; passing over."];
dict['taraṅga']=["m.","a wave."];
dict['taraccha']=["m.","a hyaena."];
dict['taraṇa']=["nt.","going across; passing over."];
dict['taraṇī']=["f.","a ship; a boat."];
dict['taraṇīya']=["pt.p. of","crossable."];
dict['tarati']=["tar + a","crosses or pass over; to be in a hurry."];
dict['taranta']=["pr.p. of tarati","crossing or passing over."];
dict['taramāna']=["pr.p. of tarati","crossing or passing over."];
dict['taramāna-rūpa']=["adj.","being in a hurry."];
dict['tari']=["aor. of tarati","crossed or passed over."];
dict['tarita']=["pp. of tarati","crossed or passed over."];
dict['taritar']=["m.","one who passes or crosses over."];
dict['taritvā']=["abs. of tarati","having crossed or passed over."];
dict['taru']=["m.","a tree."];
dict['taruṇa']=["adj.","young; of tender age. (m.), a young man."];
dict['taruṇī']=["f.","a young woman; maiden."];
dict['tarusaṇḍa']=["m.","a grove of trees."];
dict['tala']=["nt.","a flat surface; level ground; a base; a flat roof; a stage; the blade of a weapon; the palm or sole."];
dict['talaghātaka']=["nt.","a slap with the palm of the hand."];
dict['talasattika']=["nt.","hand raised in a threatening manner."];
dict['taluṇa']=["adj.","young; of tender age. (m.), a young man."];
dict['taḷāka']=["m.; nt.","a lake."];
dict['tasa']=["adj.","movable; trembling."];
dict['tasati']=["tas + a","trembles, to be frightened; to be thirsty; to crave for."];
dict['tasanta']=["pr.p. of tasati","trembling."];
dict['tasi']=["aor. of tasati","trembled."];
dict['tasita']=["pp. of tasati","trembled."];
dict['tasitvā']=["abs. of tasati","having trembled."];
dict['tasinā']=["f.","craving; thirst."];
dict['tasmā']=["ind.","therefore."];
dict['tahaṁ']=["adv.","there; on it; in that place."];
dict['tahiṁ']=["adv.","there; on it; in that place."];
dict['tāṇa']=["nt.","protection; refuge; shelter."];
dict['tāṇatā']=["f.","protection."];
dict['tāta']=["m.","1. father; 2. son."];
dict['tādisa']=["adj.","such; of such quality."];
dict['tādisaka']=["adj.","such; of such quality."];
dict['tādī']=["adj.","such; of such quality."];
dict['tāpana']=["nt.","scorching; self-mortification; tormenting."];
dict['tāpasa']=["m.","a hermit."];
dict['tāpasī']=["f.","a female ascetic."];
dict['tāpita']=["pp. of tāpeti","scorched; tormented; heated."];
dict['tāpeti']=["caus. of tapati","scorches; torments; heats."];
dict['tāpetvā']=["abs. of tāpeti","having scorched; having tormented; having heated."];
dict['tāpenta']=["pr.p. of tāpeti","scorching; tormenting; heating."];
dict['tāpesi']=["aor. of tāpeti","scorched; tormented; heated."];
dict['tāmbūlī']=["f.","the betel creeper."];
dict['tāyati']=["tā + ya","protects; preserves; nourishes."];
dict['tāyana']=["nt.","protection."];
dict['tāyi']=["aor. of tāyati","protected; preserved; nourished."];
dict['tāyita']=["pp. of tāyati","protected; preserved; nourished."];
dict['tāyituṁ']=["inf. of tāyati","to protect; to preserve; to nourishe."];
dict['tāyitvā']=["abs. of tāyati","having protected; having preserved; having nourished."];
dict['tārakā']=["f.","a star."];
dict['tārakāgaṇa']=["m.","the host of stars."];
dict['tārakāpati']=["m.","the moon."];
dict['tārakāpatha']=["m.","the sky."];
dict['tārayamāna']=["pr.p. of tāreti","making cross; helping over."];
dict['tārā']=["f.","star."];
dict['tārita']=["pp. of tāreti","made cross; helped over; assisted."];
dict['tāreti']=["caus. of tarati","makes cross; helps over; assists."];
dict['tāretar']=["m.","one who helps to cross; a saviour."];
dict['tāretvā']=["abs. of tāreti","having made cross; having helped over; having assisted."];
dict['tārenta']=["pr.p. of tāreti","making cross; helping over."];
dict['tāresi']=["aor. of tāreti","made cross; helped over; assisted."];
dict['tāla']=["m.","the palmyra tree."];
dict['tālakanda']=["m.","the sprout coming out of a palm nut, (which is eaten when boiled and dried)."];
dict['tālakkhandha']=["m.","the trunk of a palm tree."];
dict['tālaṭṭhika']=["nt.","the inner shell of a palm nut."];
dict['tālapakka']=["nt.","palm nut."];
dict['tālapaṇṇa']=["nt.","palm-leaf (used for writing)."];
dict['tālapatta']=["nt.","a whole palm-leaf (used for thatching, etc.)"];
dict['tālavaṇṭa']=["nt.","a fan. (lit. the stem of a palm-leaf; this is a corruption of tālavaṭṭa = a circle made of palm-leaf)."];
dict['tālāvatthukata']=["adj.","rendered groundless; uprooted."];
dict['tālu']=["m.","the palate."];
dict['tāluja']=["adj.","palatal."];
dict['tāletvā']=["abs. of tāḷeti","having struck; having beaten; having flogged."];
dict['tāḷa']=["m.","a key; a cymbal; music (in general)."];
dict['tāḷacchiggla']=["nt.","key-hole."];
dict['tāḷacchidda']=["nt.","key-hole."];
dict['tāḷana']=["nt.","beating; striking."];
dict['tāḷāvacara']=["nt.","music. (m.), a musician."];
dict['tāḷita']=["pp. of tāḷeti","struck; beated; flogged."];
dict['tāḷeti']=["tal + e","strikes; beats; flogs."];
dict['tāḷenta']=["pr.p. of tāḷeti","striking; beating."];
dict['tāḷesi']=["aor. of tāḷeti","struck; beated; flogged."];
dict['tāva']=["in.","so much; so long; as far as."];
dict['tāva-mahanta']=["adj.","so big; so great."];
dict['tāvakālika']=["adj.","temporary; for the time being."];
dict['tāvataka']=["adj.","just so much; just so long."];
dict['tāvatā']=["adv.","so long; on that account; by that much."];
dict['tāvatiṁsa']=["m.","name of a heavenly abode."];
dict['tāvatiṁsabhavana']=["nt.","the realm of the 33 gods."];
dict['tāvad eve']=["ind.","instantly."];
dict['tāvade']=["ind.","at that moment; instantly."];
dict['tāvadeva']=["ind.","at that moment; instantly."];
dict['tāsa']=["m.","terror; fear; trembling."];
dict['tāsana']=["nt.","frightening; impalement."];
dict['tāsayamāna']=["pr.p. of tāseti","frightening."];
dict['tāsita']=["pp. of tāseti","made tremble; frightened; impaled."];
dict['tāseti']=["caus. of tasati","makes tremble; frightens; impales."];
dict['tāsetvā']=["abs. of tāseti","having frightened."];
dict['tāsenta']=["pr.p. of tāseti","frightening."];
dict['tāsesi']=["aor. of tāseti","made tremble; frightened; impaled."];
dict['ti']=["adj.","three. (Declined in the plural of all genders)."];
dict['tiṁsati']=["f.","thirty."];
dict['tika']=["nt.","a triad. (adj.), consisting of three."];
dict['tikaṭuka']=["nt.","the threefold spices."];
dict['tikiacchita']=["pp. of tikicchati","cured; treated medically."];
dict['tikicchaka']=["m.","a physician."];
dict['tikicchati']=["kit + cha","cures; treats medically. [kit + cha; ki is doubled and the former k is changed to t]"];
dict['tikicchanta']=["pr.p. of tikicchati","treating medically."];
dict['tikicchā']=["f.","the art of healing; practice of medicine."];
dict['tikicchi']=["aor. of tikicchati","cured; treated medically."];
dict['tikkha']=["adj.","sharp; acute; quick in deciding."];
dict['tikkhattuṁ']=["adv.","thrice."];
dict['tikkhapañña']=["adj.","having sharp intellect."];
dict['tikhiṇa']=["adj.","sharp; pointed; pungent; acrid."];
dict['tigāvuta']=["adj.","measuring 3 gāvutas."];
dict['ticīvara']=["","the 3 robes of a monk, viz. the inner, under, and the upper robes."];
dict['tiṭṭhati']=["ṭhā + a; ṭhā is changed to tiṭṭha","stands; stays; abides; lasts; remains. (comparative tiṭṭhatu has the meaning; leave it alone or let it be so)."];
dict['tiṭṭhanta']=["pr.p. of tiṭṭhati","standing; staying."];
dict['tiṭṭhamāna']=["pr.p. of tiṭṭhati","standing; staying."];
dict['tiṇa']=["nt.","grass."];
dict['tiṇaukkā']=["f.","a torch made of grass."];
dict['tiṇagahaṇa']=["nt.","a thicket of grass."];
dict['tiṇajāti']=["f.","a variety of grass."];
dict['tiṇabhakkha']=["adj.","subsisting on grass."];
dict['tiṇabhisi']=["f.","a mattress of grass."];
dict['tiṇamuṭṭhi']=["m.","a handful."];
dict['tiṇasanthāra']=["m.","a mat of grass."];
dict['tiṇasūla']=["nt.","a kind of jasmine."];
dict['tiṇahāraka']=["m.","one who carries grass for sale."];
dict['tiṇāgāra']=["nt.","a cottage thatched with grass."];
dict['tiṇāṇḍūpaka']=["nt.","a pad of grass."];
dict['tiṇṇa']=["pp. of tarati","crossed over; gone through; one who has reached the final end."];
dict['tiṇha']=["adj.","sharp."];
dict['titikkhati']=["tij + kha","endures; forebears. [tij + kha; ti is doubled and j is changed to k]"];
dict['titikkhanta']=["pr.p. of titikkhati","enduring."];
dict['titikkhamāna']=["pr.p. of titikkhati","enduring."];
dict['titikkhā']=["f.","endurance; forgiveness."];
dict['titikkhi']=["aor. of titikkhati","endured."];
dict['titikkhitvā']=["abs. of titikkhati","having endured."];
dict['titta']=["adj.,nt.","(adj.), bitter. (nt.), bitter taste."];
dict['tittaka']=["adj.","bitter. (nt.), bitter taste."];
dict['titti']=["f.","satisfaction; the brim."];
dict['tittira']=["m.","a partridge."];
dict['tittha']=["nt.","a fording or landing place; a harbour; a belief."];
dict['titthakara']=["m.","founder of a religious order."];
dict['titthāyatana']=["(tittha + āyatana), nt.","the sphere of a religious sect; the fundamental doctrine (of any religion)."];
dict['titthiya']=["m.","a heretical teacher; and adherent of another religion."];
dict['titthiyasāvaka']=["m.","a follower of a heretical teacher."];
dict['titthiyāarāma']=["m.","an abode of heretics."];
dict['tithi']=["f.","a lunar day."];
dict['tidaṇḍa']=["nt.","a tripod (to place something on)."];
dict['tidasa']=["m.","a deity (in general)."];
dict['tidasapura']=["nt.","the city of the devas."];
dict['tidasasinda']=["m.","the city of the devas."];
dict['tidiva']=["m.","the celestial abode."];
dict['tidhā']=["adv.","in three ways."];
dict['tinta']=["adj.","wet; moist."];
dict['tintinī']=["f.","tamarind."];
dict['tinduka']=["m.","the tree Diospyros embryopteris."];
dict['tipaññāsā']=["f.","fifty-three."];
dict['tipiṭaka']=["nt.","the 3 divisions of the Buddhist Canon."];
dict['tipiṭakapāḷi']=["f.","the Buddhist Canon (having three baskets or portions)."];
dict['tipu']=["nt.","lead."];
dict['tipusa']=["nt.","pumpkin."];
dict['tipeṭaka']=["adj.","master of the three Piṭakas."];
dict['tipeṭakī']=["adj.","master of the three Piṭakas."];
dict['tippa']=["adj.","sharp; piercing; acute."];
dict['tibba']=["adj.","sharp; piercing; acute."];
dict['timi']=["m.","name of an enormous fish."];
dict['timiṅgala']=["m.","a kind of fish."];
dict['timira']=["nt.","darkness. (adj.), dark."];
dict['timirāyitatta']=["nt.","gloom; darkness."];
dict['timisa']=["nt.","darkness. (adj.), dark."];
dict['timīsikā']=["f.","a very dark night."];
dict['timbaru']=["m.","the tree Diospyros embryopteris."];
dict['timbarūsaka']=["m.","the tree Diospyros embryopteris."];
dict['tiyāmā']=["f.","the night."];
dict['tiyojana']=["nt.","a distance of 3 leagues. (adj.), measuring three leagues."];
dict['tiracchāna']=["m.","an animal; a beast."];
dict['tiracchānakathā']=["f.","talk about animals; a childish talk."];
dict['tiracchānagata']=["m.","an animal."];
dict['tiracchānayoni']=["f.","the realm of the brute creation."];
dict['tiriyaṁ']=["adv.","across; transversely."];
dict['tiriyaṁtaraṇa']=["nt.","ferrying across."];
dict['tirīṭaka']=["nt.","a garment made of bark; the strips used for that purpose."];
dict['tiro']=["ind.","across; beyond; outside."];
dict['tirokaraṇī']=["f.","a curtain; veil."];
dict['tirokuḍḍa']=["nt.","outside the wall."];
dict['tirokkāra']=["m.","insult."];
dict['tirodhāna']=["nt.","a lid; a screen."];
dict['tiropabbata']=["nt.","further side of a mountain or rock."];
dict['tirobhāva']=["m.","concealment; disappearance."];
dict['tila']=["nt.","the sesamum seed."];
dict['tilakakka']=["nt.","sesame paste."];
dict['tilagulikā']=["f.","sesamum cake."];
dict['tilapiññāka']=["nt.","sesamum-grinding."];
dict['tilapiṭṭha']=["nt.","sesamum-grinding."];
dict['tilamuṭṭhi']=["m.","a handful of sesame."];
dict['tilavaha']=["m.","a cartload of sesame."];
dict['tiliṅgika']=["adj.","belonging to the 3 genders."];
dict['tiloka']=["m.","the 3 worlds."];
dict['tivagga']=["adj.","consisting of 3 divisions."];
dict['tivaṅgika']=["adj.","having 3 constituents."];
dict['tivassika']=["adj.","three years old."];
dict['tividha']=["adj.","threefold."];
dict['tīra']=["nt.","shore; riverbank."];
dict['tīraṇa']=["nt.","decision; judgement."];
dict['tīradassī']=["m.","seeing the shore."];
dict['tīrayamāna']=["pr.p. of tīreti","deciding; judging."];
dict['tīrita']=["pp. of tīreti","decided; judged; finished; executed."];
dict['tīreti']=["tīr + e","decides; judges; finishes; executes."];
dict['tīretvā']=["abs. of tīreti","having decided; having judging."];
dict['tīrenta']=["pr.p. of tīreti","deciding; judging."];
dict['tīresi']=["aor. of tīreti","decided; judged; finished; executed."];
dict['tīha']=["nt.","a period of three days."];
dict['tu']=["ind.","however; but; yet; now; then."];
dict['tuṅga']=["adj.","high; prominent."];
dict['tuṅganāsika']=["adj.","having a prominent nose."];
dict['tuccha']=["adj.","empty; vain; deserted."];
dict['tucchahattha']=["adj.","empty-handed."];
dict['tujjati']=["pass. of tudati","to be pierced or struck."];
dict['tuṭṭha']=["pp. of tussati","satisfied."];
dict['tuṭṭhacitta']=["adj.","with gladdened mind."];
dict['tuṭṭhi']=["f.","pleasure; joy."];
dict['tuṇḍa']=["nt.","the beak; snout."];
dict['tuṇḍaka']=["adj.","with gladdened mind."];
dict['tuṇṇakamma']=["nt.","needle-work; tailoring."];
dict['tuṇṇavāya']=["m.","a tailor."];
dict['tuṇhī']=["in.","silent; silently."];
dict['tuṇhī-bhavati']=["v.","keeps silence."];
dict['tuṇhībhāva']=["m.","silence."];
dict['tuṇhībhūta']=["adj.","silent."];
dict['tutta']=["nt.","a pike for guiding elephants."];
dict['tudati']=["tud + a","pricks; pecks; pierces; instigates."];
dict['tudana']=["nt.","pricking; piercing."];
dict['tudanta']=["pr.p. of tudati","pricking; pecking."];
dict['tudamāna']=["pr.p. of tudati","pricking; pecking."];
dict['tudi']=["aor. of tudati","pricked; pecked; pierced; instigated."];
dict['tudita']=["pp. of tudati","pricked; pecked; pierced; instigated."];
dict['tuditvā']=["abs. of tudati","having pricked; having pierced."];
dict['tunna']=["pp. of tudati","pricked; pecked; pierced; instigated."];
dict['tumula']=["adj.","great; big; grand."];
dict['tumba']=["m.; nt.","a kind of water-vessel; a measure used for grain."];
dict['tumbakaṭāha']=["m.","a vessel made of calabash or gourd."];
dict['tumbī']=["f.","long gourd."];
dict['tumha']=["pronoun","(the second personal pro.) you."];
dict['tumhādisa']=["adj.","of your kind."];
dict['turaga']=["m.","a horse."];
dict['turaṅga']=["m.","a horse."];
dict['turaṅgama']=["m.","a horse."];
dict['turita']=["adj.","speedy; quick."];
dict['turitaṁ']=["adv.","quickly; in a hurry."];
dict['turitaturitaṁ']=["adv.","very quickly; in a great haste."];
dict['turiya']=["nt.","musical instrument."];
dict['turukkha']=["adj.","belonging to Turkey. (m.) a kind of incense."];
dict['tulana']=["nt.","weighing; rating; deliberation."];
dict['tulanā']=["f.","weighing; rating; deliberation."];
dict['tulasī']=["f.","the basil plant."];
dict['tulā']=["f.","a balance; scales; a rafter."];
dict['tulākūṭa']=["nt.","false weighing."];
dict['tulādaṇḍa']=["m.","the beam of a balance."];
dict['tulita']=["pp. of tuleti","weighed; examined; compared."];
dict['tuliya']=["m.","flying fox. (tūliya?)"];
dict['tuleti']=["tul + e","weighes; examines; compares."];
dict['tuletvā']=["abs. of tuleti","having weighed; having examined; having compared."];
dict['tulenta']=["pr.p. of tuleti","examining; comparing."];
dict['tulesi']=["aor. of tuleti","weighed; examined; compared."];
dict['tulya']=["adj.","equal; measurable."];
dict['tulyatā']=["f.","equality."];
dict['tuvaṁ']=["nom. sin. of tumha","thou."];
dict['tuvaṭaṁ']=["adv.","quickly."];
dict['tussati']=["tus + ya","to be glad or satisfied."];
dict['tussana']=["nt.","satisfaction; joy."];
dict['tussanā']=["f.","satisfaction; joy."];
dict['tussanta']=["pr.p. of tussati","satisfying."];
dict['tussamāna']=["pr.p. of tussati","satisfying."];
dict['tussi']=["aor. of tussati","satisfied."];
dict['tussitvā']=["abs. of tussati","having satisfied."];
dict['tuhina']=["nt.","dew."];
dict['tūṇa']=["m.","a quiver."];
dict['tūṇīra']=["m.","a quiver."];
dict['tūriya']=["nt.","musical instrument."];
dict['tūla']=["nt.","cotton"];
dict['tūla-sannibha']=["adj.","cotton-like."];
dict['tūlapicu']=["m.","cotton-wool."];
dict['tūlikā']=["f.","a painter's brush; a cotton-mattress."];
dict['te-asīti']=["f.","eighty-three."];
dict['te-cattāḷīsati']=["f.","forty-three."];
dict['te-cīvarika']=["adj.","using three robes only."];
dict['tekiccha']=["adj.","curable; one who can be pardoned."];
dict['tejo']=["m.; nt.","(mano-group), heat; radiance; glory; power. (This becomes tejo in cpds.)"];
dict['tejakasiṇa']=["nt.","fire-contemplation."];
dict['tejadhātu']=["f.","the element of heat."];
dict['tejana']=["nt.","1. an arrow; 2. sharpening."];
dict['tejavant']=["adj.","majestic; glorious; generating heat."];
dict['tejita']=["pp. of tejeti","heat; sharpened."];
dict['tejeti']=["tij + e","heats; sharpens."];
dict['tejetvā']=["abs. of tejeti","having heat; having sharpened."];
dict['tejenta']=["pr.p. of tejeti","heating; sharpening."];
dict['tejesi']=["aor. of tejeti","heat; sharpened."];
dict['tejodhātu']=["f.","element of heat."];
dict['tettiṁsati']=["f.","thirty-three."];
dict['tettiṁsā']=["f.","thirty-three."];
dict['tena']=["ind.","on account of it; because of it."];
dict['tenavuti']=["f.","ninety-three."];
dict['tenahi']=["ind.","if it is so."];
dict['tepaññasati']=["f.","fifty-three."];
dict['temana']=["nt.","wetting; moistening."];
dict['temayamāna']=["pr.p. of temeti","making wet."];
dict['temita']=["pp. of temeti","made wet; moistened."];
dict['temiyamāna']=["pr.p. of temīyati","becoming wet."];
dict['temīyati']=["pass. of temeti","becomes wet; to be showed on."];
dict['temeti']=["tim + e","makes wet; moistens."];
dict['temetvā']=["abs. of temeti","having made wet."];
dict['tementa']=["pr.p. of temeti","making wet."];
dict['temesi']=["aor. of temeti","made wet; moistened."];
dict['terasa']=["adj.","thirteen."];
dict['terovassika']=["adj.","three or four years old."];
dict['tela']=["nt.","oil."];
dict['telaghaṭa']=["m.","oil jar."];
dict['telacāṭi']=["f.","a pot of oil."];
dict['teladhūpita']=["adj.","flavoured with oil."];
dict['telapadīpa']=["adj.","oil lamp."];
dict['telamakkhana']=["nt.","anointing with oil."];
dict['telika']=["m.","a dealer in oil."];
dict['teḷasa']=["adj.","thirteen."];
dict['tevijja']=["adj.","possessing three superhuman knowledges."];
dict['tesaṭṭhi']=["f.","sixty-three."];
dict['tesattati']=["f.","seventy-three."];
dict['tomara']=["m.; nt.","a spear; a lance (for driving elephants)."];
dict['toya']=["nt.","water."];
dict['toraṇa']=["nt.","an arched gateway; a decorative pandal."];
dict['tosa']=["m.","joy; satisfaction."];
dict['tosanā']=["f.","the act of making joyful or giving pleasure."];
dict['tosayamāna']=["pr.p. of toseti","pleasing."];
dict['tosāpana']=["nt.","the act of making joyful or giving pleasure."];
dict['tosāpita']=["pp. of tosāpeti","made joyful; pleased."];
dict['tosāpeti']=["caus. of tussati","makes joyful; pleases."];
dict['tosāpesi']=["aor. of tosāpeti","made joyful; pleased."];
dict['tosita']=["pp. of toseti","pleased."];
dict['toseti']=["","pleases."];
dict['tosetvā']=["abs. of toseti","having pleased."];
dict['tosenta']=["pr.p. of toseti","pleasing."];
dict['tosesi']=["aor. of toseti","pleased."];
dict['tvaṁ']=["nom. sin. of tumha","thou."];
dict['thakana']=["nt.","closing up; a lid."];
dict['thakita']=["pp. of thaketi","closed; shut; covered."];
dict['thaketi']=["thak + e","closes; shuts; covers."];
dict['thaketvā']=["abs. of thaketi","having closed; having shut; having covered."];
dict['thakenta']=["pr.p. of thaketi","closing; covering."];
dict['thakesi']=["aor. of thaketi","closed; shut; covered."];
dict['thañña']=["nt.","mother's milk."];
dict['thaṇḍalasāyikā']=["f.","lying on the bare ground."];
dict['thaṇḍila']=["nt.","a hard stony ground; a mound."];
dict['thaṇḍilaseyyā']=["f.","lying on the bare ground."];
dict['thaddha']=["adj.","hard; stiff; callous."];
dict['thaddhamaccharī']=["m.","a great miser."];
dict['thana']=["nt.","the breast of a woman; the udder of a cow."];
dict['thanagga']=["nt.","the nipple."];
dict['thanapa']=["m.; nt.","a suckling; an infant."];
dict['thanayati']=["than + aya","roars; thunders."];
dict['thanayanta']=["pr.p. of thanayati","roaring; thundering."];
dict['thanayi']=["aor. of thanayati","roared; thundered."];
dict['thanita']=["pp. of thaneti","roared; thundered. (nt.), the thunder."];
dict['thaneti']=["than + e","roars; thunders."];
dict['thanetva']=["abs. of thaneti","having roared."];
dict['thanenta']=["pr.p. of thaneti","roaring; thundering."];
dict['thanesi']=["aor. of thaneti","roared; thundered."];
dict['thapati']=["m.","a carpenter."];
dict['thabaka']=["m.","a bunch."];
dict['thambha']=["m.","a pillar; post; a clump of grass; obduracy."];
dict['thambhaka']=["m.","a clump of grass."];
dict['tharu']=["m.","the hilt or handle of a weapon."];
dict['thala']=["nt.","land; dry ground."];
dict['thalagocara']=["adj.","living on land."];
dict['thalaja']=["adj.","sprung from land."];
dict['thalaṭṭha']=["adj.","situated on land."];
dict['thalapatha']=["m.","land-route."];
dict['thava']=["m.","praise; eulogy."];
dict['thavati']=["thu + a","praises; extols."];
dict['thavamāna']=["pr.p. of thavati","praising; extoling."];
dict['thavi']=["aor. of thavati","praised; extoled."];
dict['thavikā']=["f.","a purse; knapsack."];
dict['thavita']=["pp. of thavati","praised; extoled."];
dict['thavitvā']=["abs. of thavati","having praised; having extoled."];
dict['thāma']=["m.","strength; power; vigour."];
dict['thāmavant']=["adj.","strong; powerful."];
dict['thāla']=["m.; nt.","a plate; a dish."];
dict['thālaka']=["nt.","a small bowl; a beaker."];
dict['thāli']=["f.","a plate; a dish."];
dict['thālikā']=["f.","a small bowl; a beaker."];
dict['thālipāka']=["m.","a pot of boiled rice."];
dict['thāvara']=["adj.","immovable; long-lasting."];
dict['thāvariya']=["nt.","immobility; firmness; solidity."];
dict['thira']=["adj.","firm; solid; lasting."];
dict['thiratara']=["adj.","more firm, solid or lasting."];
dict['thiratā']=["f.","firmness; immobility."];
dict['thī']=["f.","a woman."];
dict['thīna']=["nt.","unwieldliness; impalpability."];
dict['thīraja']=["m.; nt.","menstrual flux."];
dict['thuta']=["pp. of thavati","praised; extoled."];
dict['thuti']=["f.","praise."];
dict['thutipaṭhaka']=["m.","a panegyrist; a bard."];
dict['thunanta']=["pr.p. of thunāti","moaning; groaning."];
dict['thunamāna']=["pr.p. of thunāti","moaning; groaning."];
dict['thunāti']=["thu + nā","moans; groans."];
dict['thuni']=["aor. of thunāti","moaned; groaned."];
dict['thunitvā']=["abs. of thunāti","having moaned; having groaned."];
dict['thulla']=["adj.","massive; fat; grave; gross., plu= rough words"];
dict['thullakumārī']=["f.","a fat girl; an unmarried (but grown up) woman."];
dict['thullaccaya']=["m.","a grave offence."];
dict['thullaphusitaka']=["adj.","that which has big drops."];
dict['thullasarīra']=["adj.","corpulent."];
dict['thusa']=["m.","chaff; husk of grain."];
dict['thusaggi']=["m.","fire of husks."];
dict['thusapacchi']=["f.","a basket to keep chaff."];
dict['thusasodaka']=["nt.","a kind of vinegar."];
dict['thūṇa']=["m.","sacrificial post."];
dict['thūṇā']=["f.","sacrificial post."];
dict['thūneyyaka']=["adj.","of the vilage of Thūṇa."];
dict['thūpa']=["m.","a tope; pagoda; a cairn; a monument erected over the ashes of a holy person."];
dict['thūpāraha']=["adj.","one who should be honoured by erecting a tope."];
dict['thūpikā']=["f.","a pinnacle; spire."];
dict['thūpīkata']=["adj.","heaped so as to have a pointed top."];
dict['thūla']=["adj.","gross; rough; fat; massive."];
dict['thūlatā']=["f.","coarseness."];
dict['thūlasāṭaka']=["m.","coarse cloth."];
dict['theta']=["adj.","reliable; trustworthy."];
dict['thena']=["m.","a thief."];
dict['thenaka']=["m.","a thief."];
dict['thenita']=["pp. of theneti","stolen."];
dict['theneti']=["then + e","steals."];
dict['thenetvā']=["abs. of theneti","having stolen."];
dict['thenenta']=["pr.p. of theneti","stealing."];
dict['thenesi']=["aor. of theneti","stole."];
dict['theyya']=["nt.","theft."];
dict['theyyacitta']=["nt.","intention to steal. (adj.), intending to steal."];
dict['theyyasaṁvāsaka']=["adj.","one who lives clandestinely (with bhikkhus)."];
dict['thera']=["m.","an elder; a senior; a monk who has spent 10 years from his upasampadā. adj. old; elder."];
dict['theragāthā']=["f.","hymns of the Elders."];
dict['theravāda']=["m.","the doctrine of the Theras; the Southern Buddhism."];
dict['therī']=["f.","a senior nun; and old woman."];
dict['theva']=["m.","a drop."];
dict['thoka']=["adj.","small; little; a few."];
dict['thokathokaṁ']=["adv.","little by little."];
dict['thomana']=["nt.","praise."];
dict['thomanā']=["f.","praise."];
dict['thomayamāna']=["pr.p. of thometi","praising; extoling."];
dict['thomita']=["pp. of thometi","praised; extoled."];
dict['thometi']=["thom + e","praises; extols."];
dict['thometvā']=["abs. of thometi","having praised."];
dict['thomenta']=["pr.p. of thometi","praising; extoling."];
dict['thomesi']=["aor. of thometi","praised; extoled."];
dict['daka']=["nt.","water."];
dict['dakarakkhasa']=["m.","a water-sprite."];
dict['dakkha']=["adj.","clever; able; skilled; dexterous."];
dict['dakkhaka']=["adj.","one who see."];
dict['dakkhatā']=["f.","skill; ability; cleverness."];
dict['dakkhati']=["dis + a; dis is changed to dakkh),","sees."];
dict['dakkhiṇa']=["adj.","southern; right (side)."];
dict['dakkhiṇa akkhaka']=["nt.","the right collar-bone."];
dict['dakkhiṇadisā']=["f.","the south."];
dict['dakkhiṇadesa']=["m.","the southern country."];
dict['dakkhiṇanāvatta']=["adj.","winding to the right."];
dict['dakkhiṇanodaka']=["nt.","water of dedication."];
dict['dakkhiṇākkhaka']=["nt.","the right collar-bone."];
dict['dakkhiṇāpatha']=["m.","the southern route (in India); the country in the south, now called Dekkan."];
dict['dakkhiṇāyana']=["nt.","the southern course of the sun."];
dict['dakkhiṇāraha']=["adj.","worthy of a dedicatory gift."];
dict['dakkhiṇāvatta']=["adj.","winding to the right."];
dict['dakkhiṇāvisuddhi']=["f.","purity of a gift."];
dict['dakkhiṇeyya']=["adj.","worthy of an offering."];
dict['dakkhiṇeyyapuggala']=["m.","an individual deserving a donation."];
dict['dakkhiṇodana']=["nt.","water of dedication."];
dict['dakkhitāye']=["inf. of dakkhati","to see."];
dict['dakkhituṁ']=["inf. of dakkhati","to see."];
dict['dakkhinī']=["m.","one who sees or perceives."];
dict['dakkhī']=["m.","one who sees or perceives."];
dict['daṭṭha']=["pp. of ḍasati","bitten."];
dict['daṭṭhaṭṭhāna']=["nt.","the place where one is bitter."];
dict['daḍḍha']=["pp. of dahati","burnt, consumed by fire."];
dict['daḍḍhageha']=["adj.","one whose house is burnt."];
dict['daḍḍhaṭṭhāna']=["nt.","the place burn by fire."];
dict['daṇḍa']=["m.","1. a stem, stick, cudgel, walking stick, timber (in general), 2. a fine, punishment."];
dict['daṇḍaka']=["nt.","a stick, twig, rod, a handle."];
dict['daṇḍakamadhu']=["nt.","a bee-hive hanged on a branch."];
dict['daṇḍakamma']=["nt.","punishment, penalty; atonement."];
dict['daṇḍakoṭi']=["f.","the tip of a stick."];
dict['daṇḍadīpikā']=["f.","a torch."];
dict['daṇḍanīya']=["adj.","liable to punishment."];
dict['daṇḍaparāyana']=["adj.","leaning on a stick; supported by a staff."];
dict['daṇḍapāṇī']=["adj.","carrying a staff in one's hand."];
dict['daṇḍappatta']=["adj.","one who is prosecuted."];
dict['daṇḍabhaya']=["nt.","fear of punishment."];
dict['daṇḍahattha']=["adj.","one who has a stick in hand."];
dict['daṇḍika']=["adj.","having a stick."];
dict['datta']=["pp. of dadāti","given."];
dict['datti']=["f.","a small vessel to keep food in."];
dict['dattika']=["adj.","(in cpds.) given by."];
dict['dattiya']=["adj.","(in cpds.) given by."];
dict['dattu']=["m.","stupid person."];
dict['datthabhava']=["m.","the fact of being bitten."];
dict['datvā']=["abs. of dadāti","having given."];
dict['dada']=["m.","(in cpds.) giving; bestowing."];
dict['dadanta']=["pr.p. of dadāti","giving; offering; allowing; granting; handing over."];
dict['dadamāna']=["pr.p. of dadāti","giving; offering; allowing; granting; handing over."];
dict['dadāti']=["dā + a","gives; offers; allows; grants; hands over. [dā + a; dā is doubled and the former ā is shortened]"];
dict['dadi']=["aor. of dadāti","gave; offered; allowed; granted; handed over."];
dict['dadituṁ']=["inf. of dadāti","to give; to offer; to allow; to grant; to hand over."];
dict['daditvā']=["abs. of dadāti","having given."];
dict['daddu']=["f.","a kind of cutaneous eruption."];
dict['daddula']=["nt.","a soft skeleton similar to a sponge."];
dict['dadhi']=["nt.","curds."];
dict['dadhighaṭa']=["m.","a pot of curds."];
dict['dadhimaṇḍa']=["nt.","whey."];
dict['danta']=["pp. of dameti","tamed; trained; mastered; converted. (nt.), a tooth; tusk; fang. (pp. of dameti), tamed, controlled; restrained"];
dict['dantakaṭṭha']=["nt.","a tooth brush; tooth-cleaner."];
dict['dantakāra']=["m.","an artisan in ivory."];
dict['dantapanti']=["f.","row of tooth."];
dict['dantapoṇa']=["m.","tooth-bangle."];
dict['dantabhāva']=["m.","tameness; control; state of being restrained."];
dict['dantavalaya']=["nt.","an ivory bangle"];
dict['dantavidaṅsaka']=["adj.","showing one's teeth."];
dict['dantasaṭha']=["m.","limes tree. (nt.) lime fruit."];
dict['dantāvaraṇa']=["(danta + āvaraṇa), nt.","the lip."];
dict['dandha']=["adj.","slow; silly; stupid."];
dict['dandhatā']=["f.","stupidity; sluggishness."];
dict['dappa']=["m.","arrogance; wantonness."];
dict['dappaṇa']=["nt.","a mirror; looking glass."];
dict['dappita']=["adj.","arrogant; haughty."];
dict['dabba']=["adj.","wise; able. (nt.) timber; wealth; substance."];
dict['dabbajātika']=["adj.","intelligent."];
dict['dabbasambhāra']=["m.","a collection of wood-work or building material."];
dict['dabbimukha']=["m.","a kind of bird; Turdus Ginginianus."];
dict['dabbī']=["f.","a spoon; ladle."];
dict['dabbha']=["m.","kusa-grass."];
dict['dabbhamukha']=["m.","a kind of bird; Turdus Ginginianus."];
dict['dama']=["m.","taming; subjugation; restraint; mastery."];
dict['damaka']=["adj.","tamer, controller; trainer."];
dict['damatha']=["m.","taming; subjugation; restraint; mastery."];
dict['damana']=["nt.","taming; subjugation; restraint; mastery."];
dict['damanīya']=["pt.p. of dameti","should be tamed; should be trained; should be mastered; shoul be converted."];
dict['damita']=["pp. of dameti","tamed; trained; mastered; converted."];
dict['damiḷa']=["adj.","Tamil."];
dict['dametabha']=["pt.p. of dameti","should be tamed; should be trained; should be mastered; shoul be converted."];
dict['dameti']=["dam + e","tames; trains; masters; converts."];
dict['dametu']=["adj.","tamer, controller; trainer."];
dict['dametvā']=["abs. of dameti","having tamed; having trained; having mastered; having converted."];
dict['damenta']=["pr.p. of dameti","taming; training; mastering; converting."];
dict['damesi']=["aor. of dameti","tamed; trained; mastered; converted."];
dict['dampati']=["m.","wife and husband."];
dict['damma']=["adj.","tamed or trained."];
dict['dayā']=["f.","sympathy; compassion; kindness."];
dict['dayālu']=["adj.","kind; compassionate."];
dict['dayita']=["pp.","being sympathised."];
dict['dara']=["m.","sorrow; anxiety; distress."];
dict['daratha']=["m.","sorrow; anxiety; distress."];
dict['darī']=["f.","a cleavage; cleft; cavern."];
dict['dala']=["nt.","a blade; leaf; petal."];
dict['daḷidda']=["adj.","poor; needy; a poor person."];
dict['daḷha']=["adj.","firm; strong; steady."];
dict['daḷhaṁ']=["adv.","firmly; strongly."];
dict['daḷhaparakkama']=["adj.","of strong effort; energetic."];
dict['daḷhīkamma']=["nt.","strengthening; making firm."];
dict['daḷhīkaraṇa']=["nt.","strengthening; making firm."];
dict['dava']=["m.","play; sport."];
dict['davakamyatā']=["f.","fondness of joking."];
dict['davaḍāha']=["m.","forest fire."];
dict['davatthāya']=["dat. sing.","for fun."];
dict['davāya']=["dat. sing.","for fun."];
dict['dasa']=["","ten."];
dict['dasaka']=["nt.","a decade; a group of ten."];
dict['dasakkhattuṁ']=["adv.","ten times."];
dict['dasadhā']=["adv.","in ten ways."];
dict['dasana']=["nt.","tooth."];
dict['dasanacchada']=["m.","the lip."];
dict['dasabala']=["adj.","endowed with ten supernormal powers, the Buddha."];
dict['dasavidha']=["adj.","tenfold."];
dict['dasasata']=["nt.","a thousand."];
dict['dasasatanayana']=["adj.","having one thousand eyes. i.e. the Sakka."];
dict['dasasahassa']=["nt.","ten-thousand."];
dict['dasikasutta']=["nt.","a loose thread of fringe."];
dict['dassaka']=["adj.","one who shows."];
dict['dassati']=["fut. of dadāti","(he) will give."];
dict['dassana']=["nt.","sight; intuition; insight."];
dict['dassanīya']=["adj.","fair to behold; beautiful; handsome."];
dict['dassaneyya']=["adj.","fair to behold; beautiful; handsome."];
dict['dassāvī']=["m.","one who sees. Only in cpds. such as bhayadassāvī."];
dict['dassita']=["pp. of dasseti","shown; exhibited."];
dict['dassiya']=["abs. of dasseti","having shown; having exhibited."];
dict['dassī']=["m.","one who sees. Only in cpds. such as bhayadassāvī."];
dict['dassu']=["m.","robber."];
dict['dasseti']=["dis + e; dis is changed to das","shows; exhibits."];
dict['dassetar']=["m.","one who point out or shows."];
dict['dassetvā']=["abs. of dasseti","having shown; having exhibited."];
dict['dassenta']=["pr.p. of dasseti","showing; exhibiting."];
dict['dassesi']=["aor. of dasseti","showed; exhibited."];
dict['daha']=["m.","like."];
dict['dahati']=["dah + a","burns; accepts."];
dict['dahana']=["nt.","burning. (m.) fire."];
dict['dahara']=["adj.","young in years. (m.) a boy."];
dict['dahi']=["aor. of dahati","burnt; accepted."];
dict['dāṭhā']=["f.","a fang; the canine tooth."];
dict['dāṭhādhātu']=["f.","the tooth relic (of the Buddha)."];
dict['dāṭhābalī']=["adj.","one whose strength lies in his tusks."];
dict['dāṭhāvudha']=["adj.","using tusks as his weapon."];
dict['dāḍima']=["nt.","pomegranate."];
dict['dātabba']=["pt.p. of dadāti","fit to be given."];
dict['dātar']=["m.","giver; a generous person."];
dict['dātuṁ']=["inf. of dadāti","to give; to offer; to allow; to grant; to hand over."];
dict['dāna']=["nt.","gift; charity; alms; alms-giving."];
dict['dānakathā']=["f.","talk about charity."];
dict['dānagga']=["nt.","a place where alms are given."];
dict['dānanāraha']=["adj.","worthy of receiving gifts."];
dict['dānapati']=["m.","master in liberality."];
dict['dānaphala']=["nt.","the fruit of munificence."];
dict['dānamaya']=["adj.","consisting of giving alms."];
dict['dānava']=["m.","a Titan."];
dict['dānavaṭṭa']=["nt.","constant giving of alms."];
dict['dānavatthu']=["nt.","things to be given."];
dict['dānaveyyāṭika']=["adj.","a distributor of alms or one who serves in feeding."];
dict['dānasālā']=["f.","alms-hall."];
dict['dānasīla']=["adj.","fond of giving."];
dict['dānasoṇḍa']=["adj.","of liberal disposition."];
dict['dānāraha']=["adj.","worthy of receiving gifts."];
dict['dāni']=["adv.","now."];
dict['dāpana']=["nt.","inducement to give."];
dict['dāpita']=["pp. of dāpeti","induced to give."];
dict['dāpeti']=["caus. of deti","induces to give."];
dict['dāpetar']=["m.","one who induces to give."];
dict['dāpetvā']=["abs. of dāpeti","having induced to give."];
dict['dāpenta']=["pr.p. of dāpeti","inducing to give."];
dict['dāpesi']=["aor. of dāpeti","induced to give."];
dict['dāyaka']=["m.","giver; supporter."];
dict['dāyajja']=["nt.","inheritance. (adj.) One who inherits."];
dict['dāyati']=["dā + ya","mows; reaps."];
dict['dāyana']=["m.","mowing."];
dict['dāyapāla']=["m.","a grove-keeper."];
dict['dāyāda']=["m.","inheritance. (adj.) (in cpds.) inheriting."];
dict['dāyādaka']=["adj.","one who inherits."];
dict['dāyi']=["aor. of dāyati","mowed; reaped."];
dict['dāyikā']=["f.","a female donor."];
dict['dāraka']=["m.","a boy; youngster."];
dict['dārabharaṇa']=["nt.","maintenance of a wife."];
dict['dārikā']=["f.","a girl."];
dict['dārita']=["pp. of dāreti","split; burst open."];
dict['dāru']=["nt.","wood; timber; fire-wood."];
dict['dārukkhandha']=["m.","a log of wood."];
dict['dārukhaṇḍa']=["nt.","a pieces of wood."];
dict['dāruṇa']=["adj.","severe; harsh; cruel."];
dict['dārubhaṇḍha']=["nt.","furniture; wooden articles."];
dict['dārumaya']=["adj.","made of wood."];
dict['dārusaṅghāṭa']=["m.","a raft made of wood."];
dict['dāreti']=["dāl + e","splits; bursts open."];
dict['dāretvā']=["abs. of dāreti","having split; having burst open."];
dict['dārenta']=["pr.p. of dāreti","spliting ; bursting open."];
dict['dāresi']=["aor. of dāreti","split; burst open."];
dict['dālana']=["nt.","splitting."];
dict['dālayamāna']=["pr.p. of dāleti","see dāreti."];
dict['dālita']=["pp. of dāleti","see dāreti."];
dict['dāleti']=["dāl + e","see dāreti."];
dict['dāletvā']=["abs. of dāleti","see dāreti."];
dict['dālenta']=["pr.p. of dāleti","see dāreti."];
dict['dālesi']=["aor. of dāleti","see dāreti."];
dict['dāḷiddiya']=["nt.","poverty."];
dict['dāḷima']=["nt.","pomegranate."];
dict['dāvaggi']=["m.","forest-fire."];
dict['dāsagaṇa']=["m.","a group of slaves."];
dict['dāsatta']=["nt.","slavery; the condition of a slave."];
dict['dāsavya']=["nt.","slavery; the condition of a slave."];
dict['dāsitta']=["nt.","status of a female slave."];
dict['dāsī']=["f.","a female slave."];
dict['dikkhati']=["dis + a","1. sees; 2. becomes a monk."];
dict['dikkhita']=["pp. of dikkhati","initiated; consecrated."];
dict['digambara']=["m.","a naked ascetic."];
dict['diguṇa']=["adj.","twofold, double."];
dict['digghikā']=["f.","a ditch."];
dict['dija']=["m.","1. a brahman; a twice born; 2. a bird."];
dict['dijagaṇa']=["m.","a group of brahmans or birds."];
dict['diṭṭha']=["pp. of passati","seen; found; understood. (nt.), vision."];
dict['diṭṭhadhamma']=["m.","this world. (adj.) one who has realised the final truth."];
dict['diṭṭhadhammika']=["adj.","belonging to this world."];
dict['diṭṭhamaṅgalika']=["adj.","one who believes in auspicious things seen."];
dict['diṭṭhasansadana']=["nt.","to compare one's view on things seen or known."];
dict['diṭṭhānugati']=["(diṭṭha + anugati) f.","imitation of what one sees."];
dict['diṭṭhi']=["f.","dogma; theory; belief."];
dict['diṭṭhika']=["adj.","(in cpds.), believing in; having the theory of."];
dict['diṭṭhikantāra']=["m.","the wilderness of dogma."];
dict['diṭṭhigata']=["nt.","a belief; wrong view."];
dict['diṭṭhigahana']=["nt.","the thicket of speculation."];
dict['diṭṭhijāla']=["nt.","the net of sophistry."];
dict['diṭṭhivipatti']=["f.","failure in theory."];
dict['diṭṭhivipallāsa']=["m.","contortion of views."];
dict['diṭṭhivisuddhi']=["f.","clear vision; right understanding."];
dict['diṭṭhisaṁyojana']=["nt.","the fetter of empty speculation."];
dict['diṭṭhisaṅyojana']=["nt.","the fetter of empty speculation."];
dict['diṭṭhisampanna']=["adj.","endowed with right view."];
dict['ditta']=["pp. of dippati","blazed; shone."];
dict['ditti']=["f.","light; brightness."];
dict['diddha']=["adj.","smeared with; poisoned."];
dict['dina']=["nt.","day."];
dict['dinakara']=["m.","the sun."];
dict['dinaccaya']=["m.","exhaustion of the day; evening."];
dict['dinapati']=["m.","the sun."];
dict['dinādāyī']=["dina + ādāyīadj.","taking what is given."];
dict['dindibha']=["m.","a lap-wing."];
dict['dinna']=["pp. of dadāti","given; offered; allowed; granted; handed over."];
dict['dinnaka']=["m.","an adopted son. (nt.) the thing given."];
dict['dinnādāyī']=["(dinna + ādāyī) adj.","taking what is given."];
dict['dipacci']=["f.","flame of a lamp."];
dict['dipada']=["m.","a biped; a man."];
dict['dipadinda']=["m.","the most noble of the bipeds i.e. the Enlightened One."];
dict['dipaduttama']=["m.","the most noble of the bipeds i.e. the Enlightened One."];
dict['dippati']=["dip + ya","shines."];
dict['dippana']=["nt.","shining."];
dict['dippi']=["aor. of dippati","shone."];
dict['dibba']=["adj.","divine; celestial."];
dict['dibbacakkhu']=["nt.","the divine eye."];
dict['dibbacakkhuka']=["adj.","endowed with the superhuman eye."];
dict['dibbati']=["div + ya","sports; amuses oneself."];
dict['dibbavihāra']=["m.","the supreme condition of heart."];
dict['dibbasampatti']=["f.","heavenly bless."];
dict['dibbi']=["aor. of dibbati","sported; amused oneself."];
dict['diyaḍḍha']=["m.","one and a half."];
dict['diva']=["m.","heaven."];
dict['divasa']=["m.","day."];
dict['divasakara']=["m.","the sun."];
dict['divasabhāga']=["m.","daytime."];
dict['divākara']=["m.","the sun."];
dict['divāṭhāna']=["nt.","place where the daytime is spent."];
dict['divāvihāra']=["m.","rest during the heat."];
dict['divāseyyā']=["f.","laying on at midday; siesta."];
dict['diviya']=["adj.","divine; celestial. (see dibba)."];
dict['divya']=["adj.","divine; celestial. (see dibba)."];
dict['disa']=["m.","enemy."];
dict['disampati']=["m.","king."];
dict['disākāka']=["m.","a crow kept on board a ship in order to search land."];
dict['disākusala']=["adj.","one who knows the directions."];
dict['disāpāmokkha']=["adj.","world-famed."];
dict['disābhāga']=["m.","a direction."];
dict['disāmūḷha']=["adj.","one has lost his bearings."];
dict['disāvāsika']=["adj.","living in another country or in different parts of country."];
dict['disāvāsī']=["adj.","living in another country or in different parts of country."];
dict['disvā']=["abs. of passati","having seen; having found; having understood."];
dict['dissati']=["dis + ya","seems; appears."];
dict['dissanta']=["pr.p. of dissati","seeming; appearing."];
dict['dissamāna']=["pr.p. of dissati","seeming; appearing; visible."];
dict['dīgahajātika']=["m.","a being of the snake kind."];
dict['dīgha']=["adj.","long."];
dict['dīghaṅguli']=["adj.","having long fingers."];
dict['dīghajātika']=["m.","a being of the snake kind."];
dict['dīghatā']=["f.","length."];
dict['dīghatta']=["nt.","length."];
dict['dīghadassī']=["adj.","far-seeing."];
dict['dīghanikāya']=["m.","the collection of long suttas."];
dict['dīghabhāṇaka']=["m.","a repeater or expounder of the Dīghanikāya."];
dict['dīgharattaṁ']=["adv.","a long time."];
dict['dīghalomaka']=["adj.","having long fleece."];
dict['dīghavaṇṭa']=["m.","the tree Oroflylum indicum."];
dict['dīghasottiya']=["nt.","long sleep; sluggishness."];
dict['dīdhiti']=["f.","light; radiance."];
dict['dīnatā']=["f.","wretchedness."];
dict['dīnatta']=["nt.","wretchedness."];
dict['dīpa']=["m.","1. a lamp; 2. an island; 3. help; support."];
dict['dīpaka']=["nt.","a small island. (adj.) shawing; explaining."];
dict['dīpaṅkara']=["adj.","one who lights a lamp; name of the former Buddha."];
dict['dīpanā']=["f.","illustration; explanation."];
dict['dīpanī']=["f.","an explanatory work."];
dict['dīpayamāna']=["pr.p. of dīpeti","lighting; making clear; explaining."];
dict['dīparukha']=["m.","a lamp post."];
dict['dīpasikhā']=["f.","flame of a lamp."];
dict['dīpāloka']=["(dīpa + āloka) m.","light of a lamp."];
dict['dīpi']=["m.","a panther."];
dict['dīpika']=["m.","a panther."];
dict['dīpita']=["pp. of dīpeti","illustrated; explained; shown; made clear; explained."];
dict['dīpinī']=["f.","female panther."];
dict['dīpeta']=["pr.p. of dīpeti","lighting; making clear; explaining."];
dict['dīpetabba']=["pt.p. of dīpeti","should be lighted; should be made clear; should be explained."];
dict['dīpeti']=["dip + e","light; make clear; explain."];
dict['dīpetvā']=["abs. of dīpeti","having lighted; having make clear; having explained."];
dict['dīpenta']=["pr.p. of dīpeti","lighting; making clear; explaining."];
dict['dīpesi']=["aor. of dīpeti","lighted; made clear; explained."];
dict['du']=["","antithetic prefix implying badness, perverseness, and difficulty."];
dict['duka']=["nt.","a dyad; a pair."];
dict['dukūla']=["nt.","a kind of very fine cloth."];
dict['dukkata']=["adj.","badly done. (nt.) wrong action."];
dict['dukkara']=["adj.","difficult to do."];
dict['dukkaratā']=["f.","difficulty."];
dict['dukkaratta']=["nt.","difficulty."];
dict['dukkarabhāva']=["m.","difficulty."];
dict['dukkha']=["nt.","suffering; pain; misery; agony; discomfort."];
dict['dukkhaṁ']=["adv.","with difficulty."];
dict['dukkhakkhanda']=["m.","aggregate of suffering."];
dict['dukkhakkhaya']=["m.","extinction of misery."];
dict['dukkhanidāna']=["nt.","source of misery. (adj.) causing pain."];
dict['dukkhanirodha']=["m.","destruction of suffering."];
dict['dukkhanirodhagāminī']=["f.","(the practice) leading to the extinction of suffering."];
dict['dukkhapaṭikkūla']=["adj.","averse to pain."];
dict['dukkhapareta']=["adj.","afflicted by misery."];
dict['dukkhapita']=["pp. of dukkhāpeti","afflicted; caused pain; hurt."];
dict['dukkhapetvā']=["abs. of dukkhāpeti","havig afflicted; having caused pain; having hurt."];
dict['dukkhapenta']=["pr.p. of dukkhāpeti","afflicting; causing pain; hurting."];
dict['dukkhappatta']=["adj.","being in pain."];
dict['dukkhappahāṇa']=["nt.","removal of misery."];
dict['dukkhavipāka']=["adj.","having pain as its fruit; creating misery."];
dict['dukkhasacca']=["nt.","the truth of misery."];
dict['dukkhasamudaya']=["m.","the origin of suffering."];
dict['dukkhasamphassa']=["adj.","having an unpleasant touch."];
dict['dukkhaseyyā']=["f.","an uncomfortable sleep."];
dict['dukkhānubhavana']=["(dukkha + anubhava) nt.","undergoing of punishment."];
dict['dukkhāntagū']=["(dukkha + antagū) m.","one who has conquered suffering."];
dict['dukkhāpagama']=["(dukkha + apagama) m.","removal of pain."];
dict['dukkhāpana']=["nt.","hurting."];
dict['dukkhāpeti']=["deno. from dukkha","afflicts; causes pain; hurts."];
dict['dukkhāpesi']=["pp. of dukkhāpeti","afflicted; caused pain; hurt."];
dict['dukkhita']=["adj.","afflicted; grieved; unhappy; dejected; ailing."];
dict['dukkhī']=["adj.","afflicted; grieved; unhappy; dejected; ailing."];
dict['dukkhīyati']=["deno. from dukkha","feel pain; be distressed. aor. dukkhīyi. pp. ḍukkhita"];
dict['dukkhīyi']=["aor. of dukkhīyati","felt pain; was distressed. aor. dukkhīyi. pp. ḍukkhita"];
dict['dukkhudraya']=["adj.","causing pain, resulting in ill."];
dict['dukkhūpasama']=["m.","alleviation of suffering."];
dict['dukkhesi']=["aor. of dukkhāpeti","afflicted; caused pain; hurt."];
dict['dukkhotiṇṇa']=["adj.","fallen into misery."];
dict['dugga']=["nt.","a place difficult to access; a fortress."];
dict['duggata']=["adj.","poor; miserable."];
dict['duggati']=["f.","a realm of miserable existence."];
dict['dugganda']=["adj.","having a bad smell. (m.) a bad smell."];
dict['duggandha']=["m.","bad smell."];
dict['duggama']=["adj.","difficult to go."];
dict['duggahita']=["adj.","held or taken wrongly. (nt.) a wrong action."];
dict['duccaja']=["adj.","difficult to leave or given up."];
dict['duccarita']=["nt.","bad conduct; wrong action."];
dict['dujivha']=["m.","a serpent."];
dict['dujjaha']=["adj.","difficult to give or remove."];
dict['dujjāna']=["adj.","difficult to know."];
dict['dujjīvita']=["nt.","wrong livelihood."];
dict['duṭṭha']=["pp. of dussati","offended against; become corrupted or angry. (adj.), spoilt; corrupt; wicked; bad."];
dict['duṭṭhacitta']=["nt.","evil-minded; malignant."];
dict['duṭṭhu']=["adv.","badly."];
dict['duṭṭhulla']=["nt.","lewd talk. (adj.) inferior."];
dict['dutappaya']=["adj.","not easily satiable."];
dict['dutiya']=["adj.","second; having as the second."];
dict['dutiyaṁ']=["adv.","for the second time."];
dict['dutiyaka']=["adj.","a companion."];
dict['dutī']=["f.","a messenger; envoy."];
dict['duttara']=["adj.","difficult to cross over."];
dict['duddama']=["adj.","difficult to manage or tame."];
dict['duddasa']=["adj.","difficult to see or understand."];
dict['duddasatara']=["adj.","more difficult to see."];
dict['duddasāpanna']=["adj.","come misfortune."];
dict['duddasika']=["adj.","having ugly features."];
dict['duddina']=["nt.","a cloudy or unlucky day."];
dict['duddha']=["pp. of duhati","milked. (nt.), milk."];
dict['dundubhi']=["nt.","drum."];
dict['dunnāmaka']=["nt.","piles; haemorrhoids."];
dict['dunnikkhitta']=["adj.","badly or wrongly placed."];
dict['dunniggaha']=["adj.","difficult to subdue or control."];
dict['dunnimitta']=["nt.","bad omen."];
dict['dunnīta']=["adj.","wrongly carried or applied."];
dict['dupaṭṭa']=["adj.","having two folds."];
dict['duppañña']=["adj.","foolish. (m.) a fool."];
dict['duppaṭinissaggiya']=["adj.","difficult to give up or abstain from."];
dict['duppaṭivijjha']=["adj.","difficult to understand."];
dict['duppamuñca']=["adj.","difficult to be freed."];
dict['dupparihāriya']=["adj.","difficult to use or manage."];
dict['duphassa']=["m.","the nettle plant; disagreeable touch."];
dict['dubbaca']=["adj.","obstinate; disobedient."];
dict['dubbaṇṇa']=["adj.","of bad colour; discoloured; ugly."];
dict['dubbala']=["adj.","feeble; weak."];
dict['dubbalatā']=["f","feebleness."];
dict['dubbalatta']=["nt.","feebleness."];
dict['dubbalabhāva']=["m.","feebleness."];
dict['dubbalya']=["nt.","feebleness."];
dict['dubbā']=["f.","panic grass."];
dict['dubbijāna']=["adj.","difficult to understand."];
dict['dubbinīta']=["adj.","obstinate; badly trained."];
dict['dubbuṭṭhika']=["adj.","rainless. (nt.) a famine; scarcity of rain."];
dict['dubbhaka']=["adj.","treacherous; insidious person."];
dict['dubbhati']=["dubh + a","is treacherous or unfaithful; plots against."];
dict['dubbhana']=["nt.","treachery."];
dict['dubbhara']=["adj.","difficult to bring up or speech."];
dict['dubbhāsita']=["nt.","an insulting word; bad speech."];
dict['dubbhi']=["aor. of dubbhaka","was treacherous or unfaithful; plotted against."];
dict['dubbhikkha']=["nt.","a famine; scarcity of food."];
dict['dubbhitvā']=["abs. of dubbhaka","having been treacherous or unfaithful; having plotted against."];
dict['duma']=["m.","a tree."];
dict['dumagga']=["nt.","tree-top."];
dict['dumantara']=["nt.","variety of trees; interval of trees."];
dict['duminda']=["(duma + inda), m.","the king of trees, i.e., the Bo-tree."];
dict['dumuttama']=["(duma + uttama), m.","the king of trees; i.e., the Bo-tree."];
dict['dumuppala']=["m.","a tree producing yellow flowers. see kaṇikāra."];
dict['dummaṅku']=["adj.","one who is difficult to make silent; obstinate person."];
dict['dummatī']=["m.","an evil-minded person; a fool."];
dict['dummana']=["adj.","unhappy; sorrowful."];
dict['dummukha']=["adj.","having a sad face."];
dict['dummedha']=["adj.","foolish."];
dict['duyhati']=["pass. of duhati","is milked."];
dict['duyhi']=["aor. of duyhati","was milked."];
dict['durakkha']=["adj.","difficult to protect."];
dict['durakkhāta']=["pp.","badly preached."];
dict['duraccaya']=["adj.","difficult to pass over."];
dict['duratikkama']=["adj.","difficult to pass over."];
dict['duranubodha']=["adj.","difficult to know or understand."];
dict['durājāna']=["adj.","difficult to know or understand."];
dict['durāsada']=["adj.","difficult to be approached."];
dict['durita']=["nt.","sin; bad action."];
dict['durutta']=["adj.","badly spoken. (nt.) bad speech."];
dict['dulladdha']=["adj.","obtained with difficulty."];
dict['dulladdhi']=["f.","a wrong view."];
dict['dullabha']=["adj.","rare; difficult to obtain."];
dict['duvaṅgika']=["adj.","consisting of two portions."];
dict['duvidha']=["adj.","twofold."];
dict['duve']=["(nom. plu. of dvi)","two; two person or things."];
dict['dussa']=["nt.","cloth."];
dict['dussakaraṇḍaka']=["m.","clothes-chest."];
dict['dussakoṭṭhāgāra']=["nt.","a store-room for clothes."];
dict['dussati']=["dus + ya","offends against; becomes corrupted or angry."];
dict['dussana']=["nt.","offending; corruption; anger."];
dict['dussayuga']=["","a suit of garments."];
dict['dussavaṭṭi']=["f.","a foll of cloth; fringe of a cloth."];
dict['dussaha']=["adj.","difficult to bear on."];
dict['dussi']=["aor. of dussati","offended against; became corrupted or angry."];
dict['dussitvā']=["abs. of dussati","having offended against; having become corrupted or angry."];
dict['dussīla']=["adj.","of bad character; void of morality."];
dict['duha']=["adj.","(in cpds.) milking; yielding; granting."];
dict['duhati']=["duh + a","milks."];
dict['duhana']=["nt.","milking."];
dict['duhamāna']=["pr.p. of duhati","milking."];
dict['duhi']=["aor. of duhati","milked."];
dict['duhitvā']=["abs. of duhati","having milked."];
dict['dūta']=["m.","a messenger; envoy."];
dict['dūteyya']=["nt.","errand; commission; carrying of messages."];
dict['dūbhaka']=["adj.","a treacherous person."];
dict['dūra']=["adj.","distant; far. (nt.), distance."];
dict['dūraṅgama']=["adj.","going afar."];
dict['dūrato']=["inf.","from afar."];
dict['dūratta']=["nt.","the fact of being distant."];
dict['dūsaka']=["adj.","one who defiles or defames; corrupting; spoiling."];
dict['dūsana']=["nt.","corruption; defilement."];
dict['dūsayamāna']=["pr.p. of dūseti","1. spoiling; polluting; 2. defaming; 3. ill-treating."];
dict['dūsita']=["pp. of dūseti","1. spoiled; polluted; 2. defamed; 3. ill-treated."];
dict['dūseti']=["dus + e","spoils; pollutes; defames; ill-treats."];
dict['dūsetvā']=["abs. of dūseti","1. to spoil; to pollute; 2. to defame; 3. to ill-treat."];
dict['dūsenta']=["pr.p. of dūseti","1. spoiling; polluting; 2. defaming; 3. ill-treating."];
dict['dūsesi']=["aor. of dūseti","1. spoiled; polluted; 2. defamed; 3. ill-treated."];
dict['deḍḍubha']=["m.","a water-snake."];
dict['deṇḍima']=["m.","a kettle-drum."];
dict['deti']=["dā + e","gives. (See dadāti)."];
dict['denta']=["pr.p. of deti","giving. (See dadāti)."];
dict['deva']=["m.","1. a deity; 2. the sky; 3. a rain cloud; 4. a king."];
dict['devakaññā']=["f.","a heavenly maiden."];
dict['devakāya']=["m.","a group of gods."];
dict['devakumāra']=["m.","a divine prince."];
dict['devakusuma']=["nt.","cloves."];
dict['devagaṇa']=["m.","a troop of gods."];
dict['devacārikā']=["f.","a journey in heaven."];
dict['devaccharā']=["f.","a nymph."];
dict['devaññatara']=["adj.","an inferior deity."];
dict['devaṭṭhāna']=["nt.","a temple dedicated to a deity."];
dict['devatā']=["f.","a deity."];
dict['devatta']=["nt.","divinity."];
dict['devattabhāva']=["m.","divine condition or body."];
dict['devadattika']=["","devadattiya adj. given by a deity."];
dict['devadāru']=["m.","a kind of pine, Uvaria longifolia."];
dict['devadundubhi']=["f.","thunder."];
dict['devadūta']=["m.","gods' messenger."];
dict['devadeva']=["m.","the god of gods."];
dict['devadhamma']=["m.","divine virtue; fear to sin."];
dict['devadhītu']=["f.","a young nymph."];
dict['devanagara']=["nt.","the city of the devas."];
dict['devanikāya']=["adj.","a community of devas."];
dict['devaparisā']=["f.","an assembly of devas."];
dict['devaputta']=["m.","son of a god."];
dict['devapura']=["nt.","the celestial city."];
dict['devabhavana']=["nt.","abode of a deity."];
dict['devayāna']=["nt.","the path to heaven; an air-ship."];
dict['devara']=["m.","brother-in-law; husband's brother."];
dict['devarāja']=["m.","the king of devas."];
dict['devarukkha']=["m.","a celestial tree."];
dict['devarūpa']=["nt.","an image of a deity."];
dict['devaloka']=["m.","heaven."];
dict['devavimāna']=["adj.","heavenly mansion."];
dict['devasika']=["adj.","occurring daily."];
dict['devasikaṁ']=["adv.","daily."];
dict['devātideva']=["m.","the god of gods."];
dict['devānubhāva']=["m.","divine power."];
dict['deviddhi']=["f.","divine power."];
dict['devisi']=["m.","a divine seer."];
dict['devī']=["f.","a goddess; a queen."];
dict['devūpapatti']=["f.","rebirth among gods."];
dict['desa']=["m.","region; country; a district."];
dict['desaka']=["m.","a preacher; one who expounds."];
dict['desanā']=["f.","discourse, sermon, preaching."];
dict['desanāvilāsa']=["m.","beauty of instruction."];
dict['desika']=["adj.","belonging to a country or province."];
dict['desita']=["pp. ḍeseti","pointed out; preached; expounded."];
dict['deseti']=["dis + e","points out; preaches; expounds."];
dict['desetar']=["m.","a preacher; one who expounds."];
dict['desetvā']=["abs.","having pointed out; having preached; having expounded."];
dict['desenta']=["pr.p. deseti","pointing out; preaching; expounding."];
dict['desesi']=["aor. of deseti","pointed out; preached; expounded."];
dict['dessa']=["adj.","disagreeable; detestable; odious."];
dict['dessiya']=["adj.","disagreeable; detestable; odious."];
dict['deha']=["m. nt.","the body."];
dict['dehanikkhepana']=["nt.","laying down the body; death."];
dict['dehanissita']=["adj.","connected with or belonging to the body."];
dict['dehī']=["m.","that which has a body; a creature."];
dict['doṇa']=["m. nt.","a measure of capacity; 1/8th of a bushel."];
dict['doṇi']=["f.","a boat; a canoe; a trough."];
dict['doṇikā']=["f.","a boat; a canoe; a trough."];
dict['domanassa']=["nt.","displeasure; melancholy; grief."];
dict['dolā']=["f.","a swing; palanquin."];
dict['dolāyati']=["deno. from dolā","swings; moves to and fro."];
dict['dolāyi']=["aor. of dolāyati","swung; moved to and fro."];
dict['dovārika']=["m.","gatekeeper."];
dict['dosa']=["m.","anger; corrupting; defect; fault."];
dict['dosakkhāna']=["nt.","blaming."];
dict['dosaggi']=["m.","the fire of anger."];
dict['dosāpagata']=["adj.","free from fault or defect."];
dict['dosāropaṇa']=["nt.","blaming; finding fault."];
dict['dosinā']=["f.","bright; moonlit."];
dict['dohaka']=["m.","one who milks."];
dict['dohaḷa']=["m.","longing of a pregnant woman; strong desire."];
dict['dohaḷinī']=["f.","the woman who has some longing."];
dict['dohī']=["adj.","1. one who milks; 2. an ungrateful person."];
dict['dvaṅgula']=["adj.","measuring two inches. (nt.) two inches."];
dict['dvattiṁsati']=["f.","thirty-two."];
dict['dvattikkhattuṁ']=["adv.","twice or thrice."];
dict['dvattipatta']=["nt.","two or three bowls."];
dict['dvanda']=["nt.","a pair; couple; dyad. (m.) the Collective Compound."];
dict['dvaya']=["nt.","a pair; couple; dyad."];
dict['dvācattāḷīsati']=["f.","forty-two."];
dict['dvādasa']=["adj.","twelve."];
dict['dvānavuti']=["f.","ninety-two."];
dict['dvāra']=["nt.","door; entrance; gate."];
dict['dvārakavāṭa']=["nt.","the shutter of a door; doors and windows."];
dict['dvārakoṭṭhaka']=["nt.","the gateway; room over a gate."];
dict['dvāragāma']=["m.","village outside the city-gates."];
dict['dvāraṭṭha']=["m.","gate-man; gatekeeper."];
dict['dvārapāla']=["m.","gate-man; gatekeeper."];
dict['dvārabāhā']=["f.","door-post."];
dict['dvārasālā']=["f.","a hall near the gate."];
dict['dvārika']=["adj.","belonging to a gate. noun: a doorkeeper, m."];
dict['dvāvīsati']=["f.","twenty-two."];
dict['dvāsaṭṭhi']=["f.","sixty-two."];
dict['dvāsattati']=["f.","seventy-two."];
dict['dvāsīti']=["f.","eighty-two."];
dict['dvi']=["adj.","two. (the numeral)"];
dict['dvika']=["nt.","a dyad; pair; couple."];
dict['dvikkhattuṁ']=["adv.","twice."];
dict['dviguṇa']=["adj.","twofold; double."];
dict['dvicattālīsati']=["f.","forty-two."];
dict['dvija']=["m.","a brahmin; a bird; a tooth; (twice-born)."];
dict['dvijivha']=["adj.","a serpent, (having two tongues)."];
dict['dvidhā']=["adv.","in two ways; in two parts."];
dict['dvidhāpatha']=["m.","crossing of roads."];
dict['dvinavuti']=["f.","ninety-two."];
dict['dvipa']=["m.","an elephant."];
dict['dvipaññāsati']=["f.","fifty-two."];
dict['dvipatha']=["m.","crossing of roads."];
dict['dvimāsika']=["adj.","two months old or existing two months."];
dict['dvisaṭṭhi']=["f.","sixty-two."];
dict['dvisata']=["nt.","two hundred."];
dict['dvisattati']=["f.","seventy-two."];
dict['dvisahassa']=["nt.","two-thousand."];
dict['dvītīhaṁ']=["adv.","two or three days."];
dict['dvīha']=["nt.","two days."];
dict['dve']=["(nom. plu. of dvi)","the two."];
dict['dvejjha']=["nt.","doubt; contradiction. (adj.) doubtful."];
dict['dvedhā']=["adv.","in two ways; in two."];
dict['dvedhāpatha']=["m.","a cross road."];
dict['dvepatha']=["m.","a cross road."];
dict['dvebhāva']=["m.","twofoldness."];
dict['dveḷhaka']=["nt.","doubt."];
dict['dveḷhakajāta']=["adj.","being in doubt."];
dict['dvevācika']=["adj.","having only two words (to repeat)."];
dict['dhaṅka']=["m.","a crow."];
dict['dhaja']=["m.","a flag; emblem; symbol."];
dict['dhajagga']=["","the top of a standard."];
dict['dhajālu']=["adj.","adorned with flags."];
dict['dhajāhaṭa']=["(dhaja + āhaṭa) adj.","captured in war; taken as a booty."];
dict['dhajinī']=["f.","an army."];
dict['dhañña']=["nt.","grain; corn. (adj.) fortunate; lucky."];
dict['dhaññaphala']=["nt.","harvest."];
dict['dhaññarāsi']=["m.","a heap of grain."];
dict['dhaññavant']=["adj.","fortunate; lucky."];
dict['dhaññāgāra']=["dhañña + agāra","a granary."];
dict['dhata']=["pp. of dhāreti","kept in mind; known by heart."];
dict['dhana']=["nt.","wealth, riches."];
dict['dhanakkīta']=["adj.","bought for money."];
dict['dhanakkhaya']=["m.","exhaustion of wealth."];
dict['dhanatthaddha']=["adj.","proud of wealth."];
dict['dhanatthika']=["adj.","desiring wealth."];
dict['dhanalola']=["adj.","greedy of wealth."];
dict['dhanavant']=["adj.","rich, wealthy."];
dict['dhanahetu']=["adv.","for the sake of wealth."];
dict['dhanāyati']=["deno. from dhana","considers something as one's wealth."];
dict['dhanāsā']=["(dhana + āsā) f.","craving for wealth."];
dict['dhanika']=["m.","a creditor."];
dict['dhanita']=["nt.","sound. (adj.), sounded; sonant (said of a letter)."];
dict['dhanī']=["adj.","wealthy. noun: wealthy person."];
dict['dhanu']=["nt.","a bow."];
dict['dhanuka']=["nt.","a small bow."];
dict['dhanukāra']=["m.","bow-maker."];
dict['dhanuketakī']=["m.","the screw-maker."];
dict['dhanuggaha']=["m.","an archer."];
dict['dhanusippa']=["nt.","the art of shooting."];
dict['dhanta']=["pp. of dhamati","blown; sounded; kindled."];
dict['dhama']=["adj. & n.","one who blows; a player (of a trumpet, etc.)."];
dict['dhamaka']=["adj. & n.","one who blows; a player (of a trumpet, etc.)."];
dict['dhamakaraka']=["m.","a filter or water-strainer. (often seen as dhammakaraka)."];
dict['dhamati']=["dham + a","blows; sounds; kindles."];
dict['dhamana']=["ger. of dhamati","blowing; sounding; kindling."];
dict['dhamani']=["f.","a vein."];
dict['dhamanisanthatagatta']=["adj.","having veins showing all over the body (for lack of flesh)."];
dict['dhamanta']=["pr.p. of dhamati","blowing; sounding; kindling."];
dict['dhamāpeti']=["caus. of dhameti","causes to blow; causes to sound."];
dict['dhami']=["aor. of dhamati","blew; sounded; kindled."];
dict['dhamita']=["pp. of dhameti","blown; sounded."];
dict['dhamitvā']=["abs. of dhamati","having blown; having sounded; having kindled."];
dict['dhameti']=["dham + e","blows; sounds."];
dict['dhamenta']=["pr.p. of dhameti","blowing; sounding."];
dict['dhamesi']=["aor. of dhameti","blew; sounded."];
dict['dhamma']=["m.","doctrine; nature; truth; the Norm; morality; good conduct."];
dict['dhammakathā']=["f.","religious talk; ethical discussion."];
dict['dhammakathika']=["m.","one who preaches the Norm."];
dict['dhammakamma']=["nt.","a legally valid act; procedure in accordance with Vinaya rules."];
dict['dhammakāma']=["adj.","lover of the truth."];
dict['dhammakāya']=["adj.","the Normal body."];
dict['dhammakkhandha']=["m.","a portion of the Norm."];
dict['dhammakkhāna']=["nt.","preaching of the doctrine."];
dict['dhammagaṇḍikā']=["f.","the block of justice. i.e., of execution."];
dict['dhammagaru']=["adj.","respecting the Norm."];
dict['dhammagutta']=["adj.","protected by the Norm."];
dict['dhammaghosaka']=["m.","one who announces about the preaching of the Norm."];
dict['dhammacakka']=["nt.","the wheel of Norm."];
dict['dhammacakkappavattana']=["nt.","preaching of the universal righteousness."];
dict['dhammacakkhu']=["nt.","the eye of wisdom."];
dict['dhammacariyā']=["f.","observance of righteousness."];
dict['dhammacārī']=["m.","one who walks in the righteousness. (adj.) virtuous."];
dict['dhammacetiya']=["nt.","a shrine in which sacred texts are enshrined."];
dict['dhammajīvī']=["adj.","living righteously."];
dict['dhammaññū']=["adj.","one who knows the doctrine."];
dict['dhammaṭṭha']=["adj.","just; righteous."];
dict['dhammaṭṭhiti']=["f.","the real nature of the Norm."];
dict['dhammatakka']=["m.","right reasoning."];
dict['dhammatā']=["f.","a general rule; nature."];
dict['dhammadāna']=["nt.","the gift of the Norm."];
dict['dhammadāyāda']=["adj.","having dhamma as one's inheritance; spiritual heir."];
dict['dhammadīpa']=["adj.","having the Norm as a sound footing."];
dict['dhammadesanā']=["f.","exposition of the Norm."];
dict['dhammadessī']=["m.","a hater of the Norm."];
dict['dhammadhaja']=["adj.","having dhamma as one's banner."];
dict['dhammadhara']=["adj.","one who knows the Norm by heart."];
dict['dhammani']=["m.","rat-snake."];
dict['dhammaniyāma']=["m.","the order of the Norm."];
dict['dhammapaṇṇākāra']=["m.","a present consisting of dhamma."];
dict['dhammapada']=["nt.","a line or stanza of the Norm."];
dict['dhammappamāṇa']=["adj.","measuring by the teaching."];
dict['dhammabhaṇḍāgārika']=["m.","the treasurer of the Norm."];
dict['dhammabheri']=["f.","the drum of the Norm."];
dict['dhammarakkhita']=["adj.","protected by the Norm."];
dict['dhammarata']=["adj.","fond of the Law."];
dict['dhammarati']=["f.","delight in the Law."];
dict['dhammarasa']=["m.","taste of the Norm."];
dict['dhammarāja']=["m.","the king of righteousness."];
dict['dhammaladdha']=["adj.","righteously acquired."];
dict['dhammavara']=["m.","the excellent doctrine."];
dict['dhammavādī']=["adj.","speaking according to the Law."];
dict['dhammavicaya']=["m.","investigation of doctrine."];
dict['dhammavidū']=["adj.","one who understands the Law."];
dict['dhammavinicchaya']=["m.","righteous decision."];
dict['dhammavihārī']=["adj.","living according to the Law."];
dict['dhammasaṁvibhāga']=["m.","distribution of the Law."];
dict['dhammasaṅgāhaka']=["m.","compiler of the scriptures."];
dict['dhammasaṅgīti']=["f.","recital of sacred scriptures."];
dict['dhammasamādāna']=["nt.","acquisition of the Norm."];
dict['dhammasaraṇa']=["nt.","putting one's faith on the Norm."];
dict['dhammasavaṇa']=["nt.","hearing of the Norm."];
dict['dhammasākacchā']=["f.","discussion about the Law."];
dict['dhammasālā']=["f.","preaching hall."];
dict['dhammasenāpati']=["m.","generalissimo of the Law."];
dict['dhammasoṇḍa']=["adj.","fond of the Norm."];
dict['dhammassāmī']=["m.","the lord of the Norm."];
dict['dhammādāsa']=["(dhamma + ādāsa), m.","the mirror of the Norm."];
dict['dhammādhipati']=["(dhamma + adhipati), adj.","respecting of Law as one's guide."];
dict['dhammānudhamma']=["(dhamma + anudhamma), m.","lawfulness; conformity with the Norm."];
dict['dhammānuvattī']=["(dhamma + anuvattī), adj.","acting in conformity with the Law."];
dict['dhammānusārī']=["(dhamma + anusārī), adj.","acting in conformity with the Law."];
dict['dhammābhisamaya']=["(dhamma + abhisamaya), m.","understanding of the Truth."];
dict['dhammāmata']=["(dhamma + amata), nt.","the nectar of the Norm."];
dict['dhammāsana']=["(dhamma + āsana), nt.","a pulpit."];
dict['dhammika']=["adj.","righteous."];
dict['dhammilla']=["m.","a knot of hair; braided hair."];
dict['dhammīkathā']=["f.","religious talk."];
dict['dhara']=["adj.","(in cpds.) bearing; holding; keeping in mind; wearing."];
dict['dharaṇa']=["nt.","a weight comprising about 2/5 of an ounce."];
dict['dharaṇī']=["f.","the earth."];
dict['dharati']=["dhar + a","lasts; continues; lives."];
dict['dharanta']=["pr.p. of dharati","lasting; continuing; living."];
dict['dharamāna']=["pr.p. of dharati","lasting; continuing; living."];
dict['dhari']=["aor. of dharati","lasted; continued; lived."];
dict['dharuha']=["m.","a tree."];
dict['dhava']=["m.","husband; the acacia tree."];
dict['dhavala']=["adj.","white; clean. (n.), white colour."];
dict['dhātī']=["f.","a nurse; foster-mother."];
dict['dhātu']=["f.","an element; natural condition; a relic; root of a word; humour of the body; faculty of senses."];
dict['dhātuka']=["adj.","(in cpds.) having the nature of."];
dict['dhātukathā']=["f.","an explanation about elements; the 3rd book of the Abhidhamma."];
dict['dhātukusala']=["","skilled in the elements."];
dict['dhātughara']=["nt.","a relic chamber."];
dict['dhātunānatta']=["nt.","diversity of natures or elements."];
dict['dhātuvibhāga']=["m.","separation of elements; distribution of relics."];
dict['dhāraka']=["adj.","(in cpds.) bearing; holding; wearing."];
dict['dhārita']=["pp. of dhāreti","borne; held; worn."];
dict['dhāreti']=["dhar + e","bears; holds; wears."];
dict['dhāretar']=["m.","bearer; holder; wearer."];
dict['dhāretvā']=["abs. of dhāreti","having borne; having held; having worn."];
dict['dhārenta']=["pr.p. of dhāreti","bearing; holding; wearing."];
dict['dhāresi']=["aor. of dhāreti","bore; held; wore."];
dict['dhāvati']=["dhāv + a","runs; runs away."];
dict['dhāvana']=["nt.","running."];
dict['dhāvanta']=["pr.p. of dhāvati","running; running away."];
dict['dhāvi']=["aor. of dhāvati","ran; ran away."];
dict['dhāvita']=["pp. of dhāvati","run; run away."];
dict['dhāvitvā']=["abs. of dhāvati","having run; having run away."];
dict['dhāviya']=["abs. of dhāvati","having run; having run away."];
dict['dhi']=["ind.","fie! shame! woe!"];
dict['dhikkata']=["adj.","despised; detested; reviled."];
dict['dhiti']=["f.","energy; courage."];
dict['dhitimant']=["adj.","energetic; resolution."];
dict['dhītalikā']=["f.","a doll."];
dict['dhītar']=["f.","daughter."];
dict['dhītupati']=["m.","son-in-law."];
dict['dhīmant']=["adj.","wise."];
dict['dhīyati']=["dhā + ī + ya","is borne."];
dict['dhīyamāna']=["pr.p. of dhīyati","bearing"];
dict['dhīyi']=["aor. of dhīyati","was borne."];
dict['dhīra']=["adj.","wise; the wise."];
dict['dhīvara']=["m.","a fisher-man."];
dict['dhuta']=["pp. of dhunāti","shaken off; removed."];
dict['dhutaṅga']=["nt.","an ascetic practice."];
dict['dhutadhara']=["adj.; n.","one who practises dhutaṅgas."];
dict['dhutavādī']=["m.","one who inculcates dhutaṅgas."];
dict['dhutta']=["m.","one who leads a corrupted life; a scoundrel; a cheat."];
dict['dhuttaka']=["m.","one who leads a corrupted life; a scoundrel; a cheat."];
dict['dhuttikā']=["f.","one who leads a corrupted life; a scoundrel; a cheat."];
dict['dhuttī']=["f.","one who leads a corrupted life; a scoundrel; a cheat."];
dict['dhunana']=["nt.","shaking off; doing away with."];
dict['dhunanta']=["pr.p of dhunāti","tossing; shaking off; removing."];
dict['dhunāti']=["dhu + nā","tosses; shakes off; removes."];
dict['dhuni']=["aor. of dhunāti","tossed; shook off; removed."];
dict['dhunitabba']=["pt.p. of dhunāti","should be tossed; should be shaken off; should be removed."];
dict['dhunitvā']=["abs. of dhunāti","having tossed; having shaken off; having removed."];
dict['dhura']=["nt.","1. an office; responsibility; a charge; 2. a yoke; 3. the shaft of a carriage; 4. the forepart. (adj.) foremost; near."];
dict['dhuragāma']=["m.","neighbouring village."];
dict['dhuranikkhepa']=["m.","giving up of a hope or responsibility."];
dict['dhurandhara']=["adj.","bearing the office or taking the responsibility."];
dict['dhurabhatta']=["nt.","regularly given meal."];
dict['dhuravahana']=["nt.","bearing of the yoke or office."];
dict['dhuravihāra']=["m.","neighbouring monastery."];
dict['dhuva']=["adj.","stable; permanent; regular; constant."];
dict['dhuvaṁ']=["adv.","regularly; constantly."];
dict['dhūpa']=["m.","incense."];
dict['dhūpana']=["","1. fumigation; incensing; 2. flavouring; seasoning (of curry)."];
dict['dhūpāyati']=["(deno. from dhūpa)","emits smoke; fumigates."];
dict['dhūpāyanta']=["pr.p. of dhūpāyati","emiting smoke; fumigating."];
dict['dhūpāyi']=["aor. of dhūpāyati","emited smoke; fumigated."];
dict['dhūpāyita']=["pp. of dhūpāyati","emited smoke; fumigated."];
dict['dhūpita']=["pp. of dhūpeti","flavoured or seasoned with oil; fumigated."];
dict['dhūpeti']=["dhūp + e","flavours or seasons with oil; fumigates."];
dict['dhūpetvā']=["abs. of dhūpeti","having flavoured or seasoned with oil; having fumigated."];
dict['dhūpesi']=["aor. of dhūpeti","flavoured or seasoned with oil; fumigated."];
dict['dhūma']=["m.","smoke; fumes."];
dict['dhūmaketu']=["m.","a comet; fire."];
dict['dhūmajāla']=["nt.","a mass of smoke."];
dict['dhūmanetta']=["nt.","an outlet for smoke; a tobacco pipe."];
dict['dhūmasikha']=["m.","fire."];
dict['dhūmāyati']=["(deno. from dhūma)","smokes; smoulders; clouds over."];
dict['dhūmāyi']=["aor. of dhūmāyati","smoked; smouldered; clouded over."];
dict['dhūmāyitatta']=["nt.","obscuration; clouding over; becoming like smoke."];
dict['dhūli']=["f.","dust."];
dict['dhūsara']=["adj.","dust-coloured; yellowish."];
dict['dhenu']=["f.","a cow; a female animal in general."];
dict['dhenupa']=["m.","a suckling calf."];
dict['dhota']=["pp. of dhovati","washed; rinsed; cleansed."];
dict['dhona']=["adj.","wise."];
dict['dhorayha']=["adj.","able to bear a burden or to carry the yoke. (m.) a beast of burden."];
dict['dhovati']=["dhov + a","washes; rinses; cleanses."];
dict['dhovana']=["nt.","washing."];
dict['dhovanta']=["pr.p. of dhovati","washing ; rinsing; cleansing."];
dict['dhovi']=["aor. of dhovati","washed; rinsed; cleanse."];
dict['dhovitabba']=["pt.p. of dhovati","should be washed; should be rinsed; should be cleansed."];
dict['dhovitvā']=["abs. of dhovati","having washed; having rinsed; having cleansed."];
dict['dhoviya']=["abs. of dhovati","having washed; having rinsed; having cleansed."];
dict['na']=["ind.","(negative particle), no; not."];
dict['na upeti']=["","it is not befitting."];
dict['na eva']=["ind.","indeed not."];
dict['na kadāci']=["ind.","never."];
dict['na kvaci']=["ind.","nowhere."];
dict['na cirassaṁ']=["adv.","shortly; before long."];
dict['nakula']=["m.","a mongoose."];
dict['nakka']=["m.","a turtle."];
dict['nakkhatta']=["nt.","a constellation; star; celebration."];
dict['nakkhattakīḷana']=["nt.","a festival celebrated at."];
dict['nakkhattakīḷā']=["f.","a festival celebrated at."];
dict['nakkhattapāṭhaka']=["m.","an astrologer."];
dict['nakkhattayoga']=["m.","conjunction of the planets; horoscope."];
dict['nakkhattarāja']=["m.","the moon."];
dict['nakha']=["m.; nt.","nail (of finger or toe); a claw."];
dict['nakhapañjara']=["m.","claw."];
dict['nakhī']=["adj.","having claws."];
dict['naga']=["m.","mountain."];
dict['nagantara']=["nt.","space between mountains."];
dict['nagara']=["nt.","town; a citadel."];
dict['nagaraguttika']=["m.","mayor."];
dict['nagaravara']=["nt.","a noble city."];
dict['nagaravāsī']=["m.","a citizen."];
dict['nagarasodhaka']=["m.","a town-cleaner."];
dict['nagarasobhinī']=["f.","the city-belle; town courtesan."];
dict['nagga']=["adj.","naked; nude."];
dict['naggacariyā']=["f.","nudity."];
dict['naggasamaṇa']=["m.","a naked ascetic."];
dict['naggiya']=["nt.","nudity."];
dict['naṅgala']=["nt.","a plough."];
dict['naṅgalaphāla']=["m.","ploughshare."];
dict['naṅgalīsā']=["f.","the beam of a plough."];
dict['naṅguṭṭha']=["nt.","tail."];
dict['nacca']=["nt.","dancing; a play."];
dict['naccaka']=["m.","dancer, actor."];
dict['naccaṭṭhāna']=["nt.","a theatre; dancing place."];
dict['naccati']=["naṭ + ya","dances; performs as a dramatist."];
dict['naccana']=["ger. of naccati","dancing; performing as a dramatist."];
dict['naccanta']=["pr.p. of naccati","dancing; perfoming as a dramatist"];
dict['nacci']=["aor. of naccati","danced; performed as a dramatist."];
dict['naccitvā']=["abs. of naccati","having danced; having performed as a dramatist."];
dict['naṭa']=["m.","dancer; actor."];
dict['naṭaka']=["m.","dancer; actor."];
dict['naṭṭa']=["nt.","a dance; a play."];
dict['naṭṭaka']=["m.","dancer; actor."];
dict['naṭṭha']=["pp. of nassati","lost; perished; disappeared."];
dict['nata']=["pp. of namati","bent; stooped; inclined. natā (pp. of namati), bent; bowed down."];
dict['nati']=["f.","bending; inclination; bowing down."];
dict['natta']=["nt.","a dance; a play."];
dict['nattaka']=["m.","dancer; actor."];
dict['nattana']=["nt.","a dance; a play."];
dict['nattamāla']=["m.","the tree Pongamia Glabrā."];
dict['nattar']=["m.","grand-son."];
dict['natthi']=["na + atthi","no; not; not present."];
dict['natthikadiṭṭhi']=["","hililistic view."];
dict['natthikavādī']=["m.","one who professes a nihilistic view."];
dict['natthitā']=["f.","absence."];
dict['natthibhāva']=["m.","absence."];
dict['natthu']=["f.","the nose."];
dict['natthukamma']=["nt.","nose-treatment,consisting application of oil, etc."];
dict['nadati']=["nad + a","roars; makes a noise."];
dict['nadana']=["nt.","roaring."];
dict['nadantā']=["pr.p. of nadati","roaring; making a noise."];
dict['nadi']=["aor. of nadati","roared; made a noise."];
dict['nadita']=["pp. of nadati","roared; made a noise."];
dict['naditvā']=["abs. of nadati","having roared; having a noise."];
dict['nadī']=["f.","river."];
dict['nadīkūla']=["nt.","river-bank."];
dict['nadīdugga']=["nt.","a place in accessible because of a rivers."];
dict['nadīmukha']=["nt.","mouth of a river."];
dict['naddha']=["pp. of nandhati","tied; wrapped; twisted with."];
dict['naddhā']=["pp. of nayhati","tied; bound; wrapped; twisted."];
dict['naddhi']=["f.","a thong."];
dict['nanandā']=["f.","husband's sister."];
dict['nanu']=["ind.","(particle of affirmation) is it not? Certain; surely"];
dict['nanda']=["adj.","rejoicing."];
dict['nandaka']=["adj.","rejoicing."];
dict['nandati']=["nand + a","is glad; rejoices; finds delight in."];
dict['nandana']=["nt.","rejoicing; name of a garden in Indra's city."];
dict['nandanā']=["f.","rejoicing."];
dict['nandamāna']=["pr.p. of nandati","is glad; is rejoice; finding delight in"];
dict['nandi']=["f.","pleasure; joy; delight; craving."];
dict['nandikkhaya']=["m.","consummation of craving."];
dict['nandita']=["pp. of nandati","was glad; was rejoice; found delight in."];
dict['nanditabba']=["pt.p. of nandati","should be glad; should be rejoice; should be found delight in"];
dict['nanditvā']=["abs. of nandati","having been glad; having been rejoice; having found delight in"];
dict['nandirāga']=["m.","passionate delight."];
dict['nandisaṁyojana']=["nt.","the fetter of craving."];
dict['nandhati']=["nadh + ṃ + a","wraps; twists with; ties."];
dict['nandhi']=["f.","a thong."];
dict['nandhitvā']=["abs. of nandhati","see vinandhati."];
dict['napuṁsaka']=["m.","1. eunuch; 2. the neuter gender."];
dict['nabba']=["m.","the sky. This takes the form nabho in cpds. e.g., nabhogata = existing in the sky."];
dict['nabbāpana']=["nt.","cooling; quenching; extinction."];
dict['nabhaso']=["abl.","from the sky."];
dict['namakkāra']=["m.","homage; veneration; bowing down."];
dict['namati']=["nam + a","bends; bows down."];
dict['namatthu']=["namo + atthu","be homage."];
dict['namana']=["ger. of namati","(nt.) bending; bowing down."];
dict['namanta']=["pr.p. of namati","bending; bowing down."];
dict['namassati']=["namas + a","pays honour; venerates."];
dict['namassana']=["nt.","veneration; worship."];
dict['namassanā']=["f.","veneration; worship."];
dict['namassanta']=["pr.p. of namassati","paying honour; venerating."];
dict['namassi']=["aor. of namassati","paid honour; venerated."];
dict['namassita']=["pp. of namassati","paid honour; venerated."];
dict['namassituṁ']=["inf. of namassati","to pay honour; to venerate."];
dict['namassitvā']=["abs. of namassati","having paid honour; having venerated."];
dict['namassiya']=["abs. of namassati","having paid honour; having venerated."];
dict['nami']=["aor. of namati","bent; bowed down."];
dict['namitabba']=["pt.p. of namati","should be bent; should be bowed down"];
dict['namitvā']=["abs. of namati","having bent; having bowed down."];
dict['namuci']=["m.","the destroyer; the death."];
dict['namo']=["ind.","be my adoration to."];
dict['nammadā']=["f.","name of an Indian river."];
dict['naya']=["m.","method; plan; manner; inference; right conclusion."];
dict['nayati']=["ni + a","leads; guides; conducts."];
dict['nayana']=["ger. of nayati","carrying."];
dict['nayanāvudha']=["nayana + āvudha), m.","one whose weapon is the eye, i.e. King Yamā."];
dict['nayi']=["aor. of nayati","led; guided; conducted. (see neti.)"];
dict['nayhati']=["nah + ya","ties; binds; wraps; twists."];
dict['nayhana']=["ger. of nayhati","tying; binding; wrapping; twisting."];
dict['nayhi']=["aor. of nayhati","tied; bound; wrapped; twisted."];
dict['nayhitvā']=["abs. of nayhati","having tied; having bound; having wrapped; having twisted."];
dict['nara']=["m.","man; a human being."];
dict['naraka']=["","purgatory; the hell."];
dict['naraggi']=["m.","hell-fire."];
dict['naradeva']=["m.","a king."];
dict['naravīra']=["m.","a hero; the buddha."];
dict['narasārathī']=["m.","trainer of men."];
dict['narasīha']=["m.","a lion of man; the Buddha."];
dict['narādhama']=["m.","a wicked or vile man."];
dict['narāsabha']=["m.","the lord of men."];
dict['naruttama']=["m.","the lord of men."];
dict['nalāṭa']=["m.","the forehead."];
dict['nalinī']=["f.","a lotus pond."];
dict['naḷa']=["m.","a reed; a tube."];
dict['naḷakalāpa']=["m.","a bundle of reeds."];
dict['naḷakāra']=["m.","basket-maker; a worker in reeds."];
dict['naḷamīṇa']=["m.","a shrimp."];
dict['naḷavana']=["nt.","forest of reeds."];
dict['naḷāgāra']=["(naḷa + agāra) nt.","a hut made of reeds."];
dict['nava']=["adj.","nine"];
dict['navaka']=["m.","a new comer; a young person. (nt.), a group of nine."];
dict['navakatara']=["adj.","younger."];
dict['navakamma']=["nt.","new work."];
dict['navakammika']=["adj.","an expert in building."];
dict['navaṅga']=["adj.","having nine portions."];
dict['navanīta']=["nt.","fresh butter."];
dict['navama']=["adj.","ninth."];
dict['navamī']=["f.","the ninth day of a lunar month."];
dict['navavuti']=["f.","ninety-nine."];
dict['navuti']=["f.","ninety."];
dict['nassati']=["nas + a","perishes; disappears."];
dict['nassana']=["nt.","disappearance; loss; destruction."];
dict['nassanta']=["pr.p. of nassati","perishing; disappearing."];
dict['nassi']=["aor. of nassati","perished; disappeared."];
dict['nassitvā']=["abs. of nassati","having perished; having disappeared."];
dict['naha']=["ind.","surely not."];
dict['nahāta']=["pp. of nahāyati,","one who has bathed."];
dict['nahātaka']=["m.","trainer of men."];
dict['nahāna']=["nt.","bathing; bath."];
dict['nahāniya']=["nt.","bath-powder or anything useful for a bath."];
dict['nahāpaka']=["m.","a bath attendant."];
dict['nahāpana']=["nt.","bathing or washing (someone else)."];
dict['nahāpita']=["m.","barber; hair-dresser."];
dict['nahāpeti']=["nah + āpe","gives a bath."];
dict['nahāpetvā']=["abs. of nahāpeti","having given a bath."];
dict['nahāpenta']=["pr.p. of nahāpeti","giving a bath."];
dict['nahāpesi']=["aor. of nahāpeti","gave a bath."];
dict['nahāyati']=["nhā + ya","takes a bath."];
dict['nahāyana']=["ger. of nahāyati","(nt.) taking a bath."];
dict['nahāyanta']=["pr.p. of nahāyati","taking a bath."];
dict['nahāyi']=["aor. of nahāyati","took a bath."];
dict['nahāyituṁ']=["inf. of nahāyati","to take a bath."];
dict['nahāyitvā']=["abs. of nahāyati","having taken a bath."];
dict['nahāru']=["m.","a sinew; a tendon."];
dict['nahuta']=["nt.","ten thousand, (10.000); a myriad."];
dict['nāka']=["m.","the heaven."];
dict['nāga']=["m.","a cobra, an elephant; the iron-wood tree; a noble person."];
dict['nāgataka']=["nt.","an ivory peg; a peg on a wall."];
dict['nāgadanta']=["nt.","an ivory peg; a peg on a wall."];
dict['nāgabala']=["adj.","having the strength of an elephant."];
dict['nāgabalā']=["f.","a kind of creeping plant."];
dict['nāgabhavana']=["nt.","the region of the nāgas."];
dict['nāgamāṇavaka']=["m.","a young man of the Nāga race."];
dict['nāgamāṇavikā']=["f.","a Nāga maiden."];
dict['nāgara']=["adj. & n.","belonging to a city; urbane; polite; a citizen."];
dict['nāgarāja']=["m.","king of the Nāgas."];
dict['nāgarika']=["adj. & n.","belonging to a city; urbane; polite; a citizen."];
dict['nāgarukkha']=["m.","the iron-wood tree."];
dict['nāgalatā']=["f.","the betel creeper."];
dict['nāgaloka']=["m.","the Nāga-world."];
dict['nāgavana']=["nt.","an iron-wood grove or a forest where there are elephants."];
dict['nāṭika']=["nt.","a drama."];
dict['nāṭikā']=["f.","a dancing girl."];
dict['nātakiṭṭhī']=["f.","a dancing girl."];
dict['nātha']=["m.","protection; protector."];
dict['nāda']=["m.","roar; sound."];
dict['nānatā']=["f.","diversity; variety; manifoldness."];
dict['nānatta']=["nt.","diversity; variety; manifoldness."];
dict['nānattakāya']=["adj.","having a variety of bodily states."];
dict['nānappakāra']=["adj.","of many kinds."];
dict['nānappakārehi']=["","in various ways."];
dict['nānā']=["ind.","different; differently."];
dict['nānākaraṇa']=["nt.","diversity; difference."];
dict['nānāgotta']=["adj.","of many kinds of descent."];
dict['nānājacca']=["adj.","of many nations."];
dict['nānājana']=["m.","many kinds of folk."];
dict['nānātitthiya']=["adj.","of various religions."];
dict['nānāpakāra']=["adj.","various; manifold."];
dict['nānābhāva']=["m.","separation."];
dict['nānāratta']=["adj.","of various colours."];
dict['nānāvāda']=["adj. & n.","having different views; the different views."];
dict['nānāvidha']=["adj.","various; divers."];
dict['nānāvihita']=["adj.","various."];
dict['nānāsaṁvāsaka']=["adj.","living in different parties."];
dict['nābhi']=["f.","the naval; the nave of a wheel."];
dict['nāma']=["nt.","name; the immaterial factors such as consciousness, perception. (adj.), (in cpds.) having the name of."];
dict['nāmaka']=["adj.","(in cpds.), by name."];
dict['nāmakaraṇa']=["nt.","naming."];
dict['nāmagahaṇa']=["nt.","receiving a name."];
dict['nāmagotta']=["nt.","name and clan."];
dict['nāmato']=["ind.","by name."];
dict['nāmadheya']=["nt.","name. (adj.), having the name"];
dict['nāmadheyya']=["nt.","name. (adj.), having the name"];
dict['nāmapada']=["nt.","a noun."];
dict['nāmita']=["pp. of nāmeti","bent; wielded."];
dict['nāmitvā']=["pp. of nameti","bent; wielded."];
dict['nāmeti']=["caus. of namati,","bends; wields."];
dict['nāmetvā']=["abs. of nameti","having bent; having wielded."];
dict['nāmesi']=["aor. of nameti","bent; wielded."];
dict['nāyaka']=["m.","leader; master."];
dict['nāyikā']=["f.","a female leader; mistress."];
dict['nāraṅga']=["m.","the mandarin orange tree."];
dict['nārāca']=["m.","an iron bar."];
dict['nārī']=["f.","a woman."];
dict['nālaṁ']=["(na + alaṃ), ind.","not enough; unsuitable."];
dict['nāḷa']=["m.","a stalk; tube."];
dict['nāḷi']=["f.","a measure of capacity; a tube."];
dict['nāḷikā']=["f.","a tube; a bottle."];
dict['nāḷikāyanta']=["nt.","a clock; an instrument to measure time."];
dict['nāḷikera']=["m.","the coconut tree. (nt.), coconut."];
dict['nāḷipeṭṭa']=["m.","a cap; hat."];
dict['nāḷimatta']=["adj.","about a measure."];
dict['nāvā']=["f.","ship; boat."];
dict['nāvātittha']=["nt.","a harbour; ferry."];
dict['nāvāsañcāra']=["m.","the traffic of boats."];
dict['nāvika']=["m.","a sailor."];
dict['nāvikī']=["f.","a woman sailor."];
dict['nāvutika']=["adj.","ninety years old."];
dict['nāsa']=["m.","ruin; destruction; death."];
dict['nāsana']=["nt.","killing; destruction; expulsion."];
dict['nāsā']=["f.","the nose."];
dict['nāsārajju']=["f.","a nose-rope (to curb an ox, etc.)."];
dict['nāsikā']=["f.","the nose."];
dict['nāsita']=["pp. of nāseti","killed; ruined; destroyed; expeled."];
dict['nāsetabba']=["pt.p. of nāseti","should be killed; should be ruined; should be destroyed; should be expeled."];
dict['nāseti']=["nas + e","kills; ruins; destroys; expels."];
dict['nāsetva']=["abs. of nāseti","having killed; having ruined; having destroyed; having expeled."];
dict['nāsenta']=["pr.p. of nāmeti","killing; ruining; destroying."];
dict['nāsesi']=["aor. of nāseti","killed; ruined; destroyed; expeled."];
dict['nikaṭa']=["nt.","neighbourhood; (adj.), near."];
dict['nikaṭṭha']=["nt.","neighbourhood; (adj.), near."];
dict['nikati']=["f.","fraud; cheating."];
dict['nikanta']=["pp. of nikantati","cut down; cut off."];
dict['nikantati']=["ni + kant + a","cuts down; cuts off."];
dict['nikanti']=["aor. of nikantati","cut down; cut off."];
dict['nikantita']=["pp. of nikantati","cut down; cut off."];
dict['nikantitvā']=["abs. of nikantati","having cut down; having cut off."];
dict['nikara']=["m.","multitude."];
dict['nikasa']=["m.","whetstone."];
dict['nikāmanā']=["f.","desire."];
dict['nikāmalābhī']=["adj.","one who has obtained something without difficulty."];
dict['nikāmitvā']=["pp. of nakāmeti","craved; desired."];
dict['nikāmeti']=["ni + kam + e","craves; desires."];
dict['nikāmenta']=["pr.p. of nakāmeti","craving; desiring."];
dict['nikāmesi']=["aor. of nakāmeti","craved; desired."];
dict['nikāya']=["m.","a group; sect; a collection."];
dict['nikāsa']=["m.","neighbourhood."];
dict['nikiṭṭha']=["adj.","low; vile."];
dict['nikuñja']=["m.; nt.","a glen; a thicket."];
dict['nikūjati']=["ni + kūj + a","chirps; warbles."];
dict['nikūjamāna']=["pr.p. of nikūjati","chirping; warbling."];
dict['nikūji']=["aor. of nikūjati","chirped; warbled."];
dict['nikūjita']=["pp. of nikūjati","chirped; warbled."];
dict['niketa']=["nt.","abode; home."];
dict['niketana']=["nt.","abode; home."];
dict['nikkaṅkha']=["adj.","confident; doubtless."];
dict['nikkaḍḍhati']=["ni + kaḍḍh + a","throws or drags out; expels."];
dict['nikkaḍḍhana']=["nt.","dragging out; expulsion."];
dict['nikkaḍḍhi']=["aor. of nikkaḍḍhati","threw or dragged out; expeled."];
dict['nikkaḍḍhita']=["pp. of nikkaḍḍhati","thrown or dragged out; expeled."];
dict['nikkaḍḍhitabba']=["pt.p. of nikkaḍḍhati","should be thrown or dragged out; should be expeled."];
dict['nikkaḍḍhitvā']=["abs. of nikkaḍḍhati","having thrown or dragged out; having expeled."];
dict['nikkaḍḍhiya']=["abs. of nikkaḍḍhati","having thrown or dragged out; having expeled."];
dict['nikkaṇṭaka']=["adj.","free from thorns or enemies."];
dict['nikkaddama']=["adj.","free from mud."];
dict['nikkaruṇa']=["adj.","merciless, heartless."];
dict['nikkasāva']=["adj.","free from impurity."];
dict['nikkāma']=["adj.","without craving or lust."];
dict['nikkāraṇa']=["adj.","groundless; causeless."];
dict['nikkāraṇā']=["adv.","without reason, cause or purpose."];
dict['nikkilesa']=["adj.","free from depravity; unstained."];
dict['nikkujja']=["adj.","upset; thrown over."];
dict['nikkujjita']=["pp. of nikkujjeti","turned upside down."];
dict['nikkujjiya']=["abs. of nikkujjeti","having turned upside down."];
dict['nikkujjeti']=["ni + kuj + e","turns upside down."];
dict['nikkujjetvā']=["abs. of nikkujjeti","having turned upside down."];
dict['nikkujjesi']=["aor. of nikkujjeti","turned upside down."];
dict['nikkuha']=["adj.","not deceitful."];
dict['nikkodha']=["adj.","free from anger."];
dict['nikkha']=["m.","a big gold coin; a weight equal to 25 dharaṇas."];
dict['nikkhanta']=["pp. of nikkhamati,","gone out; departed from."];
dict['nikkhama']=["m.","going out; departure."];
dict['nikkhamati']=["ni + kam + a","goes out; goes forth from; leaves the household life."];
dict['nikkhamana']=["nt.","going out; departure."];
dict['nikkhamanīya']=["m.","name of a month; July-August."];
dict['nikkhamanokāsa']=["m.","room for getting out."];
dict['nikkhamanta']=["pr.p. of nikkhamati","going out; going forth from; leaving the household life."];
dict['nikkhamanvelā']=["f.","time of going out."];
dict['nikkhami']=["aor. of nikkhamati","went out; went forth from; left the household life."];
dict['nikkhamitabbha']=["pt.p. of nikkhamati","should be gone out; should be gone forth from; should be left the household life."];
dict['nikkhamituṁ']=["inf. of nikkhamati","to go out; to go forth from; to leave the household life."];
dict['nikkhamitvā']=["abs. of nikkhamati","having gone out; having gone forth from; having left the household life."];
dict['nikkhamma']=["abs. of nikkhamati","having gone out; having gone forth from; having left the household life."];
dict['nikkhāmeti']=["caus. of nikkhamati,","causes to make to go out; causes to bring forth or out."];
dict['nikkhāmetvā']=["abs. of nikkhamati,","having caused to make to go out; having caused to bring forth or out."];
dict['nikkhāmenta']=["pr.p. of nikkhāmeti","causing to make to go out; causing to bring forth or out."];
dict['nikkhāmesi']=["aor. of nikkhamati,","caused to make to go out; caused to bring forth or out."];
dict['nikkhitta']=["pp. of nikkhipati","laid down or aside; put down; given up."];
dict['nikkhipati']=["ni + khip + a","lays down or aside; puts down; gives up."];
dict['nikkhipanta']=["pr.p. of nikkhipati","laying down or aside; puting down; giving up."];
dict['nikkhipi']=["aor. of nikkhipati","laid down or aside; put down; gave up."];
dict['nikkhipitabba']=["pt.p. of nikkhipati","should be laid down or aside; should be put down; should be given up."];
dict['nikkhipitvā']=["abs. of nikkhipati","having laid down or aside; having put down; having given up."];
dict['nikkhepa']=["m.","putting down; casting off; discarding; summary treatment."];
dict['nikkhepana']=["nt.","putting down; casting off; discarding; summary treatment."];
dict['niknatitvā']=["abs. of nikantati","having cut down; having cut off."];
dict['nikhaṇati']=["ni + khan + a","digs into; buries."];
dict['nikhaṇanta']=["pr.p. of nikhaṇati","digging into; burying."];
dict['nikhaṇi']=["aor. of nikhaṇati","dug into; buried."];
dict['nikhaṇitvā']=["abs. of nikhaṇati","having dug into; having buried."];
dict['nikhāta']=["pp. of nikhaṇati","dug into; buried."];
dict['nikhādana']=["nt.","a chisel."];
dict['nikhila']=["adj.","all; entire; whole."];
dict['nikhilavijjālaya']=["m.","university."];
dict['nigacchati']=["ni + gam + a","undergoes; comes to."];
dict['nigacchi']=["aor. of nigacchati","underwent; came to."];
dict['nigaṇṭha']=["m.","a member of the Jain Order. Naked ascetic."];
dict['nigama']=["m.","a market town."];
dict['nigamana']=["nt.","conclusion; explanation."];
dict['nigaḷa']=["m.","a chain for the feet of an elephant."];
dict['nigūḷha']=["pp. of nigūhati","covered up; concealed; hidden."];
dict['nigūhati']=["ni + gūh + a","covers up; conceals; hides."];
dict['nigūhana']=["nt.","concealment."];
dict['nigūhi']=["aor. of nigūhati","covered up; concealed; hid."];
dict['nigūhita']=["pp. of nigūhati","covered up; concealed; hidden."];
dict['nigūhitvā']=["abs. of nigūhati","having covered up; having concealed; having hidden."];
dict['niggacchati']=["ni + gam + a","goes out; proceeds from."];
dict['niggacchi']=["aor. of niggacchati","went out; proceeded from."];
dict['niggaṇhaṇa']=["nt.","reproach; punishment."];
dict['niggaṇhanta']=["pr.p. of niggaṇhāti","rebuking; censuring; restraining."];
dict['niggaṇhāti']=["ni + gah + ṇhā","rebukes; censures; restrains."];
dict['niggaṇhi']=["aor. of niggaṇhāti","rebuked; censured; restrained."];
dict['niggaṇhitvā']=["abs. of niggaṇhāti","having rebuked; having censured; having restrained."];
dict['niggata']=["pp. of niggacchati","gone out; proceeded from."];
dict['niggantvā']=["abs. of niggacchati","having gone out; having proceeded from."];
dict['niggama']=["m.","going out; departure; outcome."];
dict['niggamana']=["nt.","going out; departure; outcome."];
dict['niggayha']=["abs. of niggaṇhāti","having rebuked; having censured; having restrained."];
dict['niggayhavādī']=["m.","one who speaks reprovingly."];
dict['niggaha']=["m.","censure; blame; reproach."];
dict['niggahita']=["pp. of niggaṇhāti","rebuked; censured; restrained."];
dict['niggahīta']=["nt.","the nasal consonant ‘ṃ'."];
dict['niggahetabba']=["pt.p.","fit to be reproved or checked."];
dict['niggāhaka']=["m.","one who rebukes or restrains."];
dict['nigguṇḍī']=["f.","a medicinal shrub."];
dict['niggumba']=["adj.","free from bushes; clear."];
dict['nigghātana']=["nt.","killing; destruction."];
dict['nigghosa']=["m.","shouting."];
dict['nigrodha']=["m.","the banyan tree."];
dict['nigrodhapakka']=["nt.","the ripe fruit of the banyan."];
dict['nigrodhaparimaṇḍala']=["adj.","having proportionate limbs like the circumference of a banyan tree."];
dict['nighaṁsa']=["m.","rubbing against; chafing."];
dict['nighaṁsati']=["ni + ghaṃs +a","rubs; chafes; erases."];
dict['nighaṁsana']=["nt.","rubbing against; chafing."];
dict['nighaṁsi']=["aor. of nighaṃsati","rubbed; chafed; erased."];
dict['nighaṁsita']=["pp. of nighaṃsati","rubbed; chafed; erased."];
dict['nighaṁsitvā']=["abs. of nighaṃsati","having rubbed; having chafed; having erased."];
dict['nighaṇḍu']=["nt.","a dictionary of synonyms."];
dict['nighāta']=["m.","striking down; destroying."];
dict['nicaya']=["m.","accumulation; heaping up."];
dict['nicita']=["pp. of nicināti","accumulated."];
dict['nicca']=["adj.","constant; continuous; permanent."];
dict['niccaṁ']=["adv.","constantly; always; perpetually."];
dict['niccakālaṁ']=["adv.","always; constantly."];
dict['niccatā']=["f.","continuity; permanence."];
dict['niccadāna']=["nt.","perpetual gift."];
dict['niccabhatta']=["nt.","a continuous food-supply."];
dict['niccamma']=["adj.","skinless; flogged off."];
dict['niccala']=["adj.","motionless."];
dict['niccasīla']=["nt.","uninterrupted observance of virtue."];
dict['niccola']=["adj.","clotheless; naked."];
dict['nicchaya']=["m.","resolution; determination; discrimination."];
dict['niccharaṇa']=["nt.","emanation; sending out."];
dict['niccharati']=["ni + car + a","goes out or forth from; emanates."];
dict['niccharanta']=["pr.p.","flashing out."];
dict['nicchari']=["aor. of niccharati","went out or forth from; emanated."];
dict['niccharita']=["pp. of niccharati","gone out or forth from; emanated."];
dict['niccharitvā']=["abs. of niccharati","having gone out or forth from; having emanated."];
dict['nicchāta']=["adj.","having no hunger; satisfied."];
dict['nicchārita']=["pp. of nicchāreti","emited; sent out; spoken."];
dict['nicchāreti']=["caus. of niccharati","causes to emit; causes to send out; causes to speak."];
dict['nicchāretvā']=["abs. of nicchāreti","having caused to emit; having caused to send out; having caused to speak."];
dict['nicchāresi']=["aor. of nicchāreti","caused to emit; caused to send out; caused to speak."];
dict['nicchita']=["pp. of nicchināti","discriminated; considered; investigated."];
dict['nicchināti']=["ni + chi + nā","discriminates; considers; investigates."];
dict['nicchini']=["aor. of nicchināti","discriminated; considered; investigated."];
dict['nija']=["adj.","one's own."];
dict['nijadesa']=["m.","one's own country."];
dict['nijjaṭa']=["adj.","disentangled."];
dict['nijjara']=["adj.","free from old age or decay. (m.), a deity."];
dict['nijjareti']=["ni + jar + e","destroys; annihilates."];
dict['nijjaresi']=["aor. of nijjareti","destroyed; annihilated."];
dict['nijjiṇṇa']=["pp.","exhausted."];
dict['nijjivha']=["adj.","tongueless; (m.), a jungle cock."];
dict['nijjīva']=["adj.","lifeless."];
dict['nijjhāna']=["nt.","insight."];
dict['nijjhāyati']=["ni + jhā + ya","meditates; frets; reflects."];
dict['nijjhāyi']=["aor. of nijjhāyati","meditated; freted; reflected."];
dict['nijjhāyita']=["pp. of nijjhāyati","meditated; freted; reflected."];
dict['niṭṭhā']=["f.","the end; conclusion; perfection."];
dict['niṭṭhāti']=["ni + ṭhā + a","is at an end; is finished."];
dict['niṭṭhāna']=["nt.","completion; ending."];
dict['niṭṭhāpita']=["pp. of niṭṭhāpeti","caused to accomplish; caused to finish; caused to carry out."];
dict['niṭṭhāpeti']=["caus. of niṭṭhāti,","causes to accomplish; causes to finish; causes to carry out."];
dict['niṭṭhāpetvā']=["abs. of niṭṭhāpeti","having caused to accomplish; having caused to finish; having caused to carry out."];
dict['niṭṭhāpenta']=["pr.p. of niṭṭhāpeti","causing to accomplish; causing to finish; causing to carry out."];
dict['niṭṭhāpesi']=["aor. of niṭṭhāpeti","cuused to accomplish; caused to finish; caused to carry out."];
dict['niṭṭhāsi']=["aor. of niṭṭhāti","was at an end; was finished."];
dict['niṭṭhita']=["pp. of niṭṭhāti","was finished; was completed."];
dict['niṭṭhubhati']=["ni + ṭhubh + a","spits out; expectorates."];
dict['niṭṭhubhana']=["nt.","spitting; spittle."];
dict['niṭṭhubhi']=["aor. of niṭṭhubhati","spat out; expectorated."];
dict['niṭṭhubhita']=["pp. of niṭṭhubhati","spat out; expectorated."];
dict['niṭṭhubhitvā']=["abs. of niṭṭhubhati","having spat out; having expectorated."];
dict['niṭṭhura']=["adj.","rough; hard; cruel."];
dict['niṭṭhuriya']=["nt.","harshness; roughness."];
dict['niḍḍa']=["nt.","nest; resting place."];
dict['niḍḍeti']=["ni + ḍi + e","weeds."];
dict['niḍḍesi']=["aor. of niḍḍeti","weeded."];
dict['niṇṇaya']=["m.","decision; discrimination."];
dict['nitamba']=["m.","1. the hip; 2. the ridge of a mountain."];
dict['nittaṇṇa']=["pp.","got out of; having crossed over."];
dict['nittaṇha']=["adj.","free from desire."];
dict['nittiṇṇa']=["pp. of nittharati","got out of; having crossed over."];
dict['nittudana']=["nt.","pricking; piercing."];
dict['nitteja']=["adj.","powerless; abashed."];
dict['nittharaṇa']=["nt.","getting across; traversing; overcoming; finishing."];
dict['nittharati']=["ni + thar + a","crosses over; gets over."];
dict['nitthari']=["aor. of nittharati","crossed over; got over."];
dict['nittharita']=["pp. of nittharati","crossed over; got over."];
dict['nittharitvā']=["abs. of nittharati","having crossed over; having got over."];
dict['nitthārita']=["pp. of nitthāreti","finished; completed."];
dict['nitthāreti']=["caus. of nittharati","causes to finish; causes to complete."];
dict['nitthāretvā']=["abs. of nitthāreti","having caused to finish; having caused to complete."];
dict['nitthāresi']=["aor. of nitthāreti","caused to finish; caused to complete."];
dict['nitthunana']=["nt.","a moan; a groan."];
dict['nitthunanta']=["pr.p. of nitthunāti","moaning; groaning."];
dict['nitthunāti']=["ni + thu + nā","moans; groans."];
dict['nitthuni']=["aor. of nitthunāti","moaned; groaned."];
dict['nitthunitvā']=["abs. of nitthunāti","having moaned; having groaned."];
dict['nidassana']=["nt.","an example; evidence; comparison."];
dict['nidassita']=["pp. of nidasseti","pointed out; explained; defined."];
dict['nidassitabba']=["pt.p. of nidasseti","should be pointed out; should be explained; should be defined."];
dict['nidassiya']=["abs. of nidasseti","having pointed out; having explained; having defined."];
dict['nidasseti']=["ni + dis + e","points out; explains; defines."];
dict['nidassetvā']=["abs. of nidasseti","having pointed out; having explained; having defined."];
dict['nidassesi']=["aor. of nidasseti","pointed out; explained; defined."];
dict['nidahati']=["ni + dah + a","deposits; buries some treasure."];
dict['nidahi']=["aor. of nidahati","deposited; buried some treasure."];
dict['nidahita']=["pp. of nidahati","deposited; buried some treasure."];
dict['nidahitvā']=["abs. of nidahati","havig deposited; having buried some treasure."];
dict['nidāgha']=["m.","drought; heat; summer."];
dict['nidāna']=["nt.","source; cause; origin."];
dict['nidānaṁ']=["adv.","(in cpds.), by means of; in consequence of."];
dict['nidānakathā']=["f.","introduction (to a book)."];
dict['niddaya']=["adj.","merciless; cruel."];
dict['niddara']=["adj.","free from anguish, pain or fear."];
dict['niddā']=["f.","sleep."];
dict['niddāyati']=["deno. from niddā,","sleeps."];
dict['niddāyana']=["nt.","sleeping."];
dict['niddāyanta']=["pr.p. of niddāyati","sleeping."];
dict['niddāyi']=["aor. of niddāyati","slept."];
dict['niddāyitvā']=["abs. of niddāyati","having slept."];
dict['niddārāmatā']=["f.","fondness of sleep."];
dict['niddālu']=["adj.","fond of sleep; of drowsy habits"];
dict['niddāsīlī']=["adj.","fond of sleep; of drowsy habits"];
dict['niddisati']=["ni + dis + a","points out; explains; defines."];
dict['niddisi']=["aor. of niddisati","pointed out; explained; defined."];
dict['niddisitabba']=["pt.p. of niddisati","should be pointed out; should be explained; should be defined."];
dict['niddisitvā']=["abs. of niddisati","having pointed out; having explained; having defined."];
dict['niddukkha']=["adj.","free from pain or misery."];
dict['niddesa']=["m.","description; analytic explanation."];
dict['niddosa']=["adj.","faultless; undefiled."];
dict['niddhana']=["adj.","poor; without property."];
dict['niddhanta']=["pp. of niddhamati","blown off; ejected."];
dict['niddhamati']=["ni + dham + a","blows off; ejects."];
dict['niddhamana']=["nt.","a drain; canal; ejection."];
dict['niddhamanadvāra']=["nt.","sluice of a tank."];
dict['niddhami']=["aor. of niddhamati","blew off; ejected."];
dict['niddhamitvā']=["abs. of niddhamati","having blown off; having ejected."];
dict['niddhāraṇa']=["nt.","specification."];
dict['niddhārita']=["pp. of niddhāreti","specified."];
dict['niddhāreti']=["ni + dhar + e","specifies."];
dict['niddhāretvā']=["abs. of niddhāreti","having specified."];
dict['niddhāresi']=["aor. of niddhāreti","specified."];
dict['niddhiṭṭha']=["pp. of niddisati","poited out; explained; defined."];
dict['niddhunana']=["nt.","shaking off."];
dict['niddhunāti']=["ni + dhu + nā","shakes off."];
dict['niddhuni']=["aor. of niddhunāti","shook off."];
dict['niddhunitvā']=["abs. of niddhunāti","having shaken off."];
dict['niddhūta']=["pp. of niddhunāti","shaken off."];
dict['niddhota']=["pp. of niddhovati","1. washed; cleansed; 2. sharpened."];
dict['nidhāna']=["nt.","a deposit; a hidden treasure."];
dict['nidhāpita']=["pp. of nidahati","caused to deposit."];
dict['nidhāpeti']=["caus. of nidahati","causes to deposit."];
dict['nidhāpesi']=["aor. of nidahati","caused to deposit."];
dict['nidhāya']=["abs. of nidahati","having deposited or kept aside."];
dict['nidhi']=["m.","hidden treasure."];
dict['nidhikumbhi']=["f.","a treasure-pot."];
dict['nidhīyati']=["pass. of nidheti","is deposited; is buried some treasure."];
dict['nidheti']=["ni + dah + e","deposits; hides or puts aside."];
dict['nidhesi']=["aor. of nidheti","deposited; hid or put aside."];
dict['nindati']=["nind + a","blames; disparages; insults."];
dict['nindana']=["nt.","insult; disparagement."];
dict['nindanā']=["f.","insult; disparagement."];
dict['nindanta']=["pr.p. of nindati","blaming; disparaging; insulting."];
dict['nindi']=["aor. of nindati","blamed; disparaged; insulted."];
dict['nindita']=["pp. of nindati","blamed; disparaged; insulted."];
dict['ninditabba']=["pt.p. of nindati","should be blamed; should be disparaged; should be insulted."];
dict['ninditvā']=["abs. of nindati","having blamed; having disparaged; having insulted."];
dict['nindiya']=["adj.","blameworthy; faulty."];
dict['ninna']=["adj.","low-lying; bent down. (nt.), low ground."];
dict['ninnatā']=["f.","lowliness; inclination."];
dict['ninnahuta']=["nt.","a number with 36 cyphers."];
dict['ninnāda']=["m.","melody; tune; sound."];
dict['ninnādī']=["adj.","sounding loud; having a melodious voice."];
dict['ninnāmita']=["pp. of ninnāmeti","bent down; put out."];
dict['ninnāmeti']=["ni + nam + e","bends down; puts out."];
dict['ninnāmetvā']=["abs. of ninnāmeti","having bent down; having put out."];
dict['ninnāmesi']=["aor. of ninnāmeti","bent down; put out."];
dict['ninnetar']=["m.","one who leads down to; one who decides."];
dict['nipaka']=["adj.","clever; prudent; wise."];
dict['nipacca']=["abs. of nipatati","having fallen down or bowed down."];
dict['nipaccakāra']=["m.","humbleness; obedience; respect."];
dict['nipajja']=["abs. of nipajjati","having laid down; having slept."];
dict['nipajjati']=["ni + pad + ya","lies down; sleeps."];
dict['nipajjana']=["nt.","lying down."];
dict['nipajjanta']=["pr.p. of nipajjati","lying down; sleeping."];
dict['nipajjāpeti']=["caus. of nipajjati","causes to lay down; causes to sleep."];
dict['nipajji']=["aor. of nipajjati","laid down; slept."];
dict['nipajjitvā']=["abs. of nipajjati","having laid down; having slept."];
dict['nipajjiya']=["abs. of nipajjati","having laid down; having slept."];
dict['nipatati']=["ni + pat + a","falls down."];
dict['nipati']=["aor. of nipatati","fell down."];
dict['nipatita']=["pp. of nipatati","fallen down."];
dict['nipatitvā']=["abs. of nipatati","having fallen down."];
dict['nipanna']=["pp. of nipajjati","laid down; slept."];
dict['nipāta']=["m.","falling (down); descent; an indeclinable particle."];
dict['nipātana']=["nt.","falling upon; throwing down."];
dict['nipātita']=["pp. of nipāteti","let fall; thrown down into."];
dict['nipātī']=["adj.","one who falls upon; going to bed."];
dict['nipāteti']=["ni + pat + e","lets fall; throws down into."];
dict['nipātetvā']=["abs. of nipāteti","having let fall; having thrown down into."];
dict['nipātenta']=["pr.p. of nipāteti","letting fall; throwing down into."];
dict['nipātesi']=["aor. of nipāteti","let fall; threw down into."];
dict['nipāna']=["nt.","a watering place or a trough for cattle, etc."];
dict['nipuṇa']=["adj.","clever; skilful; accomplished."];
dict['nippakka']=["adj.","boiled; infused."];
dict['nippadesa']=["adj.","all-embracing; not leaving a portion aside."];
dict['nippapañca']=["adj.","free from defilement or diffuseness."];
dict['nippabha']=["adj.","without splendour or lustre."];
dict['nippariyāya']=["adj.","without distinction or difference."];
dict['nippalāpa']=["adj.","free from chaff or prattle."];
dict['nippāpa']=["adj.","sinless."];
dict['nippitika']=["adj.","fatherless."];
dict['nippīḷana']=["nt.","squeezing; pressing."];
dict['nippīḷita']=["pp. of nippīḷeti","squeezed; pressed."];
dict['nippīḷeti']=["ni + pīl +e","squeezes; presses."];
dict['nippīḷetvā']=["abs. of nippīḷeti","having squeezed; having pressed."];
dict['nippīḷesi']=["aor. of nippīḷeti","squeezed; pressed."];
dict['nippurisa']=["adj.","composed entirely of women."];
dict['nippoṭhana']=["nt.","beating; shaking off."];
dict['nipphajjati']=["ni + pad + ya","is produced; springs forth; results; happens."];
dict['nipphajjana']=["nt.","result; effect; achievement; accomplishment."];
dict['nipphajjamāna']=["pr.p. of nipphajjati","being produced; springing forth; resulting; happening."];
dict['nipphajji']=["aor. of nipphajjati","was produced; sprung forth; resulted; happened."];
dict['nipphajjitvā']=["abs. of nipphajjati","having been produced; having sprung forth; having resulted; having happened."];
dict['nipphatti']=["f.","result; effect; achievement; accomplishment."];
dict['nipphanna']=["pp. of nipphajjati","was produced; sprung forth; resulted; happened."];
dict['nipphala']=["adj.","fruitless; useless; vain."];
dict['nipphādaka']=["adj.","producing; one who produces. (m.), producer."];
dict['nipphādana']=["nt.","production; accomplishment."];
dict['nipphādita']=["pp. of nipphādeti","produced; brought forth; accomplished."];
dict['nipphādeti']=["ni + pad + e","produces; brings forth; accomplishes."];
dict['nipphādetar']=["m.","producer."];
dict['nipphādetvā']=["abs. of nipphādeti","having produced; having brought forth; having accomplished."];
dict['nipphādenta']=["pr.p. of nipphādeti","producing; bringing forth; accomplishing."];
dict['nipphādesi']=["aor. of nipphādeti","produced; brought forth; accomplished."];
dict['nipphoṭita']=["pp. of nipphoṭeti","beat down; smothered; crushed."];
dict['nipphoṭeti']=["ni + phuṭ + e","beats down; smothers; crushes."];
dict['nipphoṭetvā']=["abs. of nipphoṭeti","having beated down;having smothered; having crushed."];
dict['nipphoṭenta']=["pr.p. of nipphoṭeti","beating down; smothering; crushing."];
dict['nipphoṭesi']=["aor. of nipphoṭeti","beat down; smothered; crushed."];
dict['niphoṭana']=["nt.","beating."];
dict['nibaddha']=["pp. of nibandhati","bound; urged; importuned."];
dict['nibaddhaṁ']=["adv.","always."];
dict['nibadhana']=["m.","binding; fastening; importunity."];
dict['nibandha']=["m.","binding; fastening; importunity."];
dict['nibandhati']=["ni + bandh + a","binds; urges; importunes."];
dict['nibandhana']=["nt.","binding; fastening; importunity."];
dict['nibandhi']=["aor. of nibandhati","bound; urged; importuned."];
dict['nibandhitvā']=["abs. of nibandhati","having bound; having urged; having importuned."];
dict['nibbaṭṭa']=["adj.","freed from (seed)."];
dict['nibbatta']=["pp. of nibbattati","was born; reborn; arisen."];
dict['nibbattaka']=["adj.","producing; bringing forth."];
dict['nibbattati']=["ni + vat + a","is born; results; arises."];
dict['nibbattana']=["nt.","birth; rebirth; product; coming forth."];
dict['nibbattanaka']=["adj.","producing; bringing forth."];
dict['nibbattanta']=["pr.p. of nibbattati","being born; resulting; arising."];
dict['nibbattabhāva']=["m.","the fact of being born."];
dict['nibbattāpana']=["nt.","reproduction."];
dict['nibbatti']=["f.","birth; rebirth; product; coming forth."];
dict['nibbattita']=["pp. of nibbatteti","produced; brought forth."];
dict['nibbattitvā']=["abs. of nibbattati","having been born; having resulted; having arisen."];
dict['nibbattetabba']=["pt.p. of nibbatteti","should be produced; should be brought forth."];
dict['nibbatteti']=["ni + vat + e","produces; brings forth."];
dict['nibbattetvā']=["abs. of nibbatteti","having produced; having brought forth"];
dict['nibbattenta']=["pr.p. of nibbatteti","producing; bringing forth."];
dict['nibbattesi']=["aor. of nibbatteti","produced; brought forth."];
dict['nibbaddhaṁ']=["adv.","always."];
dict['nibbana']=["adj.","free from craving."];
dict['nibbanatha']=["adj.","free from craving."];
dict['nibbasana']=["nt.","cast-off cloth."];
dict['nibbāti']=["ni + vā + a","gets cold; becomes passionless; is extinguished."];
dict['nibbātuṁ']=["inf.","to cease to exist."];
dict['nibbāna']=["nt.","cooling; extinction (of a fire); emancipation; the final bliss."];
dict['nibbānagamana']=["adj.","leading to nibbāna."];
dict['nibbānadhātu']=["f.","the sphere of nibbāna."];
dict['nibbānapatti']=["f.","attainment of nibbāna"];
dict['nibbānasacchikiriyā']=["f.","realisation of nibbāna."];
dict['nibbānasampatti']=["f.","the bliss of nibbāna."];
dict['nibbānābhirata']=["adj.","finding delight in nibbāna; fond of nibbāna."];
dict['nibbāpana']=["nt.","cooling; quenching; extinction."];
dict['nibbāpita']=["pp. of nibbāpeti","put out; cooled; extinguished."];
dict['nibbāpeti']=["ni + vā + e","puts out; cools; extinguishes."];
dict['nibbāpetvā']=["abs. of nibbāpeti","having put out; having cooled; having extinguished."];
dict['nibbāpenta']=["pr.p. of nibbāpeti","putting out; cooling; extinguishing."];
dict['nibbāpesi']=["aor. of nibbāpeti","put out; cooled; extinguished."];
dict['nibbāyati']=["ni + vā + ya","ceases to exist; becomes cool."];
dict['nibbāyanta']=["pr.p. of nibbāti","getting cold; becoming passionless; being extinguished."];
dict['nibbāyi']=["aor. of nibbāyati","ceased to exist; became cool. (see nibbāti.)"];
dict['nibbāyituṁ']=["inf.","to cease to exist."];
dict['nibbāyitvā']=["abs. of nibbāti","having got cold; having become passionless; having been extinguished."];
dict['nibbāhati']=["v.","carries out; unsheathes."];
dict['nibbāhana']=["nt.","removal; clearance. (adj.), leading out."];
dict['nibbāhāpetvā']=["abs.","having caused to carry."];
dict['nibbikāra']=["adj.","unchanging; steadfast."];
dict['nibbicikiccha']=["adj.","doubtless; sure; trusting."];
dict['nibbijja']=["abs. of nibbijjati","having been disheartened or disgusted."];
dict['nibbijjati']=["ni + vij + ya","is disheartened or disgusted."];
dict['nibbijji']=["aor. of nibbijjati","was disheartened or disgusted."];
dict['nibbijjitvā']=["abs. of nibbijjati","having been disheartened or disgusted."];
dict['nibbijjhati']=["ni + vidh + ya","pierces; breaks through."];
dict['nibbijjhi']=["aor. of nibbijjhati","pierced; broke through."];
dict['nibbidā']=["f.","aversion; disgust; weariness."];
dict['nibbiddha']=["pp. of nibbijjhati","pierced; broken through."];
dict['nibbindati']=["ni + vid + ṃ-a","gets wearied of; is disgusted with."];
dict['nibbindi']=["aor. of nibbindati","got wearied of; was disgusted with."];
dict['nibbinditvā']=["abs. of nibbindati","having got wearied of; having been disgusted with."];
dict['nibbinna']=["pp. of nibbindati","got wearied of; was disgusted with."];
dict['nibbisa']=["nt.","wages, earnings. (adj.) poisonless."];
dict['nibbisati']=["ni + vis + a","seeks after."];
dict['nibbisanta']=["pr.p. of nibbisati","seeking after."];
dict['nibbisi']=["aor. of nibbisati","sook after."];
dict['nibbisesa']=["adj.","similar; showing no difference."];
dict['nibbuta']=["pp. of nibbāti","got cold; become passionless; was extinguished."];
dict['nibbuti']=["f.","peace; happiness; allayment; the final bliss."];
dict['nibbuyhati']=["ni + vah + ya","floats; is buoyed up."];
dict['nibbeṭhana']=["nt.","unwinding; explanation."];
dict['nibbeṭhita']=["pp. of nibbeṭheti","unraveled; untwisted; explained."];
dict['nibbeṭheti']=["ni + veṭh + e","unravels; untwists; explains."];
dict['nibbeṭhetvā']=["abs.of nibbeṭheti","having unraveled; having untwisted; having explained."];
dict['nibbeṭhesi']=["aor. of nibbeṭheti","unraveled; untwisted; explained."];
dict['nibbedha']=["m.","penetration; piercing."];
dict['nibbematika']=["adj.","of one accord; unanimous."];
dict['nibbhaya']=["adj.","fearless; brave."];
dict['nibbhoga']=["adj.","useless; deserted."];
dict['nibha']=["adj.","equal to; resembling."];
dict['nibhā']=["f.","lustre; light."];
dict['nibhāti']=["ni + bhā + a","shines."];
dict['nibhāsi']=["aor. of nibhāti","shone."];
dict['nimantaka']=["adj.","one who invites."];
dict['nimantana']=["nt.","invitation."];
dict['nimantita']=["pp. of nimanteti","invited."];
dict['nimantiya']=["abs. of nimanteti","having invited."];
dict['nimanteti']=["ni + mant + e","invites."];
dict['nimantetvā']=["abs. of nimanteti","having invited."];
dict['nimantenta']=["pr.p. of nimanteti","inviting."];
dict['nimantesi']=["aor. of nimanteti","invited."];
dict['nimitta']=["nt.","sign; omen; portent; cause."];
dict['nimittaggāhī']=["adj.","sensuously attracted; led away by outward signs."];
dict['nimittapāṭhaka']=["m.","one who prognosticates."];
dict['nimināti']=["ni + mā + nā","exchanges for; barters."];
dict['nimini']=["aor. of nimināti","exchanged for; bartered."];
dict['niminita']=["pp. of nimināti","exchanged for; bartered."];
dict['nimisa']=["m.","winking."];
dict['nimisati']=["ni + mis + a","winks."];
dict['nimisanta']=["pr.p. of nimisati","winking."];
dict['nimisi']=["aor. of nimisati","winked."];
dict['nimīlana']=["nt.","winking."];
dict['nimīlita']=["pp. of nimīleti","winked; shut; closed."];
dict['nimīleti']=["ni + mīl + e","winks; shuts; closes."];
dict['nimīletvā']=["abs. of nimīleti","having winked; having shut; having closed."];
dict['nimīlesi']=["aor. of nimīleti","winked; shut; closed."];
dict['nimugga']=["pp. of nimujjati","sunk down; dived in; splunged into."];
dict['nimujjati']=["ni + mujj + a","sinks down; dives in; splunges into."];
dict['nimujjana']=["nt.","diving; sinking; ducking."];
dict['nimujjā']=["f.","diving; sinking; ducking."];
dict['nimujji']=["aor. of nimujjati","sunk down; dived in; splunged into."];
dict['nimujjituṁ']=["inf. of nimujjati","to sink down; to dive in; to splunge into."];
dict['nimujjitvā']=["abs. of nimujjati","having sunk down; having dived in; having splunged into."];
dict['nimesa']=["m.","winking; a wink."];
dict['nimba']=["m.","the margosa tree, Azadirachta Iindica."];
dict['nimmaṁsa']=["adj.","free from flesh."];
dict['nimmakkhika']=["adj.","free from flies or larvae."];
dict['nimmajjana']=["nt.","squeezing."];
dict['nimmathati']=["ni + math + a","suppresses; destroys; aqueezes."];
dict['nimmathana']=["nt.","crushing."];
dict['nimmathi']=["aor. of nimmathati","suppressed; destroyed; aqueezed."];
dict['nimmathita']=["pp. of nimmathati","suppressed; destroyed; aqueezed."];
dict['nimmathitvā']=["abs. of nimmathati","having suppressed; having destroyed; having aqueezed."];
dict['nimmaddana']=["nt.","crushing; subduing."];
dict['nimmanthati']=["ni + manth + a","suppresses; destroys; squeezes. (see nimmathati)."];
dict['nimmala']=["adj.","clean; pure; free from impurity."];
dict['nimmāṇa']=["nt.","creation; production."];
dict['nimmātāpitika']=["adj.","orphan."];
dict['nimmātika']=["adj.","motherless."];
dict['nimmātar']=["m.","the creator; maker; builder."];
dict['nimmāna']=["adj.","free from pride."];
dict['nimmāya']=["abs. of nimmiṇāti","having created; having fashioned; having built; having produced."];
dict['nimmiṇanta']=["pr.p. of nimmiṇāti","creating; fashioning; building; producing."];
dict['nimmiṇāti']=["ni + mi + nā","creates; fashions; builds; produces."];
dict['nimmiṇi']=["aor. of nimmiṇāti","created; fashioned; built; produced."];
dict['nimmiṇitvā']=["abs. of nimmiṇāti","having created; having fashioned; having built; having produced."];
dict['nimmita']=["pp. of nimmiṇāti","created; fashioned; built; produced."];
dict['nimmoka']=["m.","the slough of a serpent."];
dict['niya']=["adj.","one's own."];
dict['niyaka']=["adj.","one's own."];
dict['niyata']=["adj.","sure; certain; constant."];
dict['niyati']=["f.","fate; destiny."];
dict['niyama']=["m.","limitation; certainty; definition."];
dict['niyamana']=["nt.","fixing; settling; definition."];
dict['niyamita']=["pp. of niyameti","fixed; commanded; controled; defined."];
dict['niyameti']=["ni + yam + e","fixes; commands; controls; defines."];
dict['niyametvā']=["abs. of niyameti","having fixed; having commanded; having controled; having defined."];
dict['niyamesi']=["aor. of niyameti","fixed; commanded; controled; defined."];
dict['niyāma']=["m.","certainty; fixed method; regular order."];
dict['niyāmaka']=["m.","1. a ship's captain; 2. commander; 3. regulator."];
dict['niyāmatā']=["f.","certainty; fixed method; regular order."];
dict['niyuñjati']=["ni + yuj + a","engages in."];
dict['niyuñji']=["aor. of niyñjati","engaged in."];
dict['niyutta']=["pp. of niyuñjati","appointed to; engaged in; commissioned."];
dict['niyoga']=["m.","command; order."];
dict['niyojana']=["nt.","urging; ordering; committing."];
dict['niyojita']=["pp. of niyojeti","a representative."];
dict['niyojeti']=["ni + yuj + e","urges; incites; commits."];
dict['niyojetvā']=["abs. of niyojeti","having urged; having incited; having commited."];
dict['niyojenta']=["pr.p. of niyojeti","urging; inciting; commiting."];
dict['niyojesi']=["aor. of niyojeti","urged; incited; commited."];
dict['niyyati']=["pass. of niyyāti","is gone out; is got out of."];
dict['niyyāta']=["pp. of niyyāti","gone out; got out of."];
dict['niyyātana']=["nt.","giving in charge; dedication; returning (of something)."];
dict['niyyāti']=["ni + yā + a","goes out; gets out of."];
dict['niyyātita']=["pp. of niyyāteti","given into charge; given over; assigned; dedicated."];
dict['niyyātar']=["m.","a leader; guide; one who goes out."];
dict['niyyāteti']=["ni + yat + e","gives into charge; gives over; assigns; dedicates."];
dict['niyyātetvā']=["abs. of niyyāteti","having given into charge; having given over; having assigned; having dedicated."];
dict['niyyātesi']=["aor. of niyyāteti","gave into charge; gave over; assigned; dedicated."];
dict['niyyādita']=["pp. of niyyādeti","given into charge; given over; assigned; dedicated."];
dict['niyyādeti']=["ni + yat + e","gives into charge; gives over; hands over; assigns; dedicates. = nīyādeti."];
dict['niyyādetvā']=["abs. of niyyādeti","having given into charge; having given over; having assigned; having dedicated."];
dict['niyyādesi']=["aor. of niyyādeti","gave into charge; gave over; assigned; dedicated."];
dict['niyyāna']=["nt.","going out; departure; release; deliverance."];
dict['niyyānika']=["adj.","leading out to salvation; profitable."];
dict['niyyāsa']=["m.","gum; exudation of trees."];
dict['niyyāsi']=["aor. of niyyāti","went out; got out of."];
dict['niyyūha']=["m.","a turret; pinnacle."];
dict['niraggala']=["adj.","unobstructed; free."];
dict['niraṅkata']=["pp. of niraṅkaroti","repudiated; disregarded."];
dict['niraṅkatvā']=["abs. of niraṅkaroti","having repudiated; having disregarded."];
dict['niraṅkari']=["aor. of niraṅkaroti","repudiated; disregarded."];
dict['niraṅkaroti']=["ni + ā + kar + o","repudiates; disregards."];
dict['nirata']=["adj.","fond of; attached to."];
dict['nirattha']=["adj.","useless; unproficient; vain."];
dict['niratthaka']=["adj.","useless; unproficient; vain."];
dict['niratthakaṁ']=["adv.","in vain."];
dict['nirantara']=["adj.","continuous; uninterrupted."];
dict['nirantaraṁ']=["adv.","always; continuously; incessantrly."];
dict['niraparādha']=["adj.","guiltless; innocent."];
dict['nirapekkha']=["adj.","indifferent; heedless; disregarding."];
dict['nirapekha']=["adj.","indifferent; heedless; disregarding."];
dict['nirabbuda']=["adj.","free from trouble or tumours. (nt.), a vast number. (m.), name of a hell."];
dict['niraya']=["m.","the purgatory; hell."];
dict['nirayagāmī']=["adj.","leading to hell."];
dict['nirayadukkha']=["nt.","the pain of hell."];
dict['nirayapāla']=["m.","a guardian in hell."];
dict['nirayabhaya']=["nt.","the fear of hell."];
dict['nirayasaṁvattanika']=["adj.","conducive to hell."];
dict['niravasesa']=["adj.","inclusive; without remainder."];
dict['nirassāda']=["adj.","insipid; tasteless; dull."];
dict['nirākata']=["pp. of nirākaroti","repudiated; disregarded."];
dict['nirākatvā']=["abs. of nirākaroti","having repudiated; having disregarded."];
dict['nirākari']=["aor. of nirākaroti","repudiated; disregarded."];
dict['nirākaroti']=["ni + ā + kar + o","repudiates; disregards."];
dict['nirākula']=["adj.","unconfused; undisturbed."];
dict['nirātaṅka']=["adj.","free from disease; healthy."];
dict['nirāmaya']=["adj.","free from disease; healthy."];
dict['nirāmisa']=["adj.","having no meat; free from sensual desires; non-material."];
dict['nirārambha']=["adj.","without killing of animals."];
dict['nirālamba']=["adj.","unsupported; groundless."];
dict['nirālaya']=["adj.","free from desire; regardless; houseless."];
dict['nirāsa']=["adj.","desireless."];
dict['nirāsaṁsa']=["adj.","without wishes or expectations."];
dict['nirāsaṅka']=["adj.","unsuspicious; not doubting."];
dict['nirāhāra']=["adj.","foodless; fasting."];
dict['nirindhana']=["adj.","fuel-less."];
dict['nirujjhati']=["ni + rudh + ya","ceases; dissolves; vanishes."];
dict['nirujjhana']=["nt.","ceasing; dissolving."];
dict['nirujjhi']=["aor. of nirujjhati","ceased; dissolved; vanished."];
dict['nirujjhitvā']=["abs. of nirujjhati","having ceased; having dissolved; having vanished."];
dict['niruttara']=["adj.","not answerable; making no reply; one who has no superior; the most noble."];
dict['nirutti']=["f.","language; philology."];
dict['niruttipaṭisambhidā']=["f.","knowledge of dialects or philological analysis."];
dict['nirudaka']=["adj.","waterless."];
dict['niruddha']=["pp. of nirujjhati","ceased; dissolved; vanished."];
dict['nirupaddava']=["adj.","harmless; secure; without mishap."];
dict['nirupadhi']=["adj.","free from passions or attachment. (in verse always nirūpadhi)."];
dict['nirupama']=["adj.","incomparable."];
dict['niroga']=["adj.","healthy."];
dict['niroja']=["adj.","insipid; sapless."];
dict['nirodha']=["m.","cessation; the final truth."];
dict['nirodhadhamma']=["adj.","subject to destruction."];
dict['nirodhasamāpatti']=["f.","attainment of cessation of consciousness."];
dict['nirodhita']=["pp. of nirodheti","destroyed; dissolved; annihilated."];
dict['nirodheti']=["ni + rudh + e","destroys; dissolves; annihilates."];
dict['nirodhetvā']=["abs. of nirodheti","having destroyed; having dissolved; having annihilated."];
dict['nirodhesi']=["aor. of nirodheti","destroyed; dissolved; annihilated."];
dict['nilaya']=["m.","home; lair; habitation; dwelling place."];
dict['nilīna']=["pp. of nilīyati","hiden; lurked; kept on self hidden."];
dict['nilīyati']=["ni + lī + ya","hides; lurks; keeps on self hidden."];
dict['nilīyi']=["aor. of nilīyati","hid; lurked; kept on self hidden."];
dict['nilīyitvā']=["abs. of nilīyati","having hidden; having lurked; having kept on self hidden."];
dict['nillajja']=["adj.","shameless."];
dict['nillehaka']=["adj.","licking or one who licks."];
dict['nilloketi']=["v.","observes; looks at carefully."];
dict['nillopa']=["m.","plundering."];
dict['nillolupa']=["adj.","free from greed."];
dict['nivatta']=["pp. of nivattati","stopped, remaining behind."];
dict['nivattati']=["ni + vat + a","turns back; turns away from; stays; remains behind."];
dict['nivattana']=["nt.","stoppage; return; turning back; remaining behind."];
dict['nivattanta']=["pr.p. of nivattati","turning back; turning away from; staying; remaining behind."];
dict['nivatti']=["f.","stoppage; return; turning back; remaining behind."];
dict['nivattita']=["pp. of nivatteti","stopped; made go back; barred; made remain behind."];
dict['nivattituṁ']=["inf. of nivattati","to turn back; to turn away from; to stay; to remain behind."];
dict['nivattitvā']=["abs. of nivattati","having turned back; having turned away from; having stayed; having remained behind."];
dict['nivattiya']=["abs. of nivattati","having turned back; having turned away from; having stayed; having remained behind."];
dict['nivatteti']=["ni + vat + e","stops; makes go back; bars; makes remain behind."];
dict['nivattetvā']=["abs. of nivatteti","having stopped; having made go back; having barred; having made remain behind."];
dict['nivattenta']=["pr.p. of nivatteti","stopping; making go back; barring; making remain behind."];
dict['nivattesi']=["aor. of nivatteti","stopped; made go back; barred; made remain behind."];
dict['nivattha']=["pp. of nivāseti","clothed in or with; dressed; dressed oneself; got clothed or dressed."];
dict['nivasati']=["ni + vas + a","lives; dwells; inhabits; stays."];
dict['nivasanta']=["pr.p. of nivasati","living; dwelling; inhabiting; staying."];
dict['nivasi']=["aor. of nivasati","lived; dwelled; inhabited; stayed."];
dict['nivasitvā']=["abs. of nivasati","having lived; having dwelled; having inhabited; having stayed."];
dict['nivaha']=["m.","a heap; multitude."];
dict['nivātaka']=["nt.","a sheltered place; opportunity for hiding."];
dict['nivātavuttī']=["adj.","humble; obedient."];
dict['nivāpa']=["m.","fodder; bait; food thrown for feeding."];
dict['nivāraṇa']=["nt.","prevention; warding off; refusal."];
dict['nivārita']=["pp. of nivāreti","prevented; kept back; forbiden; obstructed."];
dict['nivāriya']=["adj.","what should be prevented or checked."];
dict['nivāreti']=["ni + var + e","prevents; keeps back; forbids; obstructs."];
dict['nivāretu']=["m.","one who prevents, forbids or obstructs."];
dict['nivāretvā']=["abs. of nivāreti","having prevented; having kept back; having forbiden; having obstructed."];
dict['nivāresi']=["aor. of nivāreti","prevented; kept back; forbad; obstructed."];
dict['nivāsa']=["m.","abode; resting place; living."];
dict['nivāsana']=["nt.","undergarment; clothing; dress."];
dict['nivāsabhūmi']=["f.","dwelling place."];
dict['nivāsika']=["m.","one who dwells, lives or stays."];
dict['nivāsita']=["pp. of nivāseti","dressed oneself; got clothed or dressed."];
dict['nivāsī']=["m.","one who dwells, lives or stays."];
dict['nivāseti']=["ni + vas + e","dresses oneself; gets clothed or dressed."];
dict['nivāsetuṁ']=["inf. of nivāseti","to dress oneself; to get clothed or dressed."];
dict['nivāsetvā']=["abs. of nivāseti","having dressed oneself; having got clothed or dressed."];
dict['nivāsenta']=["pr.p. of nivāseti","dressing oneself; getting clothed or dressed."];
dict['nivāsesi']=["aor. of nivāseti","dressed oneself; got clothed or dressed."];
dict['niviṭṭha']=["pp. of nivisati","settled; established in; devoted to."];
dict['nivisati']=["ni + vis + a","settles down; enters; establishes oneself."];
dict['nivisi']=["aor. of nivisati","settled down; entered; established oneself."];
dict['nivuta']=["pp.","enveloped; hammed in; surrounded."];
dict['nivuttha']=["pp. of nivasati","lived; dwelled; inhabited; stayed."];
dict['nivedaka']=["adj.","one who announces or informs."];
dict['nivedana']=["nt.","announcement; information; report."];
dict['nivedita']=["pp. of nivedeti","made known; communicated; reported; announced."];
dict['nivediya']=["abs. of nivedeti","having made known; having communicated; having reported; having announced."];
dict['nivedeti']=["ni + vid + e","makes known; communicates; reportes; announces."];
dict['nivedetvā']=["abs. of nivedeti","having made known; having communicated; having reported; having announced."];
dict['nivedesi']=["aor. of nivedeti","made known; communicated; reported; announced."];
dict['nivesa']=["m.","settlement; abode; house."];
dict['nivesana']=["nt.","settlement; abode; house."];
dict['nivesita']=["pp. of nivedeti","established in; settled; arranged."];
dict['niveseti']=["ni + vis + e","establishes in; settles; arranges."];
dict['nivesetvā']=["abs. of nivedeti","having established in; having settled; having arranged."];
dict['nivesesi']=["aor. of nivedeti","established in; settled; arranged."];
dict['nisajja']=["abs. of nisīdati","having sat down."];
dict['nisajjā']=["f.","sitting down."];
dict['nisada']=["m.","a grindstone."];
dict['nisadapota']=["m.","the upper stone for grinding."];
dict['nisabha']=["m.","a leading ox; the best of men."];
dict['nisamma']=["adv.","considerately."];
dict['nisammakārī']=["adj.","acting considerately."];
dict['nisā']=["f.","night."];
dict['nisākara']=["m.","the moon."];
dict['nisāṇa']=["m.","whetstone."];
dict['nisādī']=["adj.","lying down."];
dict['nisānātha']=["m.","the moon."];
dict['nisāmaka']=["adj.","observant; listening to."];
dict['nisāmita']=["pp. of nisāmeti","listened to; observed; attended to."];
dict['nisāmeti']=["ni + sām + e","listens to; observes; attends to."];
dict['nisāmetvā']=["abs. of nisāmeti","having listened to; having observed; having attended to."];
dict['nisāmenta']=["pr.p. of nisāmeti","listening to; observing; attending to."];
dict['nisāmesi']=["aor. of nisāmeti","listened to; observed; attended to."];
dict['nisita']=["adj.","sharp; whetted; sharpened."];
dict['nisinna']=["pp. of nisīdati","sat down."];
dict['nisinnaka']=["adj.","sitting down."];
dict['nisinnaṭṭhāna']=["nt.","place for sitting."];
dict['nisītha']=["m.","midnight."];
dict['nisīdati']=["ni + sad + a","sits down."];
dict['nisīdana']=["nt.","1. sitting down; 2. a seat; a mat to sit on."];
dict['nisīdanta']=["pr.p. of nisīdati","siting down."];
dict['nisīdāpana']=["nt.","causing to sit down."];
dict['nisīdāpita']=["pp. of nisīdāpeti","caused to sit down."];
dict['nisīdāpeti']=["caus. of nisīdati","causes to sit down."];
dict['nisīdāpetvā']=["abs. of nisīdāpeti","having caused to sit down."];
dict['nisīdāpesi']=["aor. of nisīdāpeti","caused to sit down."];
dict['nisīdi']=["aor. of nisīdati","sat down."];
dict['nisīditabba']=["pt.p. of nisīdati","should be sat down."];
dict['nisīditvā']=["abs. of nisīdati","having sat down."];
dict['nisīdiya']=["abs. of nisīdati","having sat down."];
dict['nisedha']=["m.","prevention; prohibition; holding back."];
dict['nisedhaka']=["adj.","prohibiting; one who prevents or obstructs."];
dict['nisedhana']=["nt.","prevention; prohibition; holding back."];
dict['nisedhita']=["pp. of nisedheti","prevented; prohibited; kept off."];
dict['nisedhiya']=["abs. of nisedheti","having prevented; having prohibited; having kept off."];
dict['nisedhetabba']=["pt.p. of nisedheti","should be prevented; should be prohibited; should be kept off."];
dict['nisedheti']=["ni + sidh + e","prevents; prohibits; keeps off."];
dict['nisedhetvā']=["abs. of nisedheti","having prevented; having prohibited; having kept off."];
dict['nisedhenta']=["pr.p. of nisedheti","preventing; prohibiting; keeping off."];
dict['nisedhesi']=["aor. of nisedheti","prevented; prohibited; kept off."];
dict['nisevati']=["ni + sev + a","associates; pursues; indulges in."];
dict['nisevana']=["nt.","1. associating; 2. using; 3. practising."];
dict['nisevi']=["aor. of nisevati","associated; pursued; indulged in."];
dict['nisevita']=["pp. of nisevati","associated; pursued; indulged in."];
dict['nisevitvā']=["abs. of nisevati","having associated; having pursued; having indulged in."];
dict['nissagga']=["m.","giving up."];
dict['nissaggiya']=["adj.","what ought to be rejected or abandoned."];
dict['nissaṅga']=["adj.","unattached; unselfish."];
dict['nissajati']=["ni + saj + a","gives up; lets loose."];
dict['nissaji']=["aor. of nissajati","gave up; let loose."];
dict['nissajja']=["abs. of nissajati","having given up; having let loose."];
dict['nissajjitvā']=["abs. of nissajati","having given up; having let loose."];
dict['nissaṭa']=["pp. of nissarati","departed; escaped from; come out from; rejected; let loose."];
dict['nissaṭṭha']=["pp. of nissajati","given up; dismissed; handed over."];
dict['nissatta']=["adj.","soulless."];
dict['nissadda']=["adj.","silent; noiseless."];
dict['nissanda']=["m.","1. result; outcome; 2. discharge; trickling down."];
dict['nissaya']=["m.","1. support; 2. protection; 3. that on which anything depends."];
dict['nissayati']=["ni + si + ya","leans on; relies on; associates."];
dict['nissayi']=["aor. of nissayati","leaned on; relied on; associated."];
dict['nissaraṇa']=["nt.","1. going out; departure; 2. escape."];
dict['nissarati']=["ni + sar + a","departs; escapes from."];
dict['nissari']=["aor. of nissarati","departed; escaped from."];
dict['nissaritvā']=["abs. of nissarati","having departed; having escaped from."];
dict['nissāya']=["ind.","by means of; by one's support; near by."];
dict['nissāra']=["adj.","worthless; sapless; unsubstantial."];
dict['nissārajja']=["adj.","without diffidence; confident on one's own power."];
dict['nissāraṇa']=["nt.","driving out."];
dict['nissita']=["pp. of nissayati","dependent on; hanging on; living by means of."];
dict['nissitaka']=["adj. & n.","an adherent; one who is supported by."];
dict['nissirīka']=["adj.","unfortunate; miserable."];
dict['nisseṇī']=["f.","ladder; a flight of steps."];
dict['nissesa']=["adj.","entire; whole."];
dict['nissesaṁ']=["adv.","entirely."];
dict['nissoka']=["adj.","free from sorrow."];
dict['nihata']=["pp. of nihanati","slew; put down; humiliated; destroyed."];
dict['nihatamāna']=["adj.","prideless; polite."];
dict['nihanati']=["ni + han + a","slays; puts down; humiliates; destroys."];
dict['nihani']=["aor. of nihanati","slew; put down; humiliated; destroyed."];
dict['nihantvā']=["abs. of nihanati","having slain; having put down; having humiliated; having destroyed."];
dict['nihita']=["pp. of nidahati","deposited; buried some treasure."];
dict['nihīna']=["pp. of nihīyati","come to ruin; been destroyed."];
dict['nihīnakamma']=["nt.","sinful action. (adj.) sinful; of low action."];
dict['nihīnapañña']=["adj.","of inferior wisdom."];
dict['nihīnasevī']=["adj.","having bad association; of vile pursuit."];
dict['nihīyati']=["ni + hā + ī + ya","comes to ruin; is destroyed."];
dict['nihīyamāna']=["pr.p. of nihīyati","coming to ruin; being destroyed."];
dict['nihīyi']=["aor. of nihīyati","came to ruin; was destroyed."];
dict['nīgha']=["m.","misery; confusion."];
dict['nīca']=["adj.","low; humble; inferior."];
dict['nīcakula']=["nt.","low caste."];
dict['nīcakulīnatā']=["f.","state of having a low birth."];
dict['nīcāsana']=["nt.","a low seat."];
dict['nīta']=["pp. of neti","carried; guided; inferred; led by."];
dict['nītattha']=["(nīta + attha) m.","inferred meaning."];
dict['nīti']=["f.","law; guidance."];
dict['nītigantha']=["m.","law-book."];
dict['nītisattha']=["nt.","the science of statecraft; law-book."];
dict['nīpa']=["m.","the tree Nauclea Cadamba."];
dict['nīyati']=["pass. of neti","is led or carried."];
dict['nīyāti']=["ni + yā + a","is led, guided or conducted; is carried."];
dict['nīyānika']=["adj.","leading out to salvation; profitable."];
dict['nīra']=["nt.","water."];
dict['nīla']=["adj.","blue; m. the blue colour."];
dict['nīlakasiṇa']=["nt.","a blue disk used for meditation."];
dict['nīlagīva']=["m.","a peacock."];
dict['nīlamaṇi']=["m.","a sapphire."];
dict['nīlavaṇṇa']=["adj.","having the blue colour."];
dict['nīlavallī']=["f.","a kind of medicinal creeper."];
dict['nīlasappa']=["m.","the whip snake."];
dict['nīlinī']=["f.","the indigo plant."];
dict['nīlī']=["f.","the indigo plant."];
dict['nīluppala']=["nt.","blue water-lily."];
dict['nīḷa']=["nt.","a nest."];
dict['nīḷaja']=["m.","a bird."];
dict['nīvaraṇa']=["nt.","obstacle or hindrance (to the progress of mind)."];
dict['nīvaraṇiya']=["adj.","forming a hindrance."];
dict['nīvāra']=["m.","a kind of grain."];
dict['nīhaṭa']=["pp. of nīharati","taken out; driven away."];
dict['nīharaṇa']=["nt.","taking out; carrying away."];
dict['nīharati']=["ni + har + a","takes out; drives away; stretches out."];
dict['nīharanta']=["pr.p. of nīharati","taking out; driving away; stretching out."];
dict['nīhari']=["aor. of nīharati","took out; drove away; stretched out."];
dict['nīharitvā']=["abs. of nīharati","having taken out; having driven away; having stretched out."];
dict['nīhāra']=["m.","1. ejection; 2. carrying out; 3. the way; manner."];
dict['nu']=["","an affirmative indefinite particle, frequently combined with interrogative pronouns."];
dict['nuṇṇa']=["pp. of nudati","driven away; removed."];
dict['nuda']=["adj.","expelling; dispelling."];
dict['nudaka']=["adj.","expelling; dispelling."];
dict['nudati']=["nud + a","drives away; expels; rejects."];
dict['nudi']=["aor. of nudati","drove away; expeled; rejected."];
dict['nuditvā']=["abs. of nudati","having driven away; having expeled; having rejected."];
dict['nunesi']=["aor.","concilated; appeased."];
dict['nūtana']=["adj.","new; fresh."];
dict['nūna']=["ind.","indeed; surely; certainly."];
dict['nūpura']=["nt.","anklet."];
dict['neka']=["adj.","several; many."];
dict['nekatika']=["m.","a cheat. (adj.) deceitful; fraudulent."];
dict['nekadhā']=["adv.","in many ways."];
dict['nekākāra']=["adj.","various; divers."];
dict['nekāyika']=["adj.","versed in the five collections of the scriptures; belonging to a sect."];
dict['nekkha']=["nt.","a big gold coin."];
dict['nekkhamma']=["nt.","giving up the world; renunciation."];
dict['nekkhammabhirata']=["adj.","fond of renunciation."];
dict['nekkhammavitakka']=["m.","thought of self-abnegation."];
dict['nekkhammasaṅkappa']=["m.","thought of self-abnegation."];
dict['nekkhammasukha']=["nt.","the happiness of leading a holy life."];
dict['negama']=["adj.","belonging to a market-town. m. a town-council."];
dict['netabba']=["pt.p. of neti","should be led; should be guided; should be carried away."];
dict['neti']=["ni + a","leads; guides; carries away."];
dict['netar']=["m.","leader."];
dict['netta']=["nt.","the eye."];
dict['nettārā']=["f.","pupil of the eye."];
dict['netti']=["f.","1. craving; 2. conduit."];
dict['nettiṁsa']=["m.","a sword."];
dict['nettika']=["m.","one who makes conduits for irrigation."];
dict['netvā']=["abs. of neti","having led; having guided; having carried away."];
dict['nenta']=["pr.p. of neti","leading; guiding; carrying away."];
dict['nepakka']=["nt.","prudence."];
dict['nepuñña']=["nt.","skill."];
dict['nemi']=["f.","the rim of a wheel."];
dict['nemittika']=["m.","a fortune-teller; soothsayer."];
dict['nemindhara']=["m.","name of a mountain."];
dict['neyya']=["adj.","to be led or carried; to be inferred or understood."];
dict['nerañjarā']=["f.","name of a river."];
dict['nerayika']=["adj.","born in the hell; one doomed to suffer in the hell."];
dict['neru']=["m.","name of the highest mountain."];
dict['nevāsika']=["m.","an inmate; a resident."];
dict['nesajjika']=["adj.","remaining in a sitting position."];
dict['nesāda']=["m.","a hunter."];
dict['nesi']=["aor. of neti","led; guided; carried away."];
dict['no']=["","negative and adversative particle."];
dict['nonīta']=["nt.","fresh butter."];
dict['nyāsa']=["m.","a mortgage; pawn."];
dict['nhāta']=["pp. of nahāyati","one who has bathed."];
dict['nhāna']=["nt.","bathing; bath."];
dict['nhāru']=["m.","a sinew; a tendon."];
dict['paṁsu']=["m.","soil; dust."];
dict['paṁsukūla']=["m.","a dust heap."];
dict['paṁsukūlacīvara']=["nt.","a robe made of rags taken from dust-bins."];
dict['paṁsukūlika']=["nt.","one who wears such robes."];
dict['pakaṭṭha']=["adj.","most noble."];
dict['pakaṭṭhita']=["pp.","much heated; smoldering; boiled up."];
dict['pakata']=["adj.","done, made."];
dict['pakatatta']=["adj.","of good behavior; of a sound taste."];
dict['pakati']=["f.","original or natural form; nature."];
dict['pakatika']=["adj.","(in cpds.), having the nature of; being by nature."];
dict['pakatigamana']=["nt.","usual walk."];
dict['pakaticitta']=["nt.","normal consciousness. (adj.) of sound mind."];
dict['pakatisīla']=["nt.","natural virtue."];
dict['pakappanā']=["f.","reasoning; planning; arrangement."];
dict['pakappita']=["pp. of pakappeti","considered; designed; arranged; thought over."];
dict['pakappeti']=["pa + kapp + e","considers; designs; arranges; thinks over."];
dict['pakappetvā']=["abs. of pakappeti","having considered; having designed; having arranged; having thought over."];
dict['pakappesi']=["aor. of pakappeti","considered; designed; arranged; thought over."];
dict['pakampati']=["pa + kamp + a","trembles; quakes."];
dict['pakampana']=["ger. of pakampati","trembling; quaking."];
dict['pakampi']=["aor. of pakampati","trembled; quaked."];
dict['pakampita']=["pp. of pakampati","trembled; quaked."];
dict['pakaraṇa']=["nt.","an occasion; a literary work or exposition."];
dict['pakāra']=["m.","mode; method; manner; way."];
dict['pakāsa']=["m.","brightness; annunciation; explanation."];
dict['pakāsaka']=["m.","a publisher; one who announces or explains."];
dict['pakāsati']=["pa + kas + a","is visible; becomes known; shines forth."];
dict['pakāsana']=["nt.","shinning; announcement; publicity."];
dict['pakāsi']=["aor. of pakāsati","was visible; became known; shone forth."];
dict['pakāsita']=["pp. of pakāseti","made known; illustrated; published."];
dict['pakāseti']=["pa + kas + e","makes known; illustrates; publishes."];
dict['pakāsetvā']=["abs.","having made known; having illustrated; having published."];
dict['pakāsenta']=["pr.p. of pakāseti","making known; illustrating; publishing."];
dict['pakāsesi']=["aor. of pakāseti","made known; illustrated; published."];
dict['pakiṇṇa']=["pp. of pakirati","scattered; let fall; threw down."];
dict['pakiṇṇaka']=["adj.","scattered about; miscellaneous."];
dict['pakittita']=["pp. of pakitteti","spoken highly; praised; explained."];
dict['pakitteti']=["pa + kitt + e","speaks highly; praises; explains."];
dict['pakittetvā']=["abs.","having spoken highly; having praised; having explained."];
dict['pakittenta']=["pr.p. of pakitteti","speaking highly; praising; explaining."];
dict['pakittesi']=["aor. of pakitteti","spoke highly; praised; explained."];
dict['pakirati']=["pa + kir + a","scatters; lets fall; throws down."];
dict['pakiri']=["aor. of pakirati","scattered; let fall; threw down."];
dict['pakuppati']=["pa + kup + ya","is angry."];
dict['pakuppi']=["aor. of pakuppati","was angry."];
dict['pakubbati']=["pa + kar + o","(karo is changed to kubba) does; makes; performs."];
dict['pakubbamāna']=["pr.p.","doing; making; performing."];
dict['pakopa']=["m.","anger; fury; agitation."];
dict['pakopana']=["adj.","making turbulent; agitating."];
dict['pakka']=["pp. of pacati","riped; boiled; cooked; decaying. (nt.) ripe fruit."];
dict['pakkaṭṭhita']=["pp.","much heated; smouldering; going away."];
dict['pakkanta']=["pp. of pakkamati","stepped forward; gone away."];
dict['pakkandī']=["m.","a flying-fox."];
dict['pakkama']=["m.","departure; going away."];
dict['pakkamati']=["pa + kam + a","steps forward; goes away."];
dict['pakkamana']=["nt.","departure; going away."];
dict['pakkamanta']=["pr.p. of pakkamati","stepping forward; going away."];
dict['pakkami']=["aor. of pakkamati","stepped forward; went away."];
dict['pakkamitvā']=["abs. of pakkamati","having stepped forward; having gone away."];
dict['pakkarukkha']=["m.","a celestial tree fulfilling all wishes."];
dict['pakkāmi']=["pret. of pakkamati","he went forth."];
dict['pakkosati']=["pa + kus + a","calls; summons."];
dict['pakkosana']=["nt.","calling."];
dict['pakkosanā']=["f.","calling."];
dict['pakkosi']=["aor. of pakkosati","called; summoned."];
dict['pakkosita']=["pp. of pakkosati","called; summoned."];
dict['pakkositvā']=["abs. of pakkosati","having called; having summoned."];
dict['pakkha']=["m.","a cripple; a lamp person; side; party; faction; side of the body; a flank, a wing; a fortnight. (adj.) adherent; associated with."];
dict['pakkhanta']=["pp. of pakkhandati","springed forward; jumped on to."];
dict['pakkhandati']=["pa + khand + a","springs forward; jumps on to."];
dict['pakkhandana']=["nt.","leaping; springing; chasing."];
dict['pakkhandi']=["aor. of pakkhandati","springed forward; jumped on to."];
dict['pakkhandikā']=["f.","dysentery; diarrhea."];
dict['pakkhanditvā']=["abs. of pakkhandati","having springed forward; having jumped on to."];
dict['pakkhandī']=["m.","one who jumps on; a braggart."];
dict['pakkhabilāla']=["m.","a flying-box."];
dict['pakkhalati']=["pa + khal + a","stumbles; staggers."];
dict['pakkhalana']=["nt.","stumbling."];
dict['pakkhali']=["aor. of pakkhalati","stumbled; staggered."];
dict['pakkhalita']=["pp. of pakkhalati","stumbled; staggered."];
dict['pakkhalitvā']=["abs. of pakkhalati","having stumbled; having staggered."];
dict['pakkhālita']=["pp. of pakkhāleti","washed; cleaned; rinsed."];
dict['pakkhālitvā']=["abs. of pakkhāleti","having washed; having cleaned; having rinsed."];
dict['pakkhāleti']=["pa + khal + e","washes; cleans; rinses."];
dict['pakkhālesi']=["aor. of pakkhāleti","washed; cleaned; rinsed."];
dict['pakkhika']=["adj.","belonging to a faction; siding with; fortnightly."];
dict['pakkhikabhatta']=["nt.","food given once a fortnight."];
dict['pakkhitta']=["pp. of pakkhipati","put in; enclosed in; thrown into."];
dict['pakkhipati']=["pa + khip + a","puts in; encloses in; throws into."];
dict['pakkhipana']=["nt.","putting in; throwing into."];
dict['pakkhipanta']=["pr.p. of pakkhipati","putting in; enclosing in; throwing into."];
dict['pakkhipi']=["aor. of pakkhipati","put in; enclosed in; threw into."];
dict['pakkhipitvā']=["abs. of pakkhipati","having put in; having enclosed in; having thrown into."];
dict['pakkhiya']=["adj.","belonging to a faction; siding with; fortnightly."];
dict['pakkhī']=["m.","a bird; the winged one."];
dict['pakkhepa']=["m.","putting in; throwing into."];
dict['pakhuma']=["nt.","the eyelash."];
dict['pagabbha']=["adj.","bold; daring; reckless."];
dict['pagāḷha']=["pp. of pagāhati","dived in; sunk; plunged."];
dict['pagāhati']=["pa + gāh + a","dives in; sinks; plunges."];
dict['pagāhanta']=["pr.p. of pagāhati","diving in; sinking; plunging."];
dict['pagāhi']=["aor. of pagāhati","dived in; sank; plunged."];
dict['pagāhitvā']=["abs. of pagāhati","having dived in; having sunk; having plunged."];
dict['pagiddha']=["pp. of pagijjhati","greedy after; clinging to."];
dict['paguṇa']=["adj.","well-practiced; well-acquainted; familiar; learnt by heart."];
dict['paguṇatā']=["f.","competence."];
dict['pagumba']=["m.","a bush; ticket."];
dict['pageva']=["ind.","too early; not to be said of."];
dict['paggaṇhanta']=["pr.p. of paggaṇhāti","holding up; takeing up; supporting; favouring; stretching forth."];
dict['paggaṇhāti']=["pa + gah + ṇhā","holds up; takes up; supports; favours; stretches forth."];
dict['paggaṇhi']=["aor. of paggaṇhāti","held up; took up; supported; favoured; stretched forth."];
dict['paggayha']=["abs. of paggaṇhāti","having held up; having taken up; having supported; having favoured; having stretched forth."];
dict['paggaha']=["m.","exertion; energy; lifting; holding up; support; patronage."];
dict['paggahana']=["nt.","exertion; energy; lifting; holding up; support; patronage."];
dict['paggahita']=["pp. of paggaṇhāti","held up; stretch out."];
dict['paggahetabba']=["pt.p. of paggaṇhāti","should be held up; should be taken up."];
dict['paggahetvā']=["abs. of paggaṇhāti","having held up; having taken up; having supported; having favoured; having stretched forth."];
dict['paggāha']=["m.","exertion; energy; lifting; holding up; support; patronage."];
dict['paggharaṇa']=["nt.","trickling; oozing; dripping."];
dict['paggharaṇaka']=["adj.","flowing; oozing out; trickling."];
dict['paggharati']=["pa + ghar + a","flows forth; oozes; drips; trickles."];
dict['paggharanta']=["pr.p. of paggharati","flowing forth; oozing; driping; trickling."];
dict['pagghari']=["aor. of paggharati","flowed forth; oozed; driped; trickled."];
dict['paggharita']=["pp. of paggharati","flowed forth; oozed; driped; trickled."];
dict['paggharitvā']=["abs. of paggharati","having flowed forth; having oozed; having dripped; having trickled."];
dict['paghaṇa']=["m.","a covered terrace before a house."];
dict['paṅka']=["m.","mud; mire; impurity; defilement."];
dict['paṅkaja']=["nt.","a lotus; that is risen from the mud."];
dict['paṅkeruha']=["nt.","a lotus; that is risen from the mud."];
dict['paṅgu']=["adj. & n.","lame; a cripple."];
dict['paṅgula']=["adj. & n.","lame; a cripple."];
dict['pacati']=["pac + a","cooks."];
dict['pacana']=["nt.","cooking."];
dict['pacanta']=["pr.p. of pacati","cooking."];
dict['pacarati']=["pa + car + a","practices; observes; walks."];
dict['pacari']=["aor. of pacarati","practiced; observed; walked."];
dict['pacalāyati']=["pa + cal + āya","is sleepy; nods; begins to doze."];
dict['pacalāyi']=["aor. of pacalāyati","was sleepy; nodded; began to doze."];
dict['pacalāyikā']=["f.","nodding; dozing."];
dict['pacāpeti']=["caus. of pacati","causes to cook."];
dict['pacāpetvā']=["abs. of pacāpeti","having caused to cook."];
dict['pacāpesi']=["aor. of pacāpeti","caused to cook."];
dict['pacāraka']=["m.","one who manage or makes known; publisher."];
dict['pacārita']=["pp. of pacāreti","managed; broadcasted; published."];
dict['pacāreti']=["pa + car + e","manages; broadcasts; publishes."];
dict['pacāretvā']=["abs. of pacāreti","having managed; having broadcasted; having published."];
dict['pacāresi']=["aor. of pacāreti","managed; broadcasted; published."];
dict['pacālaka']=["adj.","swaying."];
dict['paci']=["aor. of pacati","cooked."];
dict['pacita']=["pp. of pacati","cooked."];
dict['pacitabba']=["pt.p. of pacati","ought to be cooked."];
dict['pacitvā']=["abs. of pacati","having cooked."];
dict['pacinanta']=["pr.p. of pacināti","picking; plucking; collecting; accumulating."];
dict['pacināti']=["pa + ci + nā","picks; plucks; collects; accumulates."];
dict['pacini']=["aor. of pacināti","picked; plucked; collected; accumulated."];
dict['pacura']=["adj.","abundant; various; many."];
dict['paccakkosati']=["pati + ā + kus + a","rebukes in return."];
dict['paccakkosi']=["aor. of paccakkosati","rebuked in return."];
dict['paccakkha']=["adj.","evident; realized; perceptible; to the senses."];
dict['paccakkhakamma']=["nt.","realization."];
dict['paccakkhāta']=["pp. of paccakkhāti","rejected; refused; disavowed; given up."];
dict['paccakkhāti']=["pati + ā + khā + a","rejects; refuses; disadvow gives up."];
dict['paccakkhāna']=["nt.","refusal; rejection; giving up."];
dict['paccakkhāya']=["abs. of paccakkhāti","having rejected; having refused; having disavowed; having given up."];
dict['paccakkhāsi']=["aor. of paccakkhāti","rejectedd; refused; disavowed; gave up."];
dict['paccaggha']=["adj.","costly."];
dict['paccaṅga']=["nt.","major and minor limbs."];
dict['paccajāta']=["pp. of paccājāyati","was reborn."];
dict['paccatā']=["f.","causation."];
dict['paccati']=["pass. of pacati","is cooked; suffers."];
dict['paccatta']=["adj.","separate; individual."];
dict['paccattaṁ']=["adv.","separately; individually."];
dict['paccattharaṇa']=["nt.","a cover; something spread against; a bed-sheet."];
dict['paccatthika']=["m.","enemy; an opponent. (adj.) opposed; adverse."];
dict['paccana']=["nt.","boiling; undergoing; suffering."];
dict['paccanika']=["adj.","contrary; reverse; negative; adverse.. (m.) an enemy; opponent."];
dict['paccanubhavati']=["pati + anu + bhū + a","undergoes; experiences."];
dict['paccanubhavi']=["aor. of paccanubhavati","underwent; experienced."];
dict['paccanubhavitvā']=["abs. of paccanubhavati","having undergone; having experienced."];
dict['paccanubhūta']=["pp. of paccanubhavati","undergone; experienced."];
dict['paccanubhoti']=["pati + anu + bhū + a","undergoes; experiences."];
dict['paccanta']=["m.","the border of a country; countryside."];
dict['paccantadesa']=["m.","the outskirts of the country."];
dict['paccantavāsī']=["m.","a villager; a rustic."];
dict['paccantavisaya']=["m.","the outskirts of the country."];
dict['paccantima']=["adj.","bordering; situated far a way."];
dict['paccabhavi']=["aor. of paccanubhavati","underwent; experienced."];
dict['paccabhavitvā']=["abs. of paccanubhavati","having undergone; having experienced."];
dict['paccamāna']=["pr.p. of paccati","being cooked; suffering."];
dict['paccaya']=["m.","cause; votive; requisite; means; support."];
dict['paccayatā']=["f.","causation."];
dict['paccayākāra']=["m.","the mode of causes; the causal genesis."];
dict['paccayika']=["adj.","trustworthy."];
dict['paccayuppanna']=["adj.","arisen from a cause."];
dict['paccavekkhati']=["pati + ava + ikkh + a","considers; reviews; contemplates."];
dict['paccavekkhana']=["nt.","consideration; reviewing; reflection."];
dict['paccavekkhanā']=["nt.","consideration; reviewing; reflection."];
dict['paccavekkhi']=["aor. of paccavekkhati","considered; reviewed; contemplated."];
dict['paccavekkhita']=["pp. of paccavekkhati","considered; reviewed; contemplated."];
dict['paccavekkhitvā']=["abs. of paccavekkhati","having considered; having reviewed; having contemplated."];
dict['paccavekkhiya']=["abs. of paccavekkhati","having considered; having reviewed; having contemplated."];
dict['paccassosi']=["aor. of paṭissuṇāti","he assented or promised."];
dict['paccākata']=["pp. of paccakkhāti","rejected; defeated."];
dict['paccākoṭita']=["pp.","smoothed out; ironed."];
dict['paccāgacchati']=["pati + ā + gam + a","returns; comes back; withdraws."];
dict['paccāgacchi']=["aor. of paccāgacchati","returned; came back; withdrawed."];
dict['paccāgata']=["pp. of paccāgacchati","returned; come back; withdrawed."];
dict['paccāgantvā']=["abs. of paccāgacchati","having returned; having come back; having withdrawed."];
dict['paccāgamana']=["nt.","return; coming back."];
dict['paccājāyati']=["pati + ā + jan + ya","is reborn."];
dict['paccājāyi']=["aor. of paccājāyati","was reborn."];
dict['paccājāyitvā']=["abs. of paccājāyati","having been reborn."];
dict['paccāmitta']=["m.","enemy; adversary."];
dict['paccāsiṁsati']=["pati + ā + siṃs + a","expects; desires; waits for."];
dict['paccāsiṁsi']=["aor. of paccāsiṃsati","expected; desired; waited for."];
dict['paccāsiṁsita']=["pp. of paccāsiṃsati","expected; desired; waited for."];
dict['paccāhata']=["pp. of paccāharati","brought back."];
dict['paccāharati']=["pati + ā + har + a","brings back."];
dict['paccāhari']=["aor. of paccāharati","brought back."];
dict['paccāharitvā']=["abs. of paccāharati","having brought back."];
dict['paccāhāra']=["m.","excuse; apology."];
dict['pacci']=["aor. of paccati","was cooked; suffered."];
dict['paccitvā']=["abs. of paccati","having been cooked; having suffered."];
dict['paccuggacchati']=["pati + u + gam + a","goes out to meet."];
dict['paccuggantvā']=["abs. of paccuggacchati","having gone out to meet."];
dict['paccuggamana']=["nt.","going out to meet."];
dict['paccuṭṭhāti']=["pati + u + thā + a","rises from one's seat as a token of respect."];
dict['paccuṭṭhāna']=["nt.","reverence; rising from one's seat."];
dict['paccuṭṭhānaka']=["adj.","arising or producing."];
dict['paccuṭṭhāsi']=["aor. of paccuṭṭhāti","rose from one's seat as a token of respect."];
dict['paccuṭṭhita']=["pp. of paccuṭṭhāti","risen from one's seat as a token of respect."];
dict['paccuṭṭhitvā']=["abs. of paccuṭṭhāti","having risen from one's seat as a token of respect."];
dict['paccupakāra']=["m.","help in return."];
dict['paccupaṭṭhāti']=["pati + upa + thā + a","is present."];
dict['paccupaṭṭhāna']=["nt.","understanding; appearance; coming on; attending."];
dict['paccupaṭṭhāpeti']=["pati + upa + ṭhā + āpe","brings before; provides; arranges."];
dict['paccupaṭṭhāsi']=["aor. of paccupaṭṭhāti","was present."];
dict['paccupaṭṭhita']=["pp. of paccupaṭṭhāti","was present."];
dict['paccupaṭthitvā']=["abs. of paccupaṭṭhāti","having been present."];
dict['paccuppanna']=["adj.","existing; present."];
dict['paccūsa']=["m.","early morning."];
dict['paccūsakāla']=["m.","dawn."];
dict['pacceka']=["adj.","separate; each; various; single."];
dict['paccekaṁ']=["adv.","separately; individually."];
dict['paccekabuddha']=["m.","one who is enlightened but does not preach truth to the world."];
dict['pacceti']=["pati + i + a","comes to; realizes; falls back."];
dict['paccesi']=["aor. of pacceti","came on to; realized; fell back."];
dict['paccoruyha']=["abs. of paccorohati","having come down; having descended."];
dict['paccorūḷha']=["pp. of paccorohati","come down; descended."];
dict['paccorohati']=["pati + ava + ruh + a","comes down; descends."];
dict['paccorohi']=["aor. of paccorohati","came down; descended."];
dict['paccorohitvā']=["abs. of paccorohati","having come down; having descended."];
dict['paccosakkati']=["pati + ava + sakk + a","retreats; withdraws."];
dict['paccosakkanā']=["f.","retreating; shrinking from."];
dict['paccosakki']=["aor. of paccosakkati","retreated; withdrew."];
dict['paccosakkita']=["pp. of paccosakkati","retreated; withdrawn."];
dict['paccosakkitvā']=["abs. of paccosakkati","having retreated; having withdrawn."];
dict['pacchato']=["ind.","from behind; behind."];
dict['pacchanna']=["pp. of pacchādeti","covered with; hidden; wrapped with."];
dict['pacchā']=["ind.","afterwards."];
dict['pacchājāta']=["adj.","born or arisen afterwards."];
dict['pacchāda']=["m.","a cover; chariot rug."];
dict['pacchānipātī']=["m.","one who retired later than others."];
dict['pacchānutappati']=["pacchā + anu + tap + a","feels remorse."];
dict['pacchānutappi']=["aor. of pacchānutappati","felt remorse."];
dict['pacchānutāpa']=["m.","remorse; repentance."];
dict['pacchābāhaṁ']=["adv.","with hand tied behind one's back."];
dict['pacchābhattaṁ']=["adv.","afternoon."];
dict['pacchābhāga']=["m.","the hind part. (loc.) afterwards."];
dict['pacchāyā']=["f.","shaded part; a place in the shade."];
dict['pacchāsamaṇa']=["m.","a junior monk who walks behind a senior on his rounds."];
dict['pacchi']=["f.","a hand-basket."];
dict['pacchijjati']=["pa + chid + ya","is cut short; is interrupted."];
dict['pacchijjana']=["nt.","interruption; stoppage."];
dict['pacchijji']=["aor. of pacchijjati","was cut short; was interrupted."];
dict['pacchijjitvā']=["abs. of pacchijjati","having cut short; having interrupted."];
dict['pacchindati']=["pa + chid + ṃ-a","cuts short; breaks up; puts an end to."];
dict['pacchindi']=["aor. of pacchindati","cut short; broke up; put an end to."];
dict['pacchinditvā']=["abs. of pacchindati","having cut short; having broken up; having put an end to."];
dict['pacchinna']=["pp. of pacchindati","cut short; broken up; put an end to."];
dict['pacchima']=["adj.","latest; hindmost; lowest; western."];
dict['pacchimaka']=["adj.","last; meanest."];
dict['pacchedana']=["nt.","cutting off; breaking."];
dict['pajagghati']=["pa + jaggh + a","laughs loud."];
dict['pajagghana']=["ger. of pajagghati","laughing loud."];
dict['pajagghi']=["aor. of pajagghati","laughed loud."];
dict['pajappati']=["pa + japp + a","prattles; craves."];
dict['pajappi']=["aor. of pajappati","prattled; craved."];
dict['pajahati']=["pa + hā + a","(hā is doubled and the former h is chaged to j.), gives up; renounces; forsakes; abandons."];
dict['pajahanta']=["pr.p. of pajahati","giving up; renouncing; forsaking; abandoning."];
dict['pajahi']=["aor. of pajahati","gave up; renounced; forsook; abandoned."];
dict['pajahita']=["pp. of pajahati","given up; renounced; forsaken; abandoned."];
dict['pajahitvā']=["abs. of pajahati","having given up; having renounced; having forsaken; having abandoned."];
dict['pajā']=["f.","progeny; offspring; generation; mankind."];
dict['pajānanā']=["f.","knowledge; understanding; discernment."];
dict['pajānāti']=["pa +ñā + nā","knows clearly."];
dict['pajāpati']=["m.","the lord of creation."];
dict['pajāyati']=["pa + jan + ya","is born or produced."];
dict['pajāyana']=["nt.","birth; coming into existence."];
dict['pajāyi']=["aor. of pajāyati","was born or produced."];
dict['pajja']=["nt.","1. a verse; a poem; 2. something good for feet. (m.) road; path."];
dict['pajjabanda']=["m.","a poem."];
dict['pajjalati']=["pa + jal + a","blazes up; burns forth."];
dict['pajjalana']=["nt.","blazing."];
dict['pajjalanta']=["pr.p. of pajjalati","blazing up; burning forth."];
dict['pajjali']=["aor. of pajjalati","blazed up; burned forth."];
dict['pajjalita']=["pp. of pajjalati","blazed up; burnt forth."];
dict['pajjalitvā']=["abs. of pajjalati","having blazed up; having burnt forth."];
dict['pajjunna']=["m.","rain-cloud; Rain-God."];
dict['pajjota']=["m.","a lamp; a light; lustre."];
dict['pajjhāyati']=["pa + jhā + ya","overcomes with grief or remorses; ponders over."];
dict['pajjhāyanta']=["pr.p. of pajjhāyati","overcoming with grief or remorsing; pondering over."];
dict['pajjhāyi']=["aor. of pajjhāyati","overcame with grief or remorsed; pondered over."];
dict['pañca']=["adj.","five."];
dict['pañcaka']=["nt.","a pentad; a group of five."];
dict['pañcakalyāṇa']=["nt.","the five beauty marks (of hair, flesh, teeth, skin and age)."];
dict['pañcakāmaguṇa']=["m.","pleasure of five senses."];
dict['pañcakkhattuṁ']=["adv.","five-times."];
dict['pañcakkhandha']=["m.","the five aggregates, viz: material qualities, feeling, perception, coefficients of tconsciousness, and consciousness."];
dict['pañcakkhu']=["adj.","having five sorts of visions."];
dict['pañcagorasa']=["m.","five products of the cow. viz: milk, curd, ghee, fresh butter, and sour milk."];
dict['pañcaṅga']=["adj.","consisting of five parts."];
dict['pañcaṅgika']=["adj.","consisting of five parts."];
dict['pañcaṅgulika']=["adj.","the five-finger mark made after the fingers have been emersed in some scented solution."];
dict['pañcatiṁsati']=["f.","thirty-five."];
dict['pañcattāḷīsati']=["f.","forty-five."];
dict['pañcadasa']=["adj.","fifteen."];
dict['pañcadhā']=["adv.","in five ways."];
dict['pañcanavuti']=["f.","ninety-five."];
dict['pañcanīvaraṇa']=["","5-fold obstacles for the progress of mind, viz: sensuality, ill-will, toper of mind, worry, & 5-fold obstacles for the progress of mind, viz: sensuality, ill-will, toper of mind, worry, and wavering."];
dict['pañcanetta']=["adj.","having five sorts of visions."];
dict['pañcapaññāsati']=["f.","fifty-five."];
dict['pañcapatiṭṭhita']=["nt.","fivefold prostration (with forehead, waist, elbows, knees and feet)."];
dict['pañcabandhana']=["nt.","fivefold bandage."];
dict['pañcabala']=["nt.","five mental forces."];
dict['pañcamahāpariccāga']=["m.","fivefold great liberalities, viz: of the most value things, sons, wives, kingdoms, and limbs."];
dict['pañcamahāvilokana']=["nt.","fivefold investigation of a Bodhisatta, viz: of time, continent, place, clan, and mother."];
dict['pañcavaggiya']=["adj.","belonging to a group of five. (The five monks, who accompanied Gotama when he became an ascetic, are called pañcavaggiyā)."];
dict['pañcavaṇṇa']=["adj.","of five colors, viz: blue, yellow, white, red, and brown."];
dict['pañcavidha']=["adj.","fivefold."];
dict['pañcavīsati']=["f.","twenty-five."];
dict['pañcasaṭṭhi']=["f.","sixty-five."];
dict['pañcasata']=["nt.","five hundred."];
dict['pañcasattati']=["f.","seventy-five."];
dict['pañcasahassa']=["nt.","five thousand."];
dict['pañcasīla']=["nt.","the five moral precepts."];
dict['pañcaso']=["ind.","by five or in five ways."];
dict['pañcahattha']=["adj.","measuring five cubits."];
dict['pañcānantariya']=["nt.","the five acts that have immediate retribution, viz: matricide, patricide, murdering of a holy person, wounding a Buddha, and making a schism in the community of monks."];
dict['pañcābhiññā']=["f.","five physic powers, viz: power of performing miracles, clair-audience, clairvoyance, knowing other's thoughts, and collecting one's previous births."];
dict['pañcāvudha']=["nt.","a set of five weapons, viz: sword, spear battle-axe, bow and mace."];
dict['pañcāsīti']=["f.","eighty-five."];
dict['pañcāha']=["nt.","five days."];
dict['pañcūḷaka']=["adj.","having five topknots of hair."];
dict['pañjara']=["m.","a cage."];
dict['pañjali']=["adj.","holding up the clasped hands as token of salutation."];
dict['pañjalika']=["adj.","holding up the clasped hands as token of salutation."];
dict['pañña']=["adj.","wise; endowed with knowledge. (in cpds.)."];
dict['paññata']=["pp. of paññāyati","appeared; was clear or evident."];
dict['paññatā']=["f.","(in cpds.), the fact of having wisdom."];
dict['paññatta']=["pp. of paññāpeti","regulated or made a rule; made known; declared; prepared (a set, etc.)."];
dict['paññatti']=["f.","designation; name; concept; idea; a regulation."];
dict['paññavant']=["adj.","wise; intelligent."];
dict['paññā']=["f.","wisdom; knowledge; insight."];
dict['paññākkhandha']=["m.","the code of intellectual duties; practice for the attainment of highest knowledge."];
dict['paññācakkhu']=["nt.","the eye of wisdom."];
dict['paññāṇa']=["nt.","a mark; sign; token."];
dict['paññādhana']=["nt.","the treasure of wisdom."];
dict['paññāpaka']=["adj.","one who advises, assigns or appoints."];
dict['paññāpana']=["nt.","declaration; preparation; (of seats, etc.)"];
dict['paññāpita']=["pp. of paññāpeti","regulated or made a rule; made known; declared; prepared (a set, etc.)."];
dict['paññapeti']=["pa + ñā + āpe","regulates or make a rule; makes known; declares; prepares (a set, etc.)."];
dict['paññāpeti']=["pa + ñā + āpe","regulates or make a rule; makes known; declares; prepares (a set, etc.)."];
dict['paññāpetar']=["m.","regulator; one who declares."];
dict['paññāpetvā']=["abs. of paññāpeti","having regulated or made a rule; having made known; having declared; having prepared (a set, etc.)."];
dict['paññāpenta']=["pr.p. of paññāpeti","regulating or making a rule; making known; declaring; preparing (a set, etc.)."];
dict['paññāpesi']=["aor. of paññāpeti","regulated or made a rule; made known; declared; prepared (a set, etc.)."];
dict['paññābala']=["nt.","the power of insight."];
dict['paññāyati']=["pa + ña+ ya","appears; is clear or evident."];
dict['paññāyamāna']=["pr.p. of paññāyati","appearing; being clear or evident."];
dict['paññāyi']=["aor. of paññāyati","appeared; was clear or evident."];
dict['paññāyitvā']=["abs. of paññāyati","having appeared; having cleared or evident."];
dict['paññāvimutti']=["f.","emancipation through insight."];
dict['paññāvuddhi']=["f.","increase of knowledge."];
dict['paññāsampadā']=["f.","the blessing of higher knowledge."];
dict['pañha']=["3.","a question; an inquiry."];
dict['pañhavissajjana']=["nt.","answering question."];
dict['pañhavyākaraṇa']=["nt.","answering question."];
dict['paṭa']=["m.; nt.","a cloth; garment."];
dict['paṭaggi']=["m.","a counter fire."];
dict['paṭaṅga']=["nt.","a grasshopper."];
dict['paṭatta']=["nt.","cleverness; skill."];
dict['paṭala']=["nt.","a covering; membrane; envelope; lining; film."];
dict['paṭalikā']=["f.","a woolen coverlet embroidered with flowers."];
dict['paṭaha']=["m.","a kettle-drum; a wardrum."];
dict['paṭi']=["adj.","prefix having the meanings; against; opposite, towards, in opposition to."];
dict['paṭikaṅkhati']=["paṭi + kakh + ṇ-a","wishes or longs for."];
dict['paṭikaṅkhi']=["aor. of paṭikaṅkhati","wished or longed for."];
dict['paṭikaṅkhita']=["pp. of paṭikaṅkhati","wished or longed for."];
dict['paṭikaṇṭaka']=["adj.","adverse; opposing; hostile; inimical. (m.) an enemy."];
dict['paṭikata']=["pp. + paṭikaroti","redressed."];
dict['paṭikamanta']=["pr.p. of paṭikkamati","stepping backwards; going back or aside."];
dict['paṭikamma']=["nt.","redress; atonement."];
dict['paṭikara']=["adj.","counteracting; redressing; expiating."];
dict['paṭikari']=["aor. of paṭikaroti","redressed; expiated, acted against."];
dict['paṭikaroti']=["paṭi + kar + o","redresses; expiates, acts against."];
dict['paṭikaronta']=["pr.p. of paṭikaroti","redressing; expiating, acting against."];
dict['paṭikassati']=["paṭi + kas + a","draws back; throws back."];
dict['paṭikassi']=["aor. of paṭikassati","drew back; threw back."];
dict['paṭikassita']=["pp. of paṭikassati","drawn back; thrown back."];
dict['paṭikāra']=["m.","counteraction; remedy; requital."];
dict['paṭikujitvā']=["abs. of paṭikujjeti","having covered over; having turned upside down."];
dict['paṭikujetvā']=["abs. of paṭikujjeti","having covered over; having turned upside down."];
dict['paṭikujjana']=["nt.","covering or bending over; turning upside down."];
dict['paṭikujjita']=["pp. of paṭikujjeti","covered over; turned upside down."];
dict['paṭikujjitvā']=["abs. of paṭikujjeti","having covered over; having turned upside down."];
dict['paṭikujjiya']=["abs. of paṭikujjeti","having covered over; having turned upside down."];
dict['paṭikujjeti']=["paṭi + kuj + e","covers over; turns upside down."];
dict['paṭikujjetvā']=["abs. of paṭikujjeti","having covered over; having turned upside down."];
dict['paṭikujjesi']=["aor. of paṭikujjeti","covered over; turned upside down."];
dict['paṭikujjhati']=["pati + kudh + ya","is angry in return."];
dict['paṭikuṭṭha']=["pp. paṭikkosati","scorned; defamed; blameworthy."];
dict['paṭikkanta']=["pp. of paṭikkamati","stepped backwards; gone back or aside."];
dict['paṭikkama']=["m.","going aside; going back."];
dict['paṭikkamati']=["paṭi + kam + a","steps backwards; goes back or aside."];
dict['paṭikkamana']=["nt.","going back; retiring."];
dict['paṭikkamanasālā']=["f.","retiring hall."];
dict['paṭikkamanta']=["pr.p. of paṭikkamati","stepping backwards; going back or aside."];
dict['paṭikkami']=["aor. of paṭikkamati","stepped backwards; went back or aside."];
dict['paṭikkamitvā']=["abs. of paṭikkamati","having stepped backwards; having gone back or aside."];
dict['paṭikkamma']=["adj.","having gone aside."];
dict['paṭikkuṭṭha']=["pp. of paṭikkosati","blamed; rejected; scorned; reviled."];
dict['paṭikkūla']=["adj.","loathsome; disagreeable; objectionable."];
dict['paṭikkūlatā']=["f.","reluctance; loathsomeness."];
dict['paṭikkūlasaññā']=["f.","the consciousness of impurity."];
dict['paṭikkosati']=["paṭi + kus + a","blames; rejects; scorns; reviles."];
dict['paṭikkosanā']=["f.","protest."];
dict['paṭikkosi']=["aor. of paṭikkosati","blamed; rejected; scorned; reviled."];
dict['paṭikkositvā']=["abs. of paṭikkosati","having blamed; having rejected; having scorned; having reviled."];
dict['paṭikkhitta']=["pp. of paṭikkhipati","rejected; refused; opposed."];
dict['paṭikkhitvā']=["abs. of paṭikkhipati","having rejected; having refused; having opposed."];
dict['paṭikkhipati']=["paṭi + khip + a","rejects; refuses; opposes."];
dict['paṭikkhipi']=["aor. of paṭikkhipati","rejected; refused; opposed."];
dict['paṭikkhipitvā']=["abs. of paṭikkhipati","having rejected; having refused; having opposed."];
dict['paṭikkhippa']=["abs. of paṭikkhipati","having rejected; having refused; having opposed."];
dict['paṭikkhepa']=["m.","refusal; denial; objection; negation."];
dict['paṭigacca']=["ind.","beforehand."];
dict['paṭigijjhati']=["paṭi + gidh + ya","longs for; desires; becomes greedy."];
dict['paṭigijjhi']=["aor. of paṭigijjhati","longed for; desired; became greedy."];
dict['paṭigiddha']=["pp. of paṭigijjhati","longed for; desired; became greedy."];
dict['paṭigūhati']=["paṭi + gūh + a","conceals; keeps back."];
dict['paṭigūhi']=["aor. of paṭigūhati","concealed; kept back."];
dict['paṭigūhita']=["pp. of paṭigūhati","concealed; kept back."];
dict['paṭigūhitvā']=["abs. of paṭigūhati","having concealed; having kept back."];
dict['paṭiggaṇhana']=["nt.","acceptance; reception; taking."];
dict['paṭiggaṇhanaka']=["adj.","receiving; a receiver; able to hold in."];
dict['paṭiggaṇhanta']=["pr.p. of paṭiggaṇhāti","taking; receiving; accepting."];
dict['paṭiggaṇhāti']=["paṭi + gah + ṇhā","takes; receives; accepts."];
dict['paṭiggaṇhi']=["aor. of paṭiggaṇhāti","took; received; accepted."];
dict['paṭiggaṇhita']=["pp. of paṭiggaṇhāti","taken; received; accepted."];
dict['paṭiggaṇhiya']=["abs. of paṭiggaṇhāti","having taken; having received; having accepted."];
dict['paṭiggayha']=["abs. of paṭiggaṇhāti","having taken; having received; having accepted."];
dict['paṭiggaha']=["m.","spittoon."];
dict['paṭiggahaṇa']=["nt.","acceptance; reception; taking."];
dict['paṭiggahetu']=["m.","one who accept, receives or takes; a recipient."];
dict['paṭiggahetvā']=["abs. of paṭiggaṇhāti","having taken; having received; having accepted."];
dict['paṭiggāhaka']=["m.","one who accept, receives or takes; a recipient."];
dict['paṭigha']=["m.","anger; repulsion; collision."];
dict['paṭighāta']=["m.","collision; knocking against; repulsion."];
dict['paṭighosa']=["m.","an echo."];
dict['paṭicarati']=["paṭi + car + a","goes about; evades a question; obscures a matter of discussion."];
dict['paṭicari']=["aor. of paṭicarati","went about; evaded a question; obscured a matter of discussion."];
dict['paṭicodita']=["pp. of paṭicodeti","blamed in return; reproved."];
dict['paṭicodeti']=["paṭi + cud + e","blames in return; reproves."];
dict['paṭicodetvā']=["abs. of paṭicodeti","having blamed in return; having reproved."];
dict['paṭicodesi']=["aor. of paṭicodeti","blamed in return; reproved."];
dict['paṭicca']=["ind. & abs.","on account of; because of; concerning."];
dict['paṭiccasamuppanna']=["adj.","evolved by reason of the law of causation."];
dict['paṭiccasamuppāda']=["m.","causal genesis; dependent origination."];
dict['paṭicchati']=["paṭi + isu + a","accepts; receives."];
dict['paṭicchanna']=["pp. of paṭicchādeti","covered over; concealed."];
dict['paṭicchādaka']=["adj.","hiding; covering; concealing; obscuring."];
dict['paṭicchādana']=["nt.","concealment; covering."];
dict['paṭicchādaniya']=["nt.","meat broth or gravy."];
dict['paṭicchādita']=["pp. of paṭicchādeti","covered over; concealed."];
dict['paṭicchādiya']=["abs. of paṭicchādeti","having covered over; having concealed."];
dict['paṭicchādī']=["adj.","hiding; covering; concealing; obscuring."];
dict['paṭicchādeti']=["paṭi + chad + e","covers over; conceals."];
dict['paṭicchādetvā']=["abs. of paṭicchādeti","having covered over; having concealed."];
dict['paṭicchādenta']=["pr.p. of paṭicchādeti","covering over; concealing."];
dict['paṭicchādesi']=["aor. of paṭicchādeti","covered over; concealed."];
dict['paṭicchi']=["aor. of paṭicchati","accepted; received."];
dict['paṭicchita']=["pp. of paṭicchati","accepted; received."];
dict['paṭicchitvā']=["abs. of paṭicchati","having accepted; having received."];
dict['paṭicchiya']=["abs. of paṭicchati","having accepted; having received."];
dict['paṭijaggaka']=["m.","one who rears, brings up, nurses, or fosters."];
dict['paṭijaggati']=["paṭi + jag + a","watches over; looks after; tends; nourishes to repair."];
dict['paṭijaggana']=["nt.","rearing; fostering; tending; care; repair."];
dict['paṭijagganaka']=["adj.","nursing; taking care."];
dict['paṭijaggi']=["aor. of paṭijaggati","watched over; looked after; tended; nourished to repair."];
dict['paṭijaggita']=["pp. of paṭijaggati","watched over; looked after; tended; nourished to repair."];
dict['paṭijaggitvā']=["abs. of paṭijaggati","having watched over; having looked after; having tended; having nourished to repair."];
dict['paṭijaggiya']=["adj.","fit to be nursed or repaired."];
dict['paṭijānanta']=["pr.p. of paṭijānāti","acknowledging; promising; consenting."];
dict['paṭijānāti']=["paṭi + ñā + ā","acknowledges; promises; consents."];
dict['paṭijāni']=["aor. of paṭijānāti","acknowledged; promised; consented."];
dict['paṭijānitvā']=["abs. of paṭijānāti","having acknowledged; having promised; having consented."];
dict['paṭiñña']=["adj.","making belief; pretending to be. (in cpds. such as samaṇapaṭiñña)."];
dict['paṭiññā']=["f.","promise; vow; consent; permission."];
dict['paṭiññāta']=["pp. of paṭijānāti","acknowledged; promised; consented."];
dict['paṭidaṇḍa']=["m.","retribution; recompense."];
dict['paṭidatvā']=["abs. of paṭidadāti","having given back; having restored."];
dict['paṭidadāti']=["paṭi+ dā + a","gives back; restores."];
dict['paṭidadi']=["aor. of paṭidadāti","gave back; restored."];
dict['paṭidassita']=["pp. of paṭidasseti","shown oneself; appeared again."];
dict['paṭidasseti']=["paṭi + dis + e","shows oneself; appears again."];
dict['paṭidassetvā']=["abs. of paṭidasseti","having shown oneself; having appeared again."];
dict['paṭidassesi']=["aor. of paṭidasseti","showed oneself; appeared again."];
dict['paṭidāna']=["nt.","reward; restitution."];
dict['paṭidinna']=["pp. of paṭidadāti","given back; restored."];
dict['paṭidissati']=["paṭi + dis + ya","is seen; is appeared."];
dict['paṭidissi']=["aor. of paṭidissati","was seen; was appeared."];
dict['paṭidesita']=["pp. of paṭideseti","confessed."];
dict['paṭideseti']=["paṭi + dis + e","confesses."];
dict['paṭidesetvā']=["abs. of paṭideseti","having confessed."];
dict['paṭidesesi']=["aor. of paṭideseti","confessed."];
dict['paṭidhāvati']=["paṭi + dhāv + a","runs back to; runs near."];
dict['paṭidhāvi']=["aor. of paṭidhāvati","ran back to; ran near."];
dict['paṭidhāvitvā']=["abs. of paṭidhāvati","run back to; run near."];
dict['paṭinandati']=["paṭi + nand + a","is glad; accepts gladly."];
dict['paṭinandanā']=["f.","rejoicing."];
dict['paṭinandi']=["aor. of paṭinandati","was glad; accepted gladly."];
dict['paṭinandita']=["pp. of paṭinandati","was glad; accepted gladly."];
dict['paṭinanditvā']=["abs. of paṭinandati","being glad; having accepted gladly."];
dict['paṭināsikā']=["f.","a false nose."];
dict['paṭinivatta']=["pp. of paṭinivattati","returned; come back."];
dict['paṭinivattati']=["paṭi + ni + vat + a","turns back again."];
dict['paṭinivatti']=["aor. of paṭinivattati","turned back again."];
dict['paṭinivattitvā']=["abs. of paṭinivattati","having turned back again."];
dict['paṭinissagga']=["m.","giving up; rejection; forsaking."];
dict['paṭinissajjati']=["paṭi + ni + saj + ya","gives up; renounces; forsakes."];
dict['paṭinissajji']=["aor. of paṭinissajjati","gave up; renounced; forsook."];
dict['paṭinissajjitvā']=["abs. of paṭinissajjati","having given up; having renounced; having forsaken."];
dict['paṭinissajjiya']=["abs. of paṭinissajjati","having given up; having renounced; having forsaken."];
dict['paṭinissaṭṭha']=["pp. of paṭinissajjati","given up; renounced; forsaken."];
dict['paṭinīta']=["pp. of paṭineti","led back to."];
dict['paṭineti']=["paṭi + ni + a","leads back to."];
dict['paṭinetvā']=["abs. of paṭineti","having led back to."];
dict['paṭinesi']=["aor. of paṭineti","led back to."];
dict['paṭipakkha']=["adj.","opposed; opposite. (m.) an enemy; opponent."];
dict['paṭipakkhika']=["","inimical; of an opponent party."];
dict['paṭipajjati']=["paṭi + pad + ya","enters upon a path or course; goes along; follows a method."];
dict['paṭipajjana']=["nt.","procedure; practice; observance"];
dict['paṭipajjamāna']=["pr.p. of paṭipajjati","entering upon a path or course; going along; following a method."];
dict['paṭipajji']=["aor. of paṭipajjati","entered upon a path or course; went along; followed a method."];
dict['paṭipajjitvā']=["abs. of paṭipajjati","having entered upon a path or course; having gone along; having followed a method."];
dict['paṭipaṇṇa']=["nt.","a letter in reply."];
dict['paṭipatti']=["f.","conduct; practice; behaviour; religious practice."];
dict['paṭipatha']=["m.","the opposite way; way in front."];
dict['paṭipadā']=["f.","line of conduct; mode of progress."];
dict['paṭipanna']=["pp. of paṭipajjati","entered upon a path or course; gone along; followed a method."];
dict['paṭipahaṭa']=["pp. of paṭipaharati","struck in return."];
dict['paṭipaharati']=["paṭi + pa + har + a","strikes in return."];
dict['paṭipahari']=["aor. of paṭipaharati","struck in return."];
dict['paṭipaharitvā']=["abs. of paṭipaharati","having struck in return."];
dict['paṭipahiṇāti']=["paṭi + pa + hi + ṇā","sends back."];
dict['paṭipahiṇi']=["aor. of paṭipahiṇāti","sent back."];
dict['paṭipahiṇitvā']=["abs. of paṭipahiṇāti","having sent back."];
dict['paṭipahita']=["pp. of paṭipahiṇāti","sent back."];
dict['paṭipāṭi']=["f.","the order; succession."];
dict['paṭipāṭiyā']=["adv.","in order; successively; in succession."];
dict['paṭipādaka']=["m.","1. one who arrange or supplies. 2. the supporter of a bed."];
dict['paṭipādita']=["pp. of paṭipādeti","brought into; arranged; supplied."];
dict['paṭipādeti']=["paṭi + pad + e","brings into; arranges; supplies."];
dict['paṭipādetvā']=["abs. of paṭipādeti","having brought into; having arranged; having supplied."];
dict['paṭipādesi']=["aor. of paṭipādeti","brought into; arranged; supplied."];
dict['paṭipīḷana']=["nt.","oppression."];
dict['paṭipīḷita']=["pp. of paṭipīḷeti","oppressed."];
dict['paṭipīḷeti']=["paṭi + pīḷ + e","oppresses."];
dict['paṭipīḷetvā']=["abs. of paṭipīḷeti","having oppressed."];
dict['paṭipīḷesi']=["aor. of paṭipīḷeti","oppressed."];
dict['paṭipuggala']=["m.","a rival; a compeer; a match."];
dict['paṭipucchati']=["paṭi + pucch + a","asks in return; puts a question to."];
dict['paṭipucchā']=["f.","a question in return."];
dict['paṭipucchi']=["aor. of paṭipucchati","asked in return; put a question to."];
dict['paṭipucchita']=["pp. of paṭipucchati","asked in return; put a question to."];
dict['paṭipūjanā']=["f.","reverence; honour."];
dict['paṭipūjita']=["pp. of paṭipūjeti","honoured; revered."];
dict['paṭipūjeti']=["paṭi + pūj + e","honours; reveres."];
dict['paṭipūjetvā']=["abs. of paṭipūjeti","having honoured; having revered."];
dict['paṭipūjesi']=["aor. of paṭipūjeti","honoured; revered."];
dict['paṭipeseti']=["paṭi + pes + e","sends back; sends out to."];
dict['paṭippassaddha']=["pp. of paṭippassambhati","was eased or calm; was allayed."];
dict['paṭippassaddhi']=["f.","calming; alaying; quieting down; complete ease."];
dict['paṭippassambhati']=["paṭi + pa + sambh + a","is eased or calm; is allayed."];
dict['paṭippassambhanā']=["f.","calming; alaying; quieting down; complete ease."];
dict['paṭippassambhi']=["aor. of paṭippassambhati","was eased or calm; was allayed."];
dict['paṭibaddha']=["pp. of paṭibandhati","bound to; depent on; attracted on or by."];
dict['paṭibaddhacitta']=["adj.","enamoured; bound in love."];
dict['paṭibala']=["adj.","able; adequate; competent."];
dict['paṭibāhaka']=["adj.","repelling; preventing; one who prevents."];
dict['paṭibāhati']=["paṭi + vah + a","wards off; evades; keeps off; refuses."];
dict['paṭibāhanta']=["pr.p. of paṭibāhati","warding off; evading; keeping off; refusing."];
dict['paṭibāhi']=["aor. of paṭibāhati","warded off; evaded; kept off; refused."];
dict['paṭibāhita']=["pp. of paṭibāhati","warded off; evaded; kept off; refused."];
dict['paṭibāhitvā']=["abs. of paṭibāhati","having warded off; having evaded; having kept off; having refused."];
dict['paṭibāhiya']=["abs. of paṭibāhati","having warded off; having evaded; having kept off; having refused."];
dict['paṭibimba']=["nt.","counterpart; image; reflection."];
dict['paṭibimbita']=["adj.","reflected."];
dict['paṭibujjhati']=["paṭi + budh + ya","understands; wakes up."];
dict['paṭibujjhi']=["aor. of paṭibujjhati","understood; waked up."];
dict['paṭibujjhitvā']=["abs. of paṭibujjhati","having understood; having waked up."];
dict['paṭibuddha']=["pp. of paṭibujjhati","awaken up"];
dict['paṭibhaya']=["nt.","fear; terror; fright."];
dict['paṭibhāga']=["adj.","equal; similar. (m.) likeness; resemblance."];
dict['paṭibhāṇa']=["nt.","ready wit; promptitude; readiness of speech; intelligence."];
dict['paṭibhāṇavant']=["adj.","possessed of ready wit."];
dict['paṭibhāti']=["paṭi + bhā + a","comes into one's mind; is evident."];
dict['paṭibhāsati']=["paṭi + bhās + a","addresses in return; replies."];
dict['paṭibhāsi']=["aor. of paṭibhāti","came into one's mind; was evident."];
dict['paṭimagga']=["m.","the way against; confronting road."];
dict['paṭimaṇḍita']=["pp. of paṭimaṇḍeti","adorned with; consisting of;"];
dict['paṭimalla']=["m.","a rival; rival wrestler."];
dict['paṭimā']=["f.","an image; figure."];
dict['paṭimānita']=["pp. of paṭimāneti","honoured; waited for."];
dict['paṭimāneti']=["paṭi + mān + e","honours; waits for."];
dict['paṭimānetvā']=["abs. of paṭimāneti","having honoured; having waited for."];
dict['paṭimānesi']=["aor. of paṭimāneti","honoured; waited for."];
dict['paṭimukka']=["pp. of patimuñcati","clothed in; fastened on; tied to."];
dict['paṭimuñcati']=["paṭi + muc + ṇa","puts on a dress; fastens; binds."];
dict['paṭimuñci']=["aor. of paṭimuñcati","put on a dress; fastened; bound."];
dict['paṭimuñcitvā']=["abs. of paṭimuñcati","having put on a dress; having fastened; having bound."];
dict['paṭiyatta']=["pp. of paṭiyādeti","prepared; arranged; given over; supplied."];
dict['paṭiyādita']=["pp. of paṭiyādeti","prepared; arranged; given over; supplied."];
dict['paṭiyādeti']=["paṭi + yat + e","prepares; arranges; gives over; supplies."];
dict['paṭiyādetvā']=["abs. of paṭiyādeti","having prepared; having arranged; having given over; having supplied."];
dict['paṭiyādesi']=["aor. of paṭiyādeti","prepared; arranged; gave over; supplied."];
dict['paṭiyodha']=["m.","a hostile warrior; a counter fight."];
dict['paṭirāja']=["m.","a hostile king."];
dict['paṭirūpa']=["adj.","fit; proper; suitable; befitting."];
dict['paṭirūpaka']=["adj.","resembling; disguised as; in the appearance of; imposter."];
dict['paṭirūpatā']=["f.","semblance; likeness; fitness."];
dict['paṭiladdha']=["abs. of paṭilabhati","having obtained; having received; having gotten."];
dict['paṭiladdhā']=["abs. of paṭilabhati","having obtained; having received; having gotten."];
dict['paṭilabhati']=["paṭi + labh + a","obtains; receives; gets."];
dict['paṭilabhanta']=["pr.p. of paṭilabhati","obtaining; receiving; getting."];
dict['paṭilabhi']=["aor. of paṭilabhati","obtained; received; got."];
dict['paṭilabhitvā']=["abs. of paṭilabhati","having obtained; having received; having gotten."];
dict['paṭilābha']=["m.","attainment; acquisition; obtaining."];
dict['paṭilīna']=["pp. of paṭilīyati","drawn back; kept away from."];
dict['paṭilīyati']=["paṭi + lī + ya","draws back; keeps away from."];
dict['paṭilīyana']=["nt.","keeping away; drawing back."];
dict['paṭilīyi']=["aor. of paṭilīyati","drew back; kept away from."];
dict['paṭilīyitvā']=["abs. of paṭilīyati","having drawn back; having kept away from."];
dict['paṭiloma']=["adj.","reverse; opposite; contrary."];
dict['paṭilomapakka']=["m.","opposite party; opposition."];
dict['paṭivacana']=["nt.","answer; reply."];
dict['paṭivattana']=["nt.","moving backwards; turning back."];
dict['paṭivattita']=["pp. of paṭivatteti","rolled or turned back."];
dict['paṭivattiya']=["adj.","to be turned or rolled back."];
dict['paṭivattar']=["m.","one who speaks against or contradicts."];
dict['paṭivatteti']=["paṭi + vat + e","rolls or turns back."];
dict['paṭivattetvā']=["abs. of paṭivatteti","having rolled or turned back."];
dict['paṭivattesi']=["aor. of paṭivatteti","rolled or turned back."];
dict['paṭivatvā']=["abs. of paṭivadati","having answered; having replied; having spoken against."];
dict['paṭivadati']=["pati + vad + a","answers; replies; speaks against."];
dict['paṭivadi']=["aor. of paṭivadati","answered; replied; spoke against."];
dict['paṭivaditvā']=["abs. of paṭivadati","having answered; having replied; having spoken against."];
dict['paṭivasati']=["paṭi + vas + a","lives; dwells."];
dict['paṭivasi']=["aor. of paṭivasati","lived; dwelt."];
dict['paṭivasitvā']=["abs. of paṭivasati","having lived; having dwelt."];
dict['paṭivātaṁ']=["adv.","against the wind."];
dict['paṭivāda']=["m.","retort; recrimination."];
dict['paṭiviṁsa']=["m.","a share; a portion."];
dict['paṭivijānāti']=["paṭi + vi + ñā + nā","recognizes; knows."];
dict['paṭivijāni']=["aor. of paṭivijānāti","recognized; knew."];
dict['paṭivijjha']=["abs. of paṭivijjhati","having penetrated; having comprehended."];
dict['paṭivijjhati']=["paṭi + vidh + ya","penetrates; comprehends."];
dict['paṭivijjhi']=["aor. of paṭivijjhati","penetrated; comprehended."];
dict['paṭivijjhitvā']=["abs. of paṭivirujjhati","was being hostile; having contradicted."];
dict['paṭividita']=["pp. of paṭivijānāti","known; ascertained."];
dict['paṭividdha']=["pp. of paṭivijjhati","penetrated; comprehended."];
dict['paṭivinodana']=["nt.","removal; expulsion; driving out."];
dict['paṭivinodita']=["pp. of paṭivinodeti","dispelled; removed; gotten rid of."];
dict['paṭivinodeti']=["paṭi + vi + nud + e","dispels; removes; gets rid of."];
dict['paṭivinodetvā']=["abs. of paṭivinodeti","having dispelled; having removed; having gotten rid of."];
dict['paṭivinodesi']=["aor. of paṭivinodeti","dispelled; removed; got rid of."];
dict['paṭivibhajati']=["paṭi + vi + bhaj + a","divides; defines."];
dict['paṭivibhaji']=["aor. of paṭivibhajati","divided; defined."];
dict['paṭivibhajitvā']=["abs. of paṭivibhajati","having divided; having defined."];
dict['paṭivibhatta']=["pp. of paṭivibhajati","divided; defined."];
dict['paṭivirata']=["pp. of paṭiviramati","abstained from."];
dict['paṭiviramati']=["paṭi + vi + ram + a","abstains from."];
dict['paṭiviramanta']=["pr.p. of paṭiviramati","abstaining from."];
dict['paṭivirami']=["aor. of paṭiviramati","abstained from."];
dict['paṭiviramitvā']=["abs. of paṭiviramati","having abstained from."];
dict['paṭivirujjhati']=["paṭi + vi + rudh + ya","is hostile; contradicts."];
dict['paṭivirujjhi']=["aor. of paṭivirujjhati","was hostile; contradicted."];
dict['paṭivirujjhitvā']=["abs. of paṭivirujjhati","having contradicted."];
dict['paṭiviruddha']=["pp. of paṭivirujjhati","opposing; contrary."];
dict['paṭivirūḷha']=["pp. of paṭivirūhati","grown again."];
dict['paṭivirūhati']=["paṭi + ruh + a","grows again."];
dict['paṭivirūhi']=["aor. of paṭivirūhati","grew again."];
dict['paṭivirūhitvā']=["abs. of paṭivirūhati","having grown again."];
dict['paṭivirodha']=["m.","opposition; hostility."];
dict['paṭivissaka']=["adj.","neighbouring; dwelling near. (m.) a neighbour."];
dict['paṭivutta']=["pp. of paṭivadati","answered; replied; spoken against."];
dict['paṭivuttha']=["pp. of paṭivasati","lived; dwelt."];
dict['paṭivedita']=["pp. of paṭivedeti","made known; reformed; announced."];
dict['paṭivedeti']=["paṭi + vid + e","makes known; reforms; announces."];
dict['paṭivedetvā']=["abs. of paṭivedeti","havind made known; having reformed; having announced."];
dict['paṭivedesi']=["aor. of paṭivedeti","made known; reformed; announced."];
dict['paṭivedha']=["m.","penetration; attainment; comprehension."];
dict['paṭisaṁkharaṇa']=["nt.","restoration; mending."];
dict['paṭisaṁkhāra']=["m.","restoration; mending."];
dict['paṭisaṁyutta']=["pp. of paṭisaṃyujjati","connected with; belonging to."];
dict['paṭisaṁvidita']=["pp. of paṭisaṃvedeti","undergone; felt; experienced."];
dict['paṭisaṁvedita']=["pp. of paṭisaṃvedeti","undergone; felt; experienced."];
dict['paṭisaṁvedī']=["m.","one who feels; experiences; suffers; or enjoys."];
dict['paṭisaṁvedeti']=["paṭi + saṃ + vid + e","undergoes; feels; experiences."];
dict['paṭisaṁvedetvā']=["abs. of paṭisaṃvedeti","having undergone; having felt; having experienced."];
dict['paṭisaṁvedesi']=["aor. of paṭisaṃvedeti","underwent; felt; experienced."];
dict['paṭisaṁhaṭa']=["pp. of paṭisaṃharati","withdrawn; removed; folded."];
dict['paṭisaṁharaṇa']=["nt.","folding; removal."];
dict['paṭisaṁharati']=["paṭi + saṃ + har + a","withdraws; removes; folds."];
dict['paṭisaṁhari']=["aor. of paṭisaṃharati","withdrew; removed; folded."];
dict['paṭisaṁharita']=["pp. of paṭisaṃharati","withdrawn; removed; folded."];
dict['paṭisaṁharitvā']=["abs. of paṭisaṃharati","having withdrawn; having removed; having folded."];
dict['paṭisaṁhāra']=["m.","folding; removal."];
dict['paṭisaṅkhata']=["pp. of paṭisaṅkharoti","repaired; restored; mended; prepared."];
dict['paṭisaṅkhari']=["aor. of paṭisaṅkharoti","repaired; restored; mended."];
dict['paṭisaṅkharitvā']=["abs. of paṭisaṅkharoti","haviing repaired; having restored; having mended."];
dict['paṭisaṅkharoti']=["paṭi + saṃ + kar + o","repairs; restores; mends."];
dict['paṭisaṅkhā']=["f.","reflection; judgement; consideration."];
dict['paṭisaṅkhāna']=["nt.","discrimination; consideration; mindfulness."];
dict['paṭisaṅkhāya']=["f","reflection; judgement; consideration."];
dict['paṭisaṅkhāra']=["nt.","restoration; mending."];
dict['paṭisañcikkhati']=["paṭi + saṃ + cikkh + a","discriminates; considers."];
dict['paṭisañcikkhi']=["aor. of paṭisañcikkhati","discriminated; considered."];
dict['paṭisañcikkhita']=["pp. of paṭisañcikkhati","discriminated; considered."];
dict['paṭisanthāra']=["m.","friendly welcome; kind reception."];
dict['paṭisandahati']=["paṭi + saṃ + dah + a","reunites."];
dict['paṭisandahi']=["aor. of paṭisandahati","reunited."];
dict['paṭisandahita']=["pp. of paṭisandahati","reunited."];
dict['paṭisandhātar']=["m.","one who reunites; a peace makers."];
dict['paṭisandhāna']=["nt.","reunion."];
dict['paṭisandhi']=["f.","reincarnation; conception; reunion."];
dict['paṭisandhita']=["pp. of paṭisandahati","reunited."];
dict['paṭisambhidā']=["f.","analytic insight; discriminating knowledge."];
dict['paṭisammodati']=["paṭi + sam + mud + a","talks or greets friendly."];
dict['paṭisammodi']=["aor. of paṭisammodati","talked or greeted friendly."];
dict['paṭisammodita']=["pp. of paṭisammodati","talked or greeted friendly."];
dict['paṭisammoditvā']=["abs. of paṭisammodati","having talked or greeted friendly."];
dict['paṭisaraṇa']=["nt.","shelter; help; protection."];
dict['paṭisallāna']=["nt.","retirement; seclusion."];
dict['paṭisallānasāruppa']=["adj.","suitable for seclusion."];
dict['paṭisallīna']=["pp. of paṭisallīyati","was in seclusion."];
dict['paṭisallīyati']=["paṭi + saṃ + lī +ya","is in seclusion."];
dict['paṭisallīyi']=["aor. of paṭisallīyati","was in seclusion."];
dict['paṭisallīyitvā']=["abs. of paṭisallīyati","being in seclusion."];
dict['paṭisāmita']=["pp. of paṭisāmeti","set in order; kept away."];
dict['paṭisāmeti']=["paṭi + sam + e","sets in order; keeps away."];
dict['paṭisāmetvā']=["abs. of paṭisāmeti","having set in order; having kept away."];
dict['paṭisāmesi']=["aor. of paṭisāmeti","set in order; kept away."];
dict['paṭisāsana']=["nt.","reply; counter-message."];
dict['paṭisedha']=["m.","prohibition; warding off; refusal."];
dict['paṭisedhaka']=["adj.","prohibiting; preventing; warding off; refusing."];
dict['paṭisedhana']=["nt.","prohibition; warding off; refusal."];
dict['paṭisedhita']=["pp. of paṭisedheti","warded off; prevented; refused; prohibited."];
dict['paṭisedhiya']=["abs. of paṭisedheti","having warded off; having prevented; having refused; having prohibited."];
dict['paṭisedheti']=["paṭi + sidh + e","wards off; prevents; refuses; prohibits."];
dict['paṭisedhetvā']=["abs. of paṭisedheti","having warded off; having prevented; having refused; having prohibited."];
dict['paṭisedhesi']=["aor. of paṭisedheti","warded off; prevented; refused; prohibited."];
dict['paṭisevati']=["paṭi + sev + a","follows; pursues; practises; indulges in; uses a medicine, etc."];
dict['paṭisevana']=["nt.","practising; using; following."];
dict['paṭisevanta']=["pr.p. of paṭisevati","following; pursuing; practising; indulging in; using a medicine."];
dict['paṭisevi']=["aor. of paṭisevati","followed; pursued; practised; indulged in; used a medicine, etc."];
dict['paṭisevita']=["pp. of paṭisevati","followed; pursued; practised; indulged in; used a medicine, etc."];
dict['paṭisevitvā']=["abs. of paṭisevati","having followed; having pursued; having practised; having indulged in; having used a medicine, etc."];
dict['paṭiseviya']=["abs. of paṭisevati","having followed; having pursued; having practised; having indulged in; having used a medicine, etc."];
dict['paṭisotaṁ']=["adv.","against the stream."];
dict['paṭissava']=["m.","promise; assent."];
dict['paṭissuṇāti']=["paṭi + su + ṇā","assents; promises; agrees."];
dict['paṭissuṇi']=["aor. of paṭissuṇāti","assented; promised; agreed."];
dict['paṭissuṇitvā']=["abs. of paṭissuṇāti","having assented; having promised; having agreed."];
dict['paṭissuta']=["pp. of paṭissuṇāti","assented; promised; agreed."];
dict['paṭihaññati']=["paṭi + han + ya","is struck against; is afflicted."];
dict['paṭihaññi']=["aor. of paṭihaññati","was struck against; was afflicted."];
dict['paṭihaññitvā']=["abs. of paṭihaññati","was struck against; was afflicted."];
dict['paṭihata']=["pp. of paṭihanati","struck against; warded off; collided."];
dict['paṭihanati']=["paṭi + han + a","strikes against; wards off; collides."];
dict['paṭihanana']=["nt.","striking; repulsion dashing."];
dict['paṭihani']=["aor. of paṭihanati","struck against; warded off; collided."];
dict['paṭihantvā']=["abs. of paṭihanati","having struck against; having warded off; having collided."];
dict['paṭiharitvā']=["abs. of paṭipaharati","having shriked in return."];
dict['paṭu']=["adj.","clever; skillfull; a clever person."];
dict['paṭutā']=["f.","cleverness; skill."];
dict['paṭutta']=["nt.","cleverness; skill."];
dict['paṭola']=["m.","the snake-gourd."];
dict['paṭṭa']=["adj.","silken. (nt.) silk cloth; a bandage; a strip of cloth; a sheet; slab; plate; a strip."];
dict['paṭṭaka']=["nt.","a sheet; slab; plate; a strip."];
dict['paṭṭana']=["nt.","a port; a town near a port."];
dict['paṭṭikā']=["f.","a strip of cloth; bandage; waist-band; a girdle."];
dict['paṭṭhapita']=["pp. of paṭṭhapeti","established; begun; started."];
dict['paṭṭhapeti']=["pa +thā + āpe","establishes; begins; starts."];
dict['paṭṭhapetvā']=["abs. of paṭṭhapeti","having established; having begun; having started."];
dict['paṭṭhapesi']=["aor. of paṭṭhapeti","established; began; started."];
dict['paṭṭhāna']=["nt.","setting forth; putting forward; starting point."];
dict['paṭṭhāya']=["ind.","beginning with; henceforth; from the time of."];
dict['paṭvijjhi']=["aor. of paṭivijjhati","penetrated; comprehended."];
dict['paṭhati']=["paṭh + a","reads; recites."];
dict['paṭhana']=["nt.","reading."];
dict['paṭhama']=["adj.","first; foremost; former."];
dict['paṭhamaṁ']=["adv.","at first; for the first time."];
dict['paṭhamataraṁ']=["adv.","first of all; as early as possible."];
dict['paṭhavī']=["f.","the earth."];
dict['paṭhavīkampana']=["nt.","an earthquake."];
dict['paṭhavīkasiṇa']=["nt.","the earth artifice (use for meditation)."];
dict['paṭhavīcalana']=["nt.","an earthquake."];
dict['paṭhavīcāla']=["m.","an earthquake."];
dict['paṭhavīdhātu']=["f.","the earth element."];
dict['paṭhavīvojā']=["f.","the sap or essence of the earth."];
dict['paṭhavīsama']=["adj.","like the earth."];
dict['paṭhi']=["aor. of paṭhati","read; recited."];
dict['paṭhita']=["pp. of paṭhati","read; recited."];
dict['paṭhitvā']=["abs. of paṭhati","having read; having recited."];
dict['paṇata']=["pp. of paṇamati","bowed down; adored; worshiped."];
dict['paṇamati']=["pa + nam + a","bows down; adores; worships."];
dict['paṇami']=["aor. of paṇamati","bowed down; adored; worshiped."];
dict['paṇamita']=["pp. of paṇamati","bowed down; adored; worshiped."];
dict['paṇamitvā']=["abs. of paṇamati","having bowed down; having adored; having worshiped."];
dict['paṇāma']=["m.","salutation; bending; adoration; bowing down."];
dict['paṇāmita']=["pp. of paṇāmeti","dismissed; ejected; shut; stretched out."];
dict['paṇāmeti']=["pa + nam + e","dismisses; ejects; shuts; stretches out."];
dict['paṇāmetvā']=["abs. of paṇāmeti","having dismissed; having ejected; having shut; having stretched out."];
dict['paṇāmenta']=["pr.p. of paṇāmeti","dismissing; ejecting; shutting; stretching out."];
dict['paṇāmesi']=["aor. of paṇāmeti","dismissed; ejected; shut; stretched out."];
dict['paṇidahati']=["pa + ni + dah + a","aspires to; longs for; puts forth; directs."];
dict['paṇidahi']=["aor. of paṇidahati","aspired to; longed for; put forth; directed."];
dict['paṇidahita']=["pp. of paṇidahati","aspired to; longed for; put forth; directed."];
dict['paṇidahitvā']=["abs. of paṇidahati","having aspired to; having longed for; having put forth; having directed."];
dict['paṇidhāna']=["nt.","aspiration; determination."];
dict['paṇidhāya']=["abs. of paṇidahati","having aspire to; having the intention of."];
dict['paṇidhi']=["m.","aspiration; determination."];
dict['paṇipāta']=["m.","adoration; prostration."];
dict['paṇiya']=["nt.","article of trade."];
dict['paṇihita']=["pp. of paṇidahati","aspired to; longed for; put forth; directed; bent on; intent."];
dict['paṇīta']=["adj.","excellent; delicious."];
dict['paṇītara']=["adj.","more exalted; much delicious."];
dict['paṇeti']=["pa + ni + e","decrees (a fine or punishment)."];
dict['paṇetvā']=["abs. of gaṇeti","having counted; having reckoned; having decreed (a fine or punishment)."];
dict['paṇesi']=["aor. of paṇeti","decreed (a fine or punishment)."];
dict['paṇḍaka']=["m.","an eunuch."];
dict['paṇḍara']=["adj.","white."];
dict['paṇḍicca']=["nt.","wisdom; erudition."];
dict['paṇḍita']=["adj.","wise. (m.) a wise man."];
dict['paṇḍitaka']=["m.","a pedant."];
dict['paṇḍu']=["adj.","pale-yellow; yellowish."];
dict['paṇḍukambala']=["nt.","an orange-colored blanket; name of the Sakka's throne."];
dict['paṇḍupalāsa']=["m.","a withered leaf; one who is ready to leave household life."];
dict['paṇḍuroga']=["m.","jaundice."];
dict['paṇḍurogī']=["m.","one who suffers from jaundice."];
dict['paṇṇa']=["nt.","a leaf; a leaf for writing upon; a letter."];
dict['paṇṇaka']=["nt.","a leaf; a leaf for writing upon; a letter."];
dict['paṇṇakuṭi']=["f.","a hut of leaves."];
dict['paṇṇacchatta']=["nt.","a sunshade made of leaves."];
dict['paṇṇatti']=["f.","designation; name; concept; idea; a regulation."];
dict['paṇṇarasa']=["adj.","fifteen."];
dict['paṇṇasanthara']=["m.","a mattress of leaves."];
dict['paṇṇasālā']=["f.","a hermitage."];
dict['paṇṇākāra']=["m.","a present."];
dict['paṇṇāsā']=["f.","fifty."];
dict['paṇṇika']=["m.","a green-grocer; vendor of green leaves."];
dict['paṇya']=["m.","a trader."];
dict['paṇhi']=["m.","the heel."];
dict['patati']=["pat + a","falls down; alights on."];
dict['patana']=["nt.","falling."];
dict['patanu']=["adj.","very thin."];
dict['patanta']=["pr.p. of patati","falling down; alighting on."];
dict['patākā']=["f.","a flag; banner."];
dict['patāpa']=["m.","splendour; majesty."];
dict['patāpavant']=["adj.","majestic; splendid."];
dict['patāpita']=["pp. of patāpeti","scorched; heated."];
dict['patāpeti']=["pa + tap + e","scorches; heats."];
dict['patāpesi']=["aor. of patāpeti","scorched; heated."];
dict['patāvant']=["adj.","majestic; splendid."];
dict['pati']=["prefix","prefix having the meanings; against; opposite, towards, in opposition to."];
dict['patikula']=["nt.","husband's family."];
dict['patiṭṭhanta']=["pr.p. of patiṭṭhahati","establishing; standing firmly; finding a support."];
dict['patiṭṭhahati']=["pati + ṭhā + a","is established; stands firmly; finds a support."];
dict['patiṭṭhahi']=["aor. of patiṭṭhahati","was established; stood firmly; found a support."];
dict['patiṭṭhahitvā']=["abs. of patiṭṭhahati","having established; having stood firmly; having found a support."];
dict['patiṭṭhā']=["f.","help; support; resting place."];
dict['patiṭṭhātabba']=["pt.p.","fit to be established."];
dict['patiṭṭhāti']=["pati + ṭhā + a","is established; stands firmly; finds a support."];
dict['patiṭṭhātuṁ']=["inf. of patiṭṭhāti","to be established; to stand firmly; to find a support."];
dict['patiṭṭhāna']=["nt.","fixing; setting up; support."];
dict['patiṭṭhāpita']=["pp. of patiṭṭhāpeti","established; set up; installed."];
dict['patiṭṭhāpiya']=["abs. of patiṭṭhāpeti","having established; having set up; having installed."];
dict['patiṭṭhāpeti']=["cause. of patiṭṭhāti","causes to establish; causes to set up; causes to install."];
dict['patiṭṭhāpetar']=["m.","founder; one who establishes."];
dict['patiṭṭhāpetvā']=["abs. of patiṭṭhāpeti","having established; having set up; having installed."];
dict['patiṭṭhāpenta']=["pr.p. of patiṭṭhāpeti","causing to establish; causing to set up; causing to install."];
dict['patiṭṭhāpesi']=["aor. of patiṭṭhāpeti","caused to establish; caused to set up; caused to install."];
dict['patiṭṭhāya']=["abs. of patiṭṭhāti","having established; having stood firmly; having found a support."];
dict['patiṭṭhāsi']=["aor. of patiṭṭhāti","was established; stood firmly; found a support."];
dict['patiṭṭhita']=["pp. of patiṭṭhahati","was established; stood firmly; found a support."];
dict['patiṭṭhitabba']=["pt.p.","fit to be established."];
dict['patiṭṭhituṁ']=["inf. of patiṭṭhahati","to be established; to stand firmly; to find a support."];
dict['patita']=["pp. of patati","fallen down; alighted on."];
dict['patitiṭṭhati']=["pati + ṭhā + a","stands up again."];
dict['patitvā']=["abs. of patati","having fallen down; having alighted on."];
dict['patibbatā']=["f.","a devoted wife."];
dict['patirūpa']=["adj.","fit; proper; suitable; befitting."];
dict['patirūpaka']=["adj.","resembling; disguised as; in the appearance of; imposter."];
dict['pativattenta']=["pr.p. of parivatteti","turning round; reciting; exchanging."];
dict['patissata']=["adj.","thoughtful; mindful."];
dict['patīci']=["f.","the west."];
dict['patoda']=["m.","a goad; driving stick."];
dict['patodaka']=["nt.","an spur; nudging with one' s fingers."];
dict['patodalaṭṭhi']=["f.","a driver's stick."];
dict['patta']=["pp. of pāpuṇāti","reached; attained; obtained."];
dict['pattakkhandha']=["adj.","downcast; dejected; with drooping shoulders. (pannakkhandha is more suitable in this connection.) See panna."];
dict['pattagata']=["adj.","that which is in the bowl."];
dict['pattagandha']=["m.","the odour of leaves."];
dict['pattagāhaka']=["m.","one who carries another''s bowl."];
dict['pattathavikā']=["f.","case for a bowl."];
dict['pattapāṇī']=["adj.","bowl in hand."];
dict['pattapiṇdika']=["adj.","eating from one vessel only."];
dict['pattabba']=["pt.p. of pāpunāti","what should be gained, attained or reached."];
dict['pattādhāraka']=["m.","a stand for a bowl."];
dict['pattānumodanā']=["f.","transference of merit."];
dict['patti']=["m.","a foot-soldier; an infantry. (f.) arrival; attainment; merit; profit; share."];
dict['pattika']=["adj.","having a share; a partner; on foot. (m.) 1. a pedestrian; 2. a soldier on foot. (pattika = padika.)."];
dict['pattidāna']=["nt.","transference of merit or share."];
dict['pattuṁ']=["inf. of pāpuṇāti","to reach; to attain; to arrive at; to obtain."];
dict['pattuṇṇa']=["nt.","a kind of cloth."];
dict['pattha']=["m.","a measure of grain or liquid, four of which make a seer. See pasata."];
dict['patthaṭa']=["pp. of pattharati","spread out; extended; widely known."];
dict['patthaddha']=["adj.","very stiff."];
dict['patthanā']=["f.","aiming at; aspiration; desire."];
dict['patthayati']=["pa + atth + aya","wishes for; desires; aspires."];
dict['patthayanta']=["pr.p. of patthayati","wishing for; desiring; aspiring."];
dict['patthayāna']=["adj.","desiring."];
dict['patthayi']=["aor. of patthayati","wished for; desired; aspired."];
dict['patthayitvā']=["abs. of patthayati","having wished for; having desired; having aspired."];
dict['patthara']=["m.","a slab; a flat stone."];
dict['pattharati']=["pa + thar + a","spreads out; extends."];
dict['pattharanta']=["pr.p. of pattharati","spreading out; extending."];
dict['patthari']=["aor. of pattharati","spread out; extended."];
dict['pattharitvā']=["abs. of pattharati","having spread out; having extended."];
dict['patthita']=["pp. of pattheti","aspired; desired."];
dict['patthiva']=["m.","a king."];
dict['pattheti']=["pa + atth + e","aspires; desires."];
dict['patthetvā']=["abs. of pattheti","having aspired; having desired."];
dict['patthenta']=["pr.p. of pattheti","aspiring; desiring."];
dict['patthesi']=["aor. of pattheti","aspired; desired."];
dict['patvā']=["abs. of pāpuṇāti","having reached; attained or obtained."];
dict['patha']=["m.","path; way; road (in cpds.) range of, e.g. gaṇanapatha = range of calculation."];
dict['pathavī']=["f.","the earth."];
dict['pathāvī']=["m.","a pedestrian; traveller."];
dict['pathika']=["m.","a pedestrian; traveller."];
dict['pada']=["nt.","foot; foot-step; a word; position; place; reason; cause; a line of stanza; the final rest."];
dict['padakkhiṇā']=["f.","to go round, keeping the right side turned towards a respectful person or an object of veneration; circumambulation."];
dict['padacetiya']=["nt.","a holy foot-print."];
dict['padajāta']=["nt.","various kinds of foot-prints."];
dict['padaṭṭhāna']=["nt.","a proximate cause."];
dict['padatta']=["pp. of padāti","given over; distributed."];
dict['padapūraṇa']=["nt.","an expletive particle."];
dict['padabhājana']=["nt.","dividing of word; treating each word separately."];
dict['padabhāṇaka']=["adj.","one who recites the word of the Scriptures."];
dict['padara']=["nt.","a board."];
dict['padavaṇṇanā']=["f.","explanation of words."];
dict['padavalañja']=["nt.","a track or foot-print."];
dict['padavibhāga']=["m.","separation of words; parsing."];
dict['padavītihāra']=["m.","exchange of steps."];
dict['padasadda']=["m.","sound of foot-steps."];
dict['padahati']=["pa + dah + a","strives; takes up; confronts."];
dict['padahana']=["nt.","a house prepared for meditation."];
dict['padahi']=["aor. of padahati","strove; took up; confronted."];
dict['padahita']=["pp. of padahati","striven; taken up; cofronted."];
dict['padahitvā']=["abs. of padahati","having striven; having taken up; having cofronted."];
dict['padātave']=["inf.","to give."];
dict['padātar']=["m.","giver; distributor."];
dict['padāna']=["nt.","giving; bestowing."];
dict['padāḷana']=["nt.","splitting; cleaving; tearing."];
dict['padāḷita']=["pp. of padāḷeti","cleaved; split; burst open."];
dict['padāḷeti']=["pa + dār + e","cleaves; splits; bursts open."];
dict['padāḷetar']=["m.","one who splits or breaks open."];
dict['padāḷetvā']=["abs. of padāḷeti","having cleaved; having split; having burst open."];
dict['padāḷenta']=["pr.p. of padāḷeti","cleaving; splitting; bursting open."];
dict['padāḷesi']=["aor. of padāḷeti","clove; split; burst open."];
dict['padika']=["adj.","consisting of poetical lines. (m.) a pedestrian."];
dict['padiṭṭha']=["pp. of padissati","was seen; appeared."];
dict['paditta']=["pp. of padippati","blazed; flamed forth."];
dict['padinna']=["pp. of padīyati","was given out or presented."];
dict['padippati']=["pa + dip + ya","blazes; flames forth."];
dict['padippamāna']=["pr.p. of padippati","having blazed; having flamed forth."];
dict['padippi']=["aor. of padippati","blazed; flamed forth."];
dict['padissati']=["pa + dis + ya","is seen; appears."];
dict['padissamāna']=["pr.p. of padissati","is being seen; appearing."];
dict['padissi']=["aor. of padissati","was seen; appeared."];
dict['padīpa']=["m.","a lamp; a light."];
dict['padīpakāla']=["m.","lighting time."];
dict['padīpita']=["pp. of padīpeti","lighted a lamp; explained; keened."];
dict['padīpeti']=["pa + dip + e","lights a lamp; explains; makes keen."];
dict['padīpetvā']=["abs. of padīpeti","having lighted a lamp; having explained; having made keen."];
dict['padīpenta']=["pr.p. of padīpeti","lighting a lamp; explaining; making keen."];
dict['padīpeyya']=["nt.","material for lighting."];
dict['padīpesi']=["aor. of padīpeti","lighted a lamp; explained; made keen."];
dict['padīyati']=["pa + dā + ī + ya","is given out or presented."];
dict['padīyi']=["aor. of padīyati","was given out or presented."];
dict['paduṭṭha']=["pp. of padussati","done wrong; offended against; was corrupted."];
dict['padubbhati']=["pa + dubh + ya","plots against."];
dict['padubbhi']=["aor. of padubbhati","plotted against."];
dict['padubbhita']=["pp. of padubbhati","plotted against."];
dict['padubbhitvā']=["abs. of padubbhati","having plotted against."];
dict['paduma']=["nt.","a lotus; name of purgatory and that of an enormous number."];
dict['padumakaṇṇikā']=["f.","the pericarp of a lotus."];
dict['padumakalāpa']=["m.","a bundle of lotuses."];
dict['padumagabbha']=["m.","inside of a lotus."];
dict['padumapatta']=["nt.","a petal of lotus."];
dict['padumarāga']=["m.","a ruby."];
dict['padumasara']=["m.; nt.","a lotus pond or lake."];
dict['paduminī']=["f.","a lotus plant."];
dict['paduminīpatta']=["nt.","leaf of a lotus plant."];
dict['padumī']=["adj.","having lotuses; a spotted (elephant)."];
dict['padussati']=["pa + dus + ya","does wrong; offends against; is corrupted."];
dict['padussana']=["nt.","offending or plotting against."];
dict['padussi']=["aor. of padussati","did wrong; offended against; was corrupted."];
dict['padussitvā']=["abs. of padussati","having done wrong; offended against."];
dict['padūsita']=["pp. of padūseti","defiled; polluted; spoiled; corrupted."];
dict['padūseti']=["pa + dus + e","defiles; pollutes; spoils; corrupts."];
dict['padūsetvā']=["abs. of padūseti","having defiled; having polluted; having spoiled; having corrupted."];
dict['padūsesi']=["aor. of padūseti","defiled; polluted; spoiled; corrupted."];
dict['padesa']=["m.","region; place; district; location; spot."];
dict['padesañāṇa']=["nt.","limited knowledge."];
dict['padesarajja']=["nt.","principality over a district."];
dict['padesarāja']=["m.","a sub-king."];
dict['padosa']=["m.","1. the nightfall; 2. anger; 3. defect; blemish."];
dict['padma']=["nt.","a lotus; name of purgatory and that of an enormous number."];
dict['padhaṁsa']=["m.","destruction; violation; offending; plunder."];
dict['padhaṁsana']=["nt.","destruction; violation; offending; plunder."];
dict['padhaṁsita']=["pp. of padhaṃseti","destroyed; assaulted; plundered; offended."];
dict['padhaṁsiya']=["adj.","liable to be violated, assaulted, or plundered."];
dict['padhaṁseti']=["pa + dhaṃs + e","destroys; assaults; plunders; offends."];
dict['padhaṁsetvā']=["abs. of padhaṃseti","having destroyed; having assaulted; having plundered; having offended."];
dict['padhaṁsenta']=["pr.p. of padhaṃseti","destroying; assaulting; plundering; offending."];
dict['padhaṁsesi']=["aor. of padhaṃseti","destroyed; assaulted; plundered; offended."];
dict['padhāna']=["adj.","chief; foremost. (nt.) exertion; effort; striving."];
dict['padhānaghara']=["nt.","a house prepared for meditation."];
dict['padhānika']=["adj.","exerting in meditation."];
dict['padhāvati']=["pa + dhāv + a","runs out or forth."];
dict['padhāvana']=["nt.","running out."];
dict['padhāvi']=["aor. of padhāvati","ran out or forth."];
dict['padhūpita']=["pp. of padhūpeti","fumigated; smoked."];
dict['padhūpeti']=["pa + dhup + e","fumigates; smokes. see dhūpeti."];
dict['padhota']=["pp. of padhovati","well-washed or sharpened."];
dict['pana']=["ind.","and; yet; but; out the contrary; and now; more over. [(Adversative and interogative particle) ind.]"];
dict['panaṭṭha']=["pp. of panassati","was lost; disappeared; gone to ruin."];
dict['panasa']=["m.","jack tree. (nt.) jack fruit."];
dict['panassati']=["pa + nas + ya","is lost; disappears; goes to ruin."];
dict['panassi']=["aor. of panassati","was lost; disappeared; went to ruin."];
dict['panāḷikā']=["f.","a pipe; tube; channel; water course."];
dict['panudati']=["pa + nud + a","dispels; removes; pushes away."];
dict['panudana']=["nt.","removal; dispelling; rejection."];
dict['panudamāna']=["pr.p. of panudati","dispelling; removing; pushing away."];
dict['panudi']=["aor. of panudati","dispelled; removed; pushed away."];
dict['panudita']=["pp. of panudati","dispelled; removed; pushed away."];
dict['panuditvā']=["abs. of panudati","having dispelled; having removed; having pushed away."];
dict['panudiya']=["abs. of panudati","having dispelled; having removed; having pushed away."];
dict['panūdana']=["nt.","removal; dispelling; rejection."];
dict['panta']=["adj.","distant; remote; secluded; solitary"];
dict['pantasenāsana']=["nt.","a secluded resting place."];
dict['panti']=["f.","a row; range; line."];
dict['pantha']=["m.","a path; road."];
dict['panthaka']=["m.","a wayfarer; traveller."];
dict['panthaghāta']=["m.","waylaying; robbery"];
dict['panthaghātaka']=["adj.","a waylayer."];
dict['panthadūhana']=["nt.","waylaying; robbery"];
dict['panthika']=["m.","a wayfarer; traveller."];
dict['panna']=["adj.","fallen; gone down."];
dict['pannaga']=["m.","a serpent."];
dict['pannabhāra']=["adj.","one who has put down his burden."];
dict['pannaloma']=["adj.","one whose hairs have fallen, i.e. subdued."];
dict['papa']=["nt.","water."];
dict['papañca']=["m.","an obstacle; impediment; delay; illusion; hindrance to spiritual progress."];
dict['papañcita']=["pp. of papañceti","explained; delayed on."];
dict['papañceti']=["pa + pac + e","explains; delays on."];
dict['papañcetvā']=["abs. of papañceti","having explained; having delayed on."];
dict['papañcesi']=["aor. of papañceti","explained; delayed on."];
dict['papaṭikā']=["f.","the outer dry bark or crust of a tree."];
dict['papatati']=["pa + pat + a","falls down off or into."];
dict['papatana']=["nt.","falling down."];
dict['papati']=["aor. of papatati","fell down, off or into."];
dict['papatita']=["pp. of papatati","fallen down, off or into."];
dict['papatitvā']=["abs. of papatati","having fallen down, off or into."];
dict['papada']=["m.","tip of the foot."];
dict['papā']=["f.","a shed by the roadside to provide travellers with water."];
dict['papāta']=["m.","a precipice; steep rock."];
dict['papātaṭa']=["m.","a steep declivity."];
dict['papitāmaha']=["m.","paternal great-grandfather."];
dict['paputta']=["m.","grandson."];
dict['pappaṭaka']=["m.","a mushroom."];
dict['pappuyya']=["abs. of pappoti","having reached; having arrived; having obtained; having attained."];
dict['pappoṭhita']=["pp. of pappoṭheti","flapped; beaten."];
dict['pappoṭheti']=["pa + poth + e","flaps; beats."];
dict['pappoṭhetvā']=["abs. of pappoṭheti","having flapped; having beaten."];
dict['pappoṭhesi']=["aor. of pappoṭheti","flapped; beat."];
dict['pappoti']=["pa + ap + o","reaches; arrives; obtains; attains."];
dict['papphāsa']=["m.","the lungs."];
dict['pabandha']=["m.","continuity; a treatise or poem."];
dict['pabala']=["adj.","mighty."];
dict['pabājita']=["pp. of pabājeti","exiled; banished; made a monk."];
dict['pabājeti']=["pa + vaj + e","exiles; banishes; makes a monk."];
dict['pabājetvā']=["abs. of pabājeti","having exiled; having banished; having made a monk."];
dict['pabājesi']=["aor. of pabājeti","exiled; banished; made a monk."];
dict['pabujjhati']=["pa + budh + ya","awakes; understands."];
dict['pabujjhi']=["aor. of pabujjhati","awoke; understood."];
dict['pabujjhitvā']=["abs. of pabujjhati","having awoken; having understood."];
dict['pabuddha']=["pp. of pabujjhati","awoken; enlightened."];
dict['pabodhana']=["nt.","awakening; arousing; enlightenment."];
dict['pabodhita']=["pp. of pabodheti","aroused; awakened; enlightened."];
dict['pabodheti']=["pa + budh + e","arouses; awakens; enlightens."];
dict['pabodhetvā']=["abs. of pabodheti","having aroused; having awakened; having enlightened."];
dict['pabodhentā']=["pr.p. of pabodheti","arousing; awakening; enlightening."];
dict['pabodhesi']=["aor. of pabodheti","aroused; awakened; enlightened."];
dict['pabba']=["nt.","knot of the stalk; joint; section; division."];
dict['pabbakūṭa']=["nt.","a district full of mountains."];
dict['pabbajati']=["pa + vaj + a","goes forth; becomes a monk; leaves household life."];
dict['pabbajana']=["nt.","taking up of the ascetic life; become a monk."];
dict['pabbajanta']=["pr.p. of pabbajati","going forth; becoming a monk; leaving household life."];
dict['pabbaji']=["aor. of pabbajati","went forth; became a monk; leaved household life."];
dict['pabbajita']=["m.","a monk."];
dict['pabbajitvā']=["abs. of pabbajati","having gone forth; having become a monk; having leaved household life."];
dict['pabbajjā']=["f.","taking up of the ascetic life; becoming a monk."];
dict['pabbata']=["m.","a mountain; rock."];
dict['pabbatakūṭa']=["nt.","peak of a mountain."];
dict['pabbatagahana']=["nt.","a district full of mountains."];
dict['pabbataṭṭha']=["adj.","standing or situated on a mountain."];
dict['pabbatapāda']=["m.","the foot of a mountain."];
dict['pabbatasikhara']=["nt.","mountain-crest."];
dict['pabbateyya']=["adj.","used to walk on mountains."];
dict['pabbājana']=["nt.","exile; banishment."];
dict['pabbājaniya']=["adj.","deserving to be expelled or exiled."];
dict['pabbhāra']=["m.","an incline of a mountain. (adj.) sloping; inclining; leading to."];
dict['pabhagga']=["pp. of pabhañjati","broken up; destroyed; defeated."];
dict['pabhaṅkara']=["m.","one who makes light, one who light up, light-bringer, i.e. the sun."];
dict['pabhaṅgu']=["adj.","brittle; frail; perishable."];
dict['pabhaṅgura']=["adj.","brittle; frail; perishable."];
dict['pabhava']=["m.","origin, source; (adj.) (in cpds.) having as the origin."];
dict['pabhavati']=["pa + bhū + a","flows down; originates."];
dict['pabhavi']=["aor. of pabhavati","flowed down; originated."];
dict['pabhavita']=["pp. of pabhavati","flowed down; originated."];
dict['pabhavitvā']=["abs. of pabhavati","having flowed down; having originated."];
dict['pabhassara']=["adj.","very bright; resplendent."];
dict['pabhā']=["f.","light; radiance."];
dict['pabhāta']=["m.","daybreak; dawn. (adj.) become clear or shining."];
dict['pabhāva']=["m.","power; strength; dignity."];
dict['pabhāvita']=["pp. of pabhāveti","1. increased; 2. permeated with (scent, etc.)."];
dict['pabhāveti']=["pa + bhū + e","increases; augments; permeates with."];
dict['pabhāvetvā']=["abs. of pabhāveti","having increased; having augmented; having permeated with."];
dict['pabhāvesi']=["aor. of pabhāveti","increased; augmented; permeated with."];
dict['pabhāsa']=["m.","light; splendour."];
dict['pabhāsati']=["pa + bhās + a","shines."];
dict['pabhāsanta']=["pr.p. of pabhāsati","shining."];
dict['pabhāsi']=["aor. of pabhāsati","shone."];
dict['pabhāsita']=["pp. of pabhāseti","illumined; pervaded with light."];
dict['pabhāsitvā']=["abs. of pabhāsati","having shone."];
dict['pabhāseti']=["caus. of pabhāsati","causes to illumine; causes to pervade with light."];
dict['pabhāsetvā']=["abs. of pabhāseti","having illumined; having pervaded with light."];
dict['pabhāsenta']=["pr.p. of pabhāseti","causing to illumine; causing to pervade with light."];
dict['pabhāsesi']=["aor. of pabhāseti","caused to illumine; caused to pervade with light."];
dict['pabhijjati']=["pa + bhid + ya","is broken; bursts open."];
dict['pabhijjana']=["nt.","separation; cleavage."];
dict['pabhijjamāna']=["pr.p. of pabhijjati","being broken; bursting open."];
dict['pabhijji']=["aor. of pabhijjati","was broken; burst open."];
dict['pabhijjitvā']=["abs. of pabhijjati","was being broken; having burst open."];
dict['pabhinna']=["pp. pabhijjati","1. broken; 2. diverse; 3. erupted."];
dict['pabhuti']=["ind.","beginning from; since; subsequently. (ṭatopabhuti= thenceforth)."];
dict['pabhutika']=["adj.","dating from; derived or coming from."];
dict['pabhū']=["m.","overload; ruler."];
dict['pabheda']=["m.","variety; cleavage."];
dict['pabhedana']=["nt.","dividing; breaking up. (adj.) destructive."];
dict['pamajja']=["abs. of pamajjati","having become intoxicated; having been clearless slothful or negligent; having neglected."];
dict['pamajjati']=["pa + mad + ya","becomes intoxicated; is clearless, slothful or negligent; neglects."];
dict['pamajjana']=["nt.","delay; negligence."];
dict['pamajjanā']=["f.","delay; negligence."];
dict['pamajji']=["aor. of pamajjati","became intoxicated; was clearless, slothful or negligent; neglected."];
dict['pamajjituṁ']=["inf. of pamajjati","to becomes intoxicated; to be clearless, slothful or negligent; to neglect."];
dict['pamajjitvā']=["abs. of pamajjati","having become intoxicated; having been clearless, slothful or negligent; having neglected."];
dict['pamajjiya']=["abs. of pamajjati","having become intoxicated; having been clearless, slothful or negligent; having neglected."];
dict['pamatta']=["pp. of pamajjati","become intoxicated; was clearless, slothful or negligent; neglected; (n.) a negligent person."];
dict['pamattabandhu']=["m.","friend of the careless; i.e. the Evil One."];
dict['pamathati']=["pa + math + a","crushes; subdues."];
dict['pamathi']=["aor. of pamathati","crushed; subdued."];
dict['pamathita']=["pp. of pamathati","crushed; subdued."];
dict['pamathitvā']=["abs. of pamathati","having crushed; having subdued."];
dict['pamadā']=["f.","a woman."];
dict['pamadāvana']=["nt.","garden near a royal palace."];
dict['pamaddati']=["pa + amd + a","crushes down; defeats; overcomes."];
dict['pamaddana']=["nt.","crushing; over-coming."];
dict['pamaddi']=["aor. of pamaddati","crushed down; defeated; overcame."];
dict['pamaddita']=["pp. of pamaddati","crushed down; defeated; overcame."];
dict['pamadditvā']=["abs. of pamaddati","having crushed down; having defeated; having overcame."];
dict['pamaddī']=["m.","one who crushes or defeats."];
dict['pamāṇa']=["nt.","measure; size; amount."];
dict['pamāṇaka']=["adj.","measuring by; of the size of."];
dict['pamāṇika']=["adj.","according to the regular measurements."];
dict['pamāda']=["m.","negligence; indolence; remissness; carelessness."];
dict['pamādapāṭha']=["nt.","a corrupt reading in the book."];
dict['pamiṇāti']=["pa + mi + nā","measures; estimates; defines."];
dict['pamiṇi']=["aor. of pamiṇāti","measured; estimated; defined."];
dict['pamiṇitvā']=["abs. of pamiṇāti","having measured; having estimated; having defined."];
dict['pamita']=["pp. of pamiṇāti","measured; estimated; defined."];
dict['pamitvā']=["abs. of pamiṇāti","having measured; having estimated; having defined."];
dict['pamukha']=["adj.","forest; chief; prominent. (nt.) the front; a house-front."];
dict['pamuccati']=["pa + muc + ya","is delivered or freed."];
dict['pamucci']=["aor. of pamuccati","was delivered or freed."];
dict['pamuccitvā']=["abs. of pamuccati","having delivered or freed."];
dict['pamucchati']=["pa + mucch + a","swoons; faints."];
dict['pamucchi']=["aor. of pamucchati","swooned; fainted."];
dict['pamucchita']=["pp. of pamucchati","swooned; fainted."];
dict['pamucchitvā']=["abs. of pamucchati","having swooned; having fainted."];
dict['pamuñcati']=["pa + muc + ṃ-a","lets loose; emits; liberates."];
dict['pamuñcanta']=["pr.p. of pamuñcati","letting loose; emitting; liberating."];
dict['pamuñci']=["aor. of pamuñcati","let loose; emited; liberated."];
dict['pamuñcita']=["pp. of pamuñcati","let loose; emited; liberated."];
dict['pamuñcitvā']=["abs. of pamuñcati","having let loose; having emited; having liberated."];
dict['pamuñciya']=["abs. of pamuñcati","having let loose; having emited; having liberated."];
dict['pamuñtatti']=["f.","freedom; release."];
dict['pamuṭṭha']=["pp. of pamussati","forgotten."];
dict['pamutta']=["pp. of pamuñcati","let loose; emited; liberated."];
dict['pamutti']=["f.","freedom; release."];
dict['pamudita']=["pp. of pamodati","greatly delighted."];
dict['pamuyha']=["abs. of pamuyhati","having bewildered or infatuate."];
dict['pamuyhati']=["pa + muh + ya","is bewildered or infatuate."];
dict['pamuyhi']=["aor. of pamuyhati","was bewildered or infatuate."];
dict['pamuyhitvā']=["abs. of pamuyhati","having bewildered or infatuate."];
dict['pamussati']=["pa + mus + ya","forgets."];
dict['pamussi']=["aor. of pamussati","forgot."];
dict['pamussitvā']=["abs. of pamussati","having forgotten."];
dict['pamūḷha']=["pp. of pamuyhati","bewildered."];
dict['pameyya']=["adj.","measurable; limitable; fathomable."];
dict['pamokkha']=["m.","release; deliverance; letting loose; discharge."];
dict['pamocana']=["nt.","setting free; loosening; deliverence."];
dict['pamocita']=["pp. of pamoceti","set free; released."];
dict['pamoceti']=["pa +muc + e","sets free; releases."];
dict['pamocetvā']=["abs. of pamoceti","having set free; having released."];
dict['pamocesi']=["aor. of pamoceti","set free; released."];
dict['pamoda']=["m.","delight; joy."];
dict['pamodati']=["pa + mud + a","rejoices; enjoys; is glad."];
dict['pamodanā']=["f.","delight; joy."];
dict['pamodamāna']=["pr.p. of pamodati","rejoicing; enjoying; is glad."];
dict['pamodi']=["aor. of pamodati","rejoiced; enjoyed; was glad."];
dict['pamodita']=["pp. of pamodati","rejoiced; enjoyed; was glad."];
dict['pamoditvā']=["abs. of pamodati","having rejoiced; having enjoyed."];
dict['pamohana']=["nt.","deception; delusion."];
dict['pamohita']=["pp. of pamoheti","deceived; bewildered; fascinated."];
dict['pamoheti']=["pa + muh + e","deceives; bewilders; fascinates."];
dict['pamohetvā']=["abs. of pamoheti","having deceived; having bewildered; having fascinated."];
dict['pamohesi']=["aor. of pamoheti","deceived; bewildered; fascinated."];
dict['pampaka']=["m.","a loris."];
dict['pamha']=["nt.","the eye-lash."];
dict['payo']=["m.; nt.","(mano-group), milk; water."];
dict['payata']=["adj.","purified; restrained."];
dict['payatana']=["nt.","striving; effort; endeavour."];
dict['payāta']=["pp. of payāti","gone forward; set out; proceeded."];
dict['payāti']=["pa + yā + a","goes forward; sets out; proceeds."];
dict['payāsi']=["aor. of payāti","went forward; set out; proceeded."];
dict['payirupāsati']=["pari + upa + ās + a","attends on; associates; honours."];
dict['payirupāsanā']=["f.","attending on; associating."];
dict['payirupāsi']=["aor. of payirupāsati","attended on; associated; honoured."];
dict['payirupāsita']=["pp. of payirupāsati","attended on; associated; honoured."];
dict['payirupāsitvā']=["abs. of payirupāsati","having attended on; having associated; having honoured."];
dict['payuñjati']=["pa + yuj + ṃ-a","harnesses; employs; applies."];
dict['payuñjamāna']=["pr.p. of payuñjati","harnessing; employing; applying."];
dict['payuñji']=["aor. of payuñjati","harnessed; employed; applied."];
dict['payuñjitvā']=["abs. of payuñjati","having harnessed; having employed; having applied."];
dict['payutta']=["pp. of payuñjati","harnessed; employed; applied."];
dict['payuttaka']=["adj.","one who is put to a task; a spy."];
dict['payoga']=["m.","means; undertaking; action; practice; business."];
dict['payogakaraṇa']=["nt.","exertion; pursuit."];
dict['payogavipatti']=["f.","failure of means; wrong application."];
dict['payogasampatti']=["f.","success of means."];
dict['payojaka']=["m.","one who directs or manages; a manager."];
dict['payojana']=["nt.","application; use; undertaking; appoinment."];
dict['payojita']=["pp. of payojeti","engaged in; undertaken; applied; prepared; employed; taken into service; challenged."];
dict['payojiya']=["abs. of payojeti","having engaged in; having undertaken; having applied; having prepared; having employed; having taken into service; having challenged."];
dict['payojeta']=["pp. of payojeti","engaged in; undertaken; applied; prepared; employed; taken into service; challenged."];
dict['payojeti']=["pa + yuj + e","engages in; undertakes; applies; prepares; employs; takes into service; challenges."];
dict['payojetar']=["m.","one who directs or manages; a manager."];
dict['payojetvā']=["abs. of payojeti","having engaged in; having undertaken; having applied; having prepared; having employed; having taken into service; having challenged."];
dict['payojenta']=["pr.p. of payojeti","engaging in; undertaking; applying; preparing; employing; taking into service; challenging."];
dict['payojesi']=["aor. of payojeti","engaged in; undertook; applied; prepared; employed; took into service; challenged."];
dict['payodhara']=["m.","a rain cloud; the breast of a woman."];
dict['payyaka']=["m.","paternal great-grandfather."];
dict['para']=["adj.","other; another; foreign; alien; outsider."];
dict['paraṁ']=["adv.","after; beyond; further; on the other side of."];
dict['paraṁmaraṇā']=["","after the death."];
dict['parakata']=["adj.","done by others."];
dict['parakāra']=["m.","actions of others."];
dict['parakkanta']=["pp. of parakkamati","exerted; shown courage."];
dict['parakkama']=["m.","exertion; endeavour; effort."];
dict['parakkamati']=["parā + kamm + a","exerts; shows courage."];
dict['parakkamana']=["nt.","exertion; endeavour; effort."];
dict['parakkamanta']=["pr.p. of parakkamati","exerting; showing courage."];
dict['parakkami']=["aor. of parakkamati","exerted; showed courage."];
dict['parakkamitvā']=["abs. of parakkamati","having exerted; having shown courage."];
dict['parakkamma']=["abs. of parakkamati","having exerted; having shown courage."];
dict['parakkhati']=["pari + rakkh + a","protects; guards; observes; preserves."];
dict['parajana']=["m.","stranger; outsider."];
dict['parattha']=["ind.","in another place; hereafter."];
dict['paradattūpajīvī']=["adj.","living on what is given by others."];
dict['paradāra']=["m.","somebody else's wife."];
dict['paradārakamma']=["nt.","adultery; unlawful intercourse with others' wives."];
dict['paradāradārika']=["m.","an adulterer."];
dict['paraneyya']=["adj.","to be let by another."];
dict['parapaccaya']=["adj.","relying or dependent on someone else."];
dict['parapattiya']=["adj.","relying or dependent on someone else."];
dict['parapuṭṭha']=["adj.","brought up by another."];
dict['parapessa']=["adj.","serving others."];
dict['parabhāga']=["m.","hinder portion; the outer part."];
dict['parama']=["adj.","superior; best; excellent."];
dict['paramatā']=["f.","(in cpds.) the highest quality; at the most. nāḷikodanaparamatāya = on a seer of boiled rice at the most."];
dict['paramattha']=["m.","the highest ideal; truth in the ultimate sense."];
dict['paramāṇu']=["m.","the 36th part of an aṇu."];
dict['paramāyu']=["nt.","the age limit."];
dict['paramukhā']=["adv.","in one's absence."];
dict['paramparā']=["f.","lineage; succession; series."];
dict['parammukha']=["adj.","with face turned away."];
dict['parammukhā']=["adv.","in one's absence."];
dict['paraloka']=["m.","the world beyond."];
dict['paravambhana']=["nt.","contempt on others."];
dict['paravāda']=["m.","the opponent in controversy."];
dict['paravādī']=["m.","the opponent in a controversy."];
dict['paravisaya']=["m.","a foreign country; realm of another."];
dict['paravisenā']=["f.","a hostile army."];
dict['parasu']=["m.","hatchet."];
dict['parasuve']=["adv.","day after tomorrow."];
dict['parahatthagata']=["adj.","seized by the enemy."];
dict['parahita']=["m.","welfare of others."];
dict['parahetu']=["adv.","on account of others."];
dict['parājaya']=["m.","defeated; losing at play."];
dict['parājita']=["pp. of parājeti","defeated; conquered; subdued; beaten in a game."];
dict['parājīyati']=["pass. of parājeti","is defeated."];
dict['parājīyi']=["aor. of parājīyati","was defeated."];
dict['parājeti']=["parā + ji + e","defeats; conquers; subdues; beats in a game."];
dict['parājetvā']=["abs. of parājeti","having defeated; having conquered; having subdued; having beaten in a game."];
dict['parājenta']=["pr.p. of parājeti","defeating; conquering; subduing; beating in a game."];
dict['parājesi']=["aor. of parājeti","defeated; conquered; subdued; beat in a game."];
dict['parādhīna']=["adj.","dependent on others; be longing to others."];
dict['parābhava']=["m.","ruin; disgrace; degeneration."];
dict['parābhavati']=["parā + bhū + a","declines; goes to ruin."];
dict['parābhavanta']=["pr.p. of parābhavati","declining; going to ruin."];
dict['parābhavi']=["aor. of parābhavati","declined; went to ruin."];
dict['parābhūta']=["pp. of parābhavati","declined; gone to ruin."];
dict['parāmaṭṭha']=["pp. of parāmasati","touched; held on to; was attached; caressed."];
dict['parāmasati']=["pari + ā + mas + a","touches; holds on to; is attached; caresses."];
dict['parāmasana']=["nt.","1. touching; 2. handling; 3. a contagion."];
dict['parāmasanta']=["pr.p. of parāmasati","touching; holding on to; caressing."];
dict['parāmasi']=["aor. of parāmasati","touched; held on to; was attached; caressed."];
dict['parāmasita']=["pp. of parāmasati","touched; held on to; was attached; caressed."];
dict['parāmasitvā']=["abs. of parāmasati","having touched; having held on to; having caressed."];
dict['parāmāsa']=["m.","1. touching; 2. handling; 3. a contagion."];
dict['parāyaṇa']=["nt.","support; rest; relief; the final end (in cpds.) aiming at; ending in; destined to; finding one's support in."];
dict['parāyatta']=["adj.","belonging to others."];
dict['pari']=["a prefix denoting completion","all round; altogether; completely."];
dict['parikaḍḍhati']=["pari + kaḍḍh + a","draws over or towards oneself; drags."];
dict['parikaḍḍhana']=["nt.","drawing over; dragging."];
dict['parikaḍḍhi']=["aor. of parikaḍḍhati","drew over or towards oneself; dragged."];
dict['parikaḍḍhita']=["pp. of parikaḍḍhati","drawn over or towards oneself; dragged."];
dict['parikaḍḍhitvā']=["abs. of parikaḍḍhati","having drawn over or towards oneself; having dragged."];
dict['parikathā']=["f.","exposition; an introduction; round-about talk."];
dict['parikantati']=["pari + kant + a","cuts open or through."];
dict['parikanti']=["aor. of parikantati","cut open or through."];
dict['parikantita']=["pp. of parikantati","cut open or through."];
dict['parikantitvā']=["abs. of parikantati","having cut open or through."];
dict['parikappa']=["m.","intention; assumption; supposition."];
dict['parikappita']=["pp. of parikappeti","intended; surmised; supposed."];
dict['parikappeti']=["pari + kap + e","intends; surmises; supposes."];
dict['parikappetvā']=["abs. of parikappeti","having intended; having surmised; having supposed."];
dict['parikappesi']=["aor. of parikappeti","intended; surmised; supposed."];
dict['parikamma']=["nt.","arrangement; preparation; prelimenary action; plastering."];
dict['parikammakata']=["adj.","plastered with."];
dict['parikammakāraka']=["m.","one who makes preparations."];
dict['parikassati']=["pari + kas + a","drags about; sweeps away; moves back."];
dict['parikassi']=["aor. of parikassati","dragged about; swept away; moved back."];
dict['parikassita']=["pp. of parikassati","dragged about; swept away; moved back."];
dict['parikiṇṇa']=["pp. of parikirati","scattered about; surrounded."];
dict['parikittita']=["pp. of parikitteti","expounded; praised; made public."];
dict['parikitteti']=["pari + katt + e","expounds; praises; makes public."];
dict['parikittesi']=["aor. of parikitteti","expounded; praised; made public."];
dict['parikirati']=["pari + kir + a","scatters about; surrounds."];
dict['parikiri']=["aor. of parikirati","scattered about; surrounded."];
dict['parikiritvā']=["abs. of parikirati","having scattered about; having surrounded."];
dict['parikiriya']=["abs. of parikirati","having scattered about; having surrounded."];
dict['parikilanta']=["pp. of parikilamati","got tired out; was exhausted or fatigued."];
dict['parikilamati']=["pari+ kilam + a","gets tired out; is exhausted or fatigued."];
dict['parikilami']=["aor. of parikilamati","got tired out; was exhausted or fatigued."];
dict['parikilamitvā']=["abs. of parikilamati","having got tired out."];
dict['parikiliṭṭha']=["pp. of parikilissati","gotten stained or soiled; gotten into trouble."];
dict['parikilinna']=["pp. of parikilissati","stained; soiled; dirty; wet."];
dict['parikilissati']=["pari + kilis + ya","gets stained or soiled; gets into trouble."];
dict['parikilissana']=["nt.","impurity."];
dict['parikilissi']=["aor. of parikilissati","got stained or soiled; got into trouble."];
dict['parikilissitvā']=["abs. of parikilissati","having gotten stained or soiled; having gotten into trouble."];
dict['parikupita']=["pp. of parikuppati","was excited or much agitated."];
dict['parikuppati']=["pari +kup + ya","is excited or much agitated."];
dict['parikuppi']=["aor. of parikuppati","was excited or much agitated."];
dict['parikopita']=["pp. of parikopeti","excited violently; made angry."];
dict['parikopeti']=["pari + kup + e","excites violently; makes angry."];
dict['parikopetvā']=["abs. of parikopeti","having excited violently; having made angry."];
dict['parikopesi']=["aor. of parikopeti","excited violently; made angry."];
dict['parikkamana']=["nt.","the space around; going around; walking about."];
dict['parikkhaka']=["m.","investigator; examiner; inspector."];
dict['parikkhaṇa']=["nt.","investigation; putting in the test."];
dict['parikkhata']=["pp. of parikhaṇati","1. dug out; 2. wounded; 3. prepared; equipped."];
dict['parikkhati']=["pari + ikkh + a","inspectes; investigates."];
dict['parikkhaya']=["m.","exhaustion; waste; decay; loss."];
dict['parikkhā']=["f.","investigation; putting in the test."];
dict['parikkhāra']=["nt.","requisite; accessory; equipment; utensil."];
dict['parikkhi']=["aor. of parikkhati","inspected; investigated."];
dict['parikkhita']=["pp. of parikkhati","inspected; investigated."];
dict['parikkhitta']=["pp. of parikkhipati","encircled; surrounded."];
dict['parikkhitvā']=["abs.o f parikkhati","having inspected; having investigated."];
dict['parikkhipati']=["pari + khip + a","encircles; surrounds."];
dict['parikkhipanta']=["pr.p. of parikkhipati","encircling; surrounding."];
dict['parikkhipāpeti']=["caus. of parikkhipati","causes to encircle or surround."];
dict['parikkhipi']=["aor. of parikkhipati","encircled; surrounded."];
dict['parikkhipitabba']=["pt.p. of parikkhipati","should be encircled; should be surrounded."];
dict['parikkhipitvā']=["abs. of parikkhipati","having encircled; having surrounded."];
dict['parikkhīṇa']=["pp. of parikhīyati","wasted; exhausted."];
dict['parikkhepa']=["m.","enclosure; closing round; circumference."];
dict['pariklesa']=["m.","hardship; impurity."];
dict['parikhaṇati']=["pari + khan + a","digs around, = paḷikhaṇati."];
dict['parikhaṇi']=["aor. of parikhaṇati","dug around."];
dict['parikhaṇitvā']=["abs. of parikhaṇati","having dug around."];
dict['parikhata']=["pp. of parikhaṇati","dug around."];
dict['parikhā']=["f.","a ditch; a moat."];
dict['parigaggahita']=["pp. of parigaṇhāti","explored; examined; searched; taken possession of; comprehended."];
dict['parigaṇhana']=["nt.","investigation; comprehension."];
dict['parigaṇhanta']=["pr.p. of parigaṇhāti","exploring; examining; searching; taking possession of; comprehending."];
dict['parigaṇhāti']=["pari + gah + ṇā","explores; examines; searches; takes possession of; comprehends."];
dict['parigaṇhi']=["aor. of parigaṇhāti","explored; examined; searched; took possession of; comprehended."];
dict['parigaṇhitvā']=["abs. of parigaṇhāti","having explored; having examined; having searched; having taken possession of; having comprehended."];
dict['parigaṇhetvā']=["abs. of parigaṇhāti","having explored; having examined; having searched; having taken possession of; having comprehended."];
dict['parigilati']=["pari + gil + a","swollows."];
dict['parigili']=["aor. of parigilati","swollowed."];
dict['parigilita']=["pp. of parigilati","swollowed."];
dict['parigilitvā']=["abs. of parigilati","having swollowed."];
dict['parigūḷha']=["pp. of parigūhati","hidden; concealed."];
dict['parigūhati']=["pari + gūh + a","hides; conceals."];
dict['parigūhanā']=["f.","hiding; concealment."];
dict['parigūhi']=["aor. of parigūhati","hid; concealed."];
dict['parigūhita']=["pp. of parigūhati","hidden; concealed."];
dict['parigūhitvā']=["abs. of parigūhati","having hidden; having concealed."];
dict['parigūhiya']=["abs. of parigūhati","having hidden; having concealed."];
dict['pariggayha']=["abs. of parigaṇhāti","having explored; having examined; having searched; having taken possession of; having comprehended."];
dict['pariggaha']=["m.","taking up; possession; acquirement; grasping; belonging; a wife."];
dict['pariggahita']=["pp. of parigaṇhti","owned; taking possession; occupied."];
dict['paricaya']=["m.","practice; familiarity; acquaintance."];
dict['paricaraṇa']=["nt.","attending to; looking after; employment."];
dict['paricarati']=["pari + car + a","moves about; attends; looks after; feasts one's senses; observes or practises."];
dict['paricari']=["aor. of paricarati","moved about; attended; observed or practised."];
dict['paricaritvā']=["abs. of paricarati","having moved about; having attended; having looked after."];
dict['paricāraka']=["adj.","serving; attending. (m.) a servant; an attendant."];
dict['paricārita']=["pp. of paricarati","caused to serve; caused to wait on; caused to amuse oneself."];
dict['paricāreti']=["caus. of paricarati","causes to serve; causes to wait on; causes to amuse oneself."];
dict['paricāretvā']=["abs. of paricareti","having caused to serve; having caused to wait on; having caused to amuse oneself."];
dict['paricāresi']=["aor. of paricareti","caused to serve; caused to wait on; caused to amuse oneself"];
dict['pariciṇṇa']=["pp. of paricināti","practised; attended; acquainted with; accumulated; accustomed."];
dict['paricita']=["pp. of paricināti","practised; attended; acquainted with; accumulated; accustomed."];
dict['paricumbati']=["pari + cub + ṃ-a","covers with kisses."];
dict['paricumbi']=["aor. of paricumbati","covered with kisses."];
dict['paricumbita']=["pp. of paricumbati","covered with kisses."];
dict['paricca']=["ind.","distinguished or understood."];
dict['pariccajati']=["pari + caj + a","gives up; abandons; leaves behind; bestows."];
dict['pariccajana']=["nt.","giving up; abandonment; bestowal; renunciation."];
dict['pariccajanta']=["pr.p. of pariccajati","giving up; abandoning; leaving behind; bestowing."];
dict['pariccaji']=["aor. of pariccajati","gave up; abandoned; left behind; bestowed."];
dict['pariccajituṁ']=["inf. of pariccajati","to give up; to abandon; to leave behind; to bestow."];
dict['pariccajitvā']=["abs. of pariccajati","having given up; having abandoned; having left behind; having bestowed."];
dict['pariccatta']=["pp. of pariccajati","given up; abandoned; left behind; bestowed."];
dict['pariccāga']=["m.","giving up; abandonment; bestowal; renunciation. (m.) donation; charity."];
dict['paricchanna']=["pp. of paricchādeti","covered over; wrapped round."];
dict['paricchādanā']=["f.","covering all over."];
dict['paricchijja']=["abs. of paricchindati","having marked out; having limited; having defined."];
dict['paricchindati']=["pari + chid + ṃ-a","marks out; limits; defines."];
dict['paricchindana']=["nt.","definition; marking out; limitation; analysis."];
dict['paricchindi']=["aor. of paricchindati","marked out; limited; defined."];
dict['paricchindiya']=["abs. of paricchindati","having marked out; having limited; having defined."];
dict['paricchinna']=["pp. of paricchindati","marked out; limited; defined."];
dict['pariccheda']=["m.","measure; limit; boundary; division a chapter (in a book)."];
dict['parijana']=["m.","retinue; followers; attendants."];
dict['parijānana']=["nt.","knowledge; cognition."];
dict['parijānanā']=["f.","knowledge; cognition."];
dict['parijānanta']=["pr.p. of parijānāti","knowing for certain; comprehending; knowing accurately."];
dict['parijānāti']=["pari + ñā + nā","knows for certain; comprehends; knows accurately."];
dict['parijāni']=["aor. of parijānāti","knew for certain; comprehended; knew accurately."];
dict['parijānitvā']=["abs. of parijānāti","having known for certain; having comprehended; having known accurately."];
dict['parijjiṇṇa']=["pp. of parijīyati","worn out; decayed."];
dict['pariññā']=["f.","exact knowledge; full understanding."];
dict['pariññāta']=["pp. of parijānāti","known for certain; comprehended; known accurately."];
dict['pariññāya']=["abs. of parijānāti","having known for certain; having comprehended; having known accurately."];
dict['pariññeyya']=["nt.","what should be known accurately."];
dict['pariḍayhati']=["pari + dah + ya","is burnt or scorched."];
dict['pariḍayhana']=["nt.","burning."];
dict['pariḍayhi']=["aor. of pariḍayhati","was burnt or scorched."];
dict['pariḍayhitvā']=["abs. of pariḍayhati","having burnt or scorched."];
dict['pariṇata']=["pp. of pariṇamati","was transformed into; ripened; matured."];
dict['pariṇamati']=["pari + nam + a","is transformed into; ripens; matures."];
dict['pariṇaya']=["m.","marriage."];
dict['pariṇāma']=["m.","ripening; change; development; digestion."];
dict['pariṇāmana']=["nt.","diverting to somebody's use."];
dict['pariṇāmi']=["aor. of pariṇamati","was tarnsformed into; ripened; matured"];
dict['pariṇāmita']=["pp. of pariṇāmeti","changed into; appropriated; turned to somebody's use."];
dict['pariṇāmeti']=["pari + nam + e","changes into; appropriates; turns to somebody's use."];
dict['pariṇāmetvā']=["abs. of pariṇāmeti","having changed into; having appropriated; having turned to somebody's use."];
dict['pariṇāmesi']=["aor. of pariṇāmeti","changed into; appropriated; turned to somebody's use."];
dict['pariṇāha']=["m.","girth; dimensions; circumference."];
dict['paritappati']=["pari + tap + ya","grieves; worries; is sorrowful."];
dict['paritappi']=["aor. of paritappati","grieved; worried; was sorrowful."];
dict['paritassati']=["pari + tas + ya","is excited or worried; shows a longing after."];
dict['paritassanā']=["f.","worry; excitement; longing."];
dict['paritassi']=["aor. of paritassati","was excited or worried; showed a longing after."];
dict['paritassita']=["pp. of paritassati","was excited or worried; showed a longing after."];
dict['paritāpa']=["m.","tormenting; affliction; mortification."];
dict['paritāpana']=["nt.","tormenting; affliction; mortification."];
dict['paritāpita']=["pp. of paritāpeti","scorched; molested; tormented."];
dict['paritāpeti']=["pari + tap + e","scorches; molests; torments."];
dict['paritāpetvā']=["abs. of paritāpeti","having scorched; having molested; having tormented."];
dict['paritāpesi']=["aor. of paritāpeti","scorched; molested; tormented."];
dict['paritulita']=["pp. of parituleti","weighted; considered; estimated."];
dict['parituleti']=["pari + tul + e","weights; considers; estimates."];
dict['parituletvā']=["abs. of parituleti","having weighted; having considered; having estimated."];
dict['paritulesi']=["aor. of parituleti","weighted; considered; estimated."];
dict['parito']=["adv.","round about; on every side; everywhere."];
dict['paritosita']=["pp. of paritoseti","pleased; made happy."];
dict['paritoseti']=["pari + tus + e","pleases; makes happy."];
dict['paritosetvā']=["abs. of paritoseti","having pleased; having made happy."];
dict['paritosesi']=["aor. of paritoseti","pleased; made happy."];
dict['paritta']=["adj.","1. small; insignificant; little; 2. protection; protective charm."];
dict['parittaka']=["adj.","small; insignificant; little; trifling."];
dict['parittasutta']=["nt.","enchanted thread."];
dict['parittāṇa']=["nt.","protection; refuge; safety."];
dict['parittāyaka']=["adj.","protecting; safe-guarding against."];
dict['paridaḍḍha']=["pp. of pariḍayhati","was burnt or scorched."];
dict['paridahati']=["pari + dah + a","puts on; clothes; dresses oneself"];
dict['paridahana']=["nt.","putting on; dressing oneself."];
dict['paridahi']=["aor. of paridahati","put on; clothed; dressed oneself"];
dict['paridahita']=["pp. of paridahati","put on; clothed; dressed oneself"];
dict['paridahitvā']=["abs. of paridahati","having put on; having clothed; having dressed oneself"];
dict['paridīpaka']=["adj.","explanatory; illuminating."];
dict['paridīpana']=["nt.","explanation; illustration."];
dict['paridīpanā']=["f.","explanation; illustration."];
dict['paridīpita']=["pp. of paridīpeti","made clear; explained; illumined."];
dict['paridīpeti']=["pari + dīp + e","makes clear; explains; illumines."];
dict['paridīpetvā']=["abs. of paridīpeti","having made clear; having explained; having illumined."];
dict['paridīpenta']=["pr.p. of paridīpeti","making clear; explaining; illumining."];
dict['paridīpesi']=["aor. of paridīpeti","made clear; explained; illumined."];
dict['paridūsita']=["pp. of paridūseti","spoiled altogether."];
dict['paridūseti']=["pari + dūs + e","spoils altogether."];
dict['paridūsetvā']=["abs. of paridūseti","having spoiled altogether."];
dict['paridūsesi']=["aor. of paridūseti","spoiled altogether."];
dict['parideva']=["m.","wailing; lamentation."];
dict['paridevati']=["pari + dev + a","wails; laments."];
dict['paridevanā']=["f.","wailing; lamentation."];
dict['paridevanta']=["pr.p. of paridevati","wailing; lamenting."];
dict['paridevamāna']=["pr.p. of paridevati","wailing; lamenting."];
dict['paridevi']=["aor. of paridevati","wailed; lamented."];
dict['paridevita']=["pp. of paridevati","wailed; lamented. (nt.) lamentation."];
dict['paridevitvā']=["abs. of paridevati","having wailed; having lamented."];
dict['paridhaṁsaka']=["adj.","destructive; ruinous; one who speaks destructively."];
dict['paridhāvati']=["pari + dhā + a","runs about."];
dict['paridhāvi']=["aor. of paridhāvati","ran about."];
dict['paridhāvita']=["pp. of paridhāvati","run about."];
dict['paridhāvitvā']=["abs. of paridhāvati","having run about."];
dict['paridhota']=["pp. of paridhovati","washed all round; cleansed."];
dict['paridhovati']=["pari + dho + a","washes all round; cleanses."];
dict['paridhovi']=["aor. of paridhovati","washed all round; cleansed."];
dict['parināyaka']=["m.","a guide; leader; adviser."];
dict['parināyakaratana']=["nt.","the chief of the army of a universal monarch."];
dict['parināyikā']=["f.","a woman leader; insight."];
dict['pariniṭṭhāna']=["nt.","the end; accomplishment."];
dict['pariniṭṭhāpita']=["pp. of pariniṭṭhāpeti","brought to an end; accomplished."];
dict['pariniṭṭhāpeti']=["pari + ni + ṭhā + āpe","brings to an end; accomplishes."];
dict['pariniṭṭhāpetvā']=["abs. of pariniṭṭhāpeti","having brought to an end; having accomplished."];
dict['pariniṭṭhāpesi']=["aor. of pariniṭṭhāpeti","brought to an end; accomplished."];
dict['parinibbāti']=["pari + ni + vā + a","dies without being reborn."];
dict['parinibbāna']=["nt.","final release from transmigration; death after the last life-span of an arahant."];
dict['parinibbāpana']=["nt.","complete extinction or cooling."];
dict['parinibbāyi']=["aor. of parinibbāti","died without being reborn."];
dict['parinibbāyitvā']=["abs. of parinibbāti","having died without being reborn."];
dict['parinibbāyī']=["adj.","one who has attained the final release."];
dict['parinibbuta']=["pp. of parinibbāti","died without being reborn."];
dict['paripakka']=["pp. of paripaccati","quite ripe; well-matured."];
dict['paripaṭati']=["","= paripatati., falls down; goes to ruin."];
dict['paripatati']=["pari + pat + a","falls down; goes to ruin."];
dict['paripati']=["aor. of paripatati","fell down; went to ruin."];
dict['paripatita']=["pp. of paripatati","fallen down; gone to ruin."];
dict['paripantha']=["m.","danger; obstacle."];
dict['paripanthika']=["adj.","obstructing; opposing."];
dict['paripāka']=["m.","ripeness; maturity; digestion."];
dict['paripācana']=["nt.","ripening; maturing; development."];
dict['paripācita']=["pp. of paripāceti","brought to maturity; ripened; developed."];
dict['paripāceti']=["pari + pac + e","brings to maturity; ripens; develops."];
dict['paripācesi']=["aor. of paripāceti","brought to maturity; ripened; developed."];
dict['paripātita']=["pp. of paripāteti","attacked; felled down; killed; brought to ruin."];
dict['paripāteti']=["pari + pat + e","attacks; fells down; kills; brings to ruin."];
dict['paripātetvā']=["abs. of paripāteti","having attacked; having felled down; having killed; having brought to ruin."];
dict['paripātesi']=["aor. of paripāteti","attacked; felled down; killed; brought to ruin."];
dict['paripālita']=["pp. of paripāleti","protected; guarded; watched."];
dict['paripāleti']=["pari + pāl + e","protects; guards; watches."];
dict['paripāletvā']=["abs. of paripāleti","having protected; having guarded; having watched."];
dict['paripālesi']=["aor. of paripāleti","protected; guarded; watched."];
dict['paripīḷita']=["pp. of paripīḷeti","oppressed."];
dict['paripīḷeti']=["pari + piḷ + e","oppresses."];
dict['paripīḷesi']=["aor. of paripīḷeti","oppressed."];
dict['paripucchaka']=["adj.","one who asks a question or investigates."];
dict['paripucchati']=["pari + pucch + a","interrogates; inquires."];
dict['paripucchā']=["f.","a question; interrogation."];
dict['paripucchi']=["aor. of paripucchati","interrogated; inquired."];
dict['paripucchita']=["pp. of paripucchati","interrogated; inquired."];
dict['paripucchitvā']=["abs. of paripucchati","having interrogated; having inquired."];
dict['paripuṭṭha']=["pp. of paripucchati","interrogated; inquired."];
dict['paripuṇṇa']=["pp. of paripūrati","become full or perfect."];
dict['paripuṇṇatā']=["f.","fullness; completeness."];
dict['paripūra']=["adj.","full; complete."];
dict['paripūraka']=["adj.","one who fills or fulfils."];
dict['paripūrakāritā']=["f.","completion."];
dict['paripūrakārī']=["m.","one who completes or fulfils."];
dict['paripūraṇa']=["nt.","fulfillment, completion."];
dict['paripūrati']=["pari+ pūr + a","becomes full or perfect."];
dict['paripūri']=["aor. of paripūrati","became full or perfect."];
dict['paripūrita']=["pp. of paripūreti","filled; fulfilled; accomplished."];
dict['paripūritvā']=["abs. of paripūrati","having become full or perfect."];
dict['paripūriya']=["abs. of paripūreti","having filled; having fulfilled; having accomplished."];
dict['paripūretabba']=["pt.p. of paripūreti","should be fulfilled; should be accomplished."];
dict['paripūreti']=["caus. of paripūrati","casues to fill; casues to fulfil; casues to accomplish."];
dict['paripūretvā']=["abs. of paripūreti","having caused to fill; having caused to fulfill; having caused to accomplish."];
dict['paripūrenta']=["pr.p. of paripūreti","causing to fill; causing to fulfill; causing to accomplish."];
dict['paripūresi']=["aor. of paripūreti","caused to fill; caused to fulfill; caused to accomplish."];
dict['paripphuta']=["pp. of paripūreti","filled; pervaded."];
dict['pariplava']=["adj.","unsteady; wavering; swerving."];
dict['pariplavati']=["pari + pla + a","quivers; swerves; roams about."];
dict['pariplavi']=["aor. of pariplavati","quivered; swerved; roamed about."];
dict['pariplavita']=["pp. of pariplavati","quivered; swerved; roamed about."];
dict['pariphandati']=["pari + phand + a","trembles; throbs."];
dict['pariphandi']=["aor. of pariphandati","trembled; throbbed."];
dict['pariphandita']=["pp. of pariphandati","trembled; throbbed."];
dict['paribāhira']=["adj.","external or an alien to; outsider."];
dict['paribbajati']=["pari + vaj + a","wonders about."];
dict['paribbaji']=["aor. of paribbajati","wondered about."];
dict['paribbaya']=["m.","expenses; expenditure; wages."];
dict['paribbājaka']=["m.","a wandering religious mendicant."];
dict['paribbājikā']=["f.","a wandering nun."];
dict['paribbūḷha']=["pp. of paribrūhati","encompassed; surrounded."];
dict['paribbhanta']=["pp. of paribbhamati","walked or roamed about."];
dict['paribbhamati']=["pari + bham + a","walks or roams about."];
dict['paribbhamana']=["nt.","roaming or reeling about."];
dict['paribbhamanta']=["pr.p. of paribbhamati","walking or roamed about."];
dict['paribbhami']=["aor. of paribbhamati","walked or roamed about."];
dict['paribbhamita']=["pp. of paribbhameti","caused to make reel round."];
dict['paribbhamitvā']=["abs. of paribbhamati","having walked or roamed about."];
dict['paribbhameti']=["caus. of paribbhamati","causes to make reel round."];
dict['paribbhametvā']=["abs. of paribbhameti","having caused to make reel round."];
dict['paribbhamesi']=["aor. of paribbhameti","caused to make reel round."];
dict['paribrūhati']=["pari + brūhati of bçh","augments; increases."];
dict['paribhaṭṭha']=["pp. of paribhāsati","abused; censured; scolded."];
dict['paribhaṇḍa']=["m.","plastered; flooring; an encircling."];
dict['paribhaṇḍakata']=["adj.","plastered."];
dict['paribhava']=["m.","contempt; abuse."];
dict['paribhavati']=["pari + bhū + a","treats with contempt; despises; abuses; reviles."];
dict['paribhavana']=["nt.","contempt; abuse."];
dict['paribhavanta']=["pr.p. of paribhavati","treating with contempt; despising; abusing; reviling."];
dict['paribhavamāna']=["pr.p. of paribhavati","treating with contempt; despising; abusing; reviling."];
dict['paribhavi']=["aor. of paribhavati","treated with contempt; despised; abused; reviled."];
dict['paribhavitvā']=["abs. of paribhavati","having treated with contempt; having despised; having abused; having reviled."];
dict['paribhāvita']=["pp. of paribhāveti","trained; penetrated; practised; mixed or filled with; fostered."];
dict['paribhāsa']=["m.","abuse; blame; censure."];
dict['paribhāsaka']=["adj.","one who abuses or reviles; abusive."];
dict['paribhāsati']=["pari + bhās + a","abuses; scolds; defames."];
dict['paribhāsana']=["nt.","abuse; blame; censure."];
dict['paribhāsamāna']=["pr.p. of paribhāsati","abusing; scolding; defaming."];
dict['paribhāsi']=["aor. of paribhāsati","abused; scolded; defamed."];
dict['paribhāsita']=["pp. of paribhāsati","abused; scolded; defamed."];
dict['paribhāsitvā']=["abs. of paribhāsati","having abused; having scolded; having defamed."];
dict['paribhinna']=["pp. of paribhindati","broken; split; set at variance."];
dict['paribhuñjati']=["pari + bhuj + ṃ-a","eats; uses; enjoys."];
dict['paribhuñjanta']=["pr.p. of paribhuñjati","eating; using; enjoying."];
dict['paribhuñjamāna']=["pr.p. of paribhuñjati","eating; using; enjoying."];
dict['paribhuñji']=["aor. of paribhuñjati","ate; used; enjoyed."];
dict['paribhuñjitabba']=["pt.p. of paribhuñjati","should be eaten; should be used; should be enjoyed."];
dict['paribhuñjitvā']=["abs. of paribhuñjati","having eaten; having used; having enjoyed."];
dict['paribhuñjiya']=["abs. of paribhuñjati","having eaten; having used; having enjoyed."];
dict['paribhutta']=["pp. of paribhuñjati","eaten; used; enjoyed."];
dict['paribhutvā']=["abs. of paribhuñjati","having eaten; having used; having enjoyed."];
dict['paribhūta']=["pp. of paribhavati","treated with contempt; despised; abused; reviled."];
dict['paribhoga']=["m.","use; enjoyment; feeding; material for enjoyment."];
dict['paribhogacetiya']=["nt.","something used by the Buddha and consequently sacred."];
dict['paribhojanīya']=["adj.","fit to be used."];
dict['paribhojanīyudaka']=["nt.","water for washing only."];
dict['parimajjaka']=["m.","one who rubs or stokes."];
dict['parimajjati']=["pari + maj + a","strokes; rubs; polishes; wipes off or out."];
dict['parimajjana']=["nt.","rubbing; wiping off; massaging."];
dict['parimajji']=["aor. of parimajjati","stroked; rubbed; polished; wiped off or out."];
dict['parimajjita']=["pp. of parimajjati","stroked; rubbed; polished; wiped off or out."];
dict['parimajjitvā']=["abs. of parimajjati","having stroked; having rubbed; having polished; having wiped off or out."];
dict['parimaṭṭha']=["pp. of parimajjati","stroked; rubbed; polished; wiped off or out."];
dict['parimaṇḍala']=["adj.","round; circular; well sounding."];
dict['parimaṇḍalaṁ']=["adv.","all round."];
dict['parimaddati']=["pari + mad + a","rubs; crushes; massages."];
dict['parimaddana']=["nt.","rubbing; crushing; subduing; massaging."];
dict['parimaddi']=["aor. of parimaddati","rubbed; crushed; massaged."];
dict['parimaddita']=["pp. of parimaddati","rubbed; crushed; massaged."];
dict['parimadditvā']=["abs. of parimaddati","having rubbed; having crushed; having massaged."];
dict['parimāṇa']=["nt.","measure; extent; limit. (adj.) (in cpds.)measuring; comprising; extending over."];
dict['parimita']=["pp. of parimiṇāti","measured; limited; restricted."];
dict['parimukhaṁ']=["adv.","in front of."];
dict['parimuccati']=["pari + muc + ya","releases; escapes."];
dict['parimuccana']=["nt.","release; escape."];
dict['parimucci']=["aor. of parimuccati","released; escaped."];
dict['parimuccitvā']=["abs. of parimuccati","having released; having escaped."];
dict['parimutta']=["pp. of parimuccati","released; escaped."];
dict['parimutti']=["f.","release; deliverance."];
dict['parimocita']=["pp. of parimoceti","set free; delivered."];
dict['parimoceti']=["pari + muc + e","sets free; delivers."];
dict['parimocetvā']=["abs. of parimoceti","having set free; having delivered."];
dict['parimocesi']=["aor. of parimoceti","set free; delivered."];
dict['pariyatti']=["f.","the Scriptures."];
dict['pariyattidhamma']=["m.","code of the Holy Texts."];
dict['pariyattidhara']=["adj.","knowing Scripture by heart."];
dict['pariyattisāsana']=["nt.","code of the Holy Texts."];
dict['pariyanta']=["m.","the end; limit; climax; border."];
dict['pariyantakata']=["adj.","limited; restricted."];
dict['pariyantika']=["adj.","(in cpds.) ending in; bounded by."];
dict['pariyāti']=["pari + yā + a","goes around."];
dict['pariyādāti']=["pari + ā + dā + a","exhausts; takes up in a excessive degree."];
dict['pariyādāya']=["abs. of pariyādāti","having exhausted; having taken up in a excessive degree."];
dict['pariyādinna']=["pp. of pariyādiyati","exhausted; taken up in a excessive degree."];
dict['pariyādiyati']=["pass. of pariyādāti","is overpowered; is become exhausted; is controled."];
dict['pariyādiyi']=["aor. of pariyādiyati","was overpowered; was become exhausted; was controled."];
dict['pariyādiyitvā']=["abs. of pariyādiyati","having overpowered; having become exhausted; having controled."];
dict['pariyāpanna']=["pp.","included in; belonging to; got into."];
dict['pariyāpuṇana']=["nt.","learning; studying."];
dict['pariyāpuṇāti']=["pari + ā + pu + ṇā","learns thoroughly; masters."];
dict['pariyāpuṇi']=["aor. of pariyāpuṇāti","learnt thoroughly; mastered."];
dict['pariyāpuṇitvā']=["abs. of pariyāpuṇāti","having learnt thoroughly; having mastered."];
dict['pariyāputa']=["pp. of pariyāpuṇāti","learnt thoroughly; mastered."];
dict['pariyāya']=["m.","order; course; quality; method; figurative language; a synonym; a turn."];
dict['pariyāyakathā']=["f.","round-about talk."];
dict['pariyāhata']=["pp. of pariyāhanati","struck; knocked against."];
dict['pariyāhanati']=["pari + ā + han + a","strikes; knocks against."];
dict['pariyāhanana']=["(ger. of pariyāhanati) nt.","striking; knocking against."];
dict['pariyāhani']=["aor. of pariyāhanati","struck; knocked against."];
dict['pariyuṭṭhāti']=["pari + u + ṭhā + a","arises; pervades."];
dict['pariyuṭṭhāna']=["nt.","outburst; prepossession."];
dict['pariyuṭṭhāsi']=["aor. of pariyuṭṭhāti","arose; pervaded."];
dict['pariyuṭṭhita']=["pp. of pariyuṭṭhāti","arisen; pervaded."];
dict['pariyeṭṭhi']=["f.","search for."];
dict['pariyesati']=["pari + es + a","seeks for; searches; investigates."];
dict['pariyesanā']=["f.","search; quest."];
dict['pariyesanta']=["pr.p. of pariyesati","seeking for; searching; investigating."];
dict['pariyesamāna']=["pr.p. of pariyesati","seeking for; searching; investigating."];
dict['pariyesi']=["aor. of pariyesati","seek for; searched; investigated."];
dict['pariyesita']=["pp. of pariyesati","seek for; searched; investigated."];
dict['pariyesitvā']=["abs. of pariyesati","having seek for; having searched; having investigated."];
dict['pariyoga']=["m.","a vessel to keep curry."];
dict['pariyogaḷha']=["pp. of pariyogāhati","dived into; fathomed; penetrated; scrutinized."];
dict['pariyogāhati']=["pari + av + gāh + a","dives into; fathoms; penetrates; scrutinizes."];
dict['pariyogāhana']=["nt.","plunging into; penetration."];
dict['pariyogāhi']=["aor. of pariyogāhati","dove into; fathomed; penetrated; scrutinized."];
dict['pariyogāhitvā']=["abs. of pariyogāhati","having dived into; having fathomed; having penetrated; having scrutinised."];
dict['pariyodapanā']=["f.","purification."];
dict['pariyodapita']=["pp. of pariyodapeti","cleansed; purified."];
dict['pariyodapeti']=["pari + ava + dā + āpe","cleanses; purifies."];
dict['pariyodapesi']=["aor. of pariyodapeti","cleansed; purified."];
dict['pariyodāta']=["adj.","very clean; pure."];
dict['pariyonaddha']=["pp. of pariyonandhati","tied down; enveloped; covered up."];
dict['pariyonandhati']=["pari + ava + nah + ṃ - a","ties down; envelopes; covers up."];
dict['pariyonandhi']=["aor. of pariyonandhati","tied down; enveloped; covered up."];
dict['pariyonahana']=["nt.","covering; enveloping."];
dict['pariyonāha']=["m.","covering; enveloping."];
dict['pariyosāna']=["nt.","the end; conclusion; perfection."];
dict['pariyosāpeti']=["pari + ava + sā + āpe","brings to an end; finishes; concludes."];
dict['pariyosāpetvā']=["abs. of pariyosāpeti","having brought to an end; having finished; having concluded."];
dict['pariyosāpesi']=["aor. of pariyosāpeti","brought to an end; finished; concluded."];
dict['pariyosita']=["pp. of pariyosāpeti","finished; concluded; satisfied."];
dict['parirakkhati']=["pari + rakkh + a","see rakkhati."];
dict['parirakkhana']=["nt.","guarding; protection."];
dict['parivaccha']=["nt.","preparation; outfit."];
dict['parivajjana']=["nt.","avoidance"];
dict['parivajjita']=["pp. of parivajjeti","shunned; avoided; kept away from."];
dict['parivajjeti']=["pari + vaj + e","shuns; avoids; keeps away from."];
dict['parivajjetvā']=["abs. of parivajjeti","having shunned; having avoided; having kept away from."];
dict['parivajjenta']=["pr.p. of parivajjeti","shunning; avoiding; keeping away from."];
dict['parivajjesi']=["aor. of parivajjeti","shunned; avoided; kept away from."];
dict['parivaṭṭa']=["nt.","a circle."];
dict['parivaṭṭaka']=["adj.","exchanged; bartered."];
dict['parivatta']=["pp. of parivattati","turned round; rolled about."];
dict['parivattaka']=["adj.","rolling; turning; twisting; one who rolls or translates."];
dict['parivattati']=["pari + vat + a","turns round; rolls; changes about."];
dict['parivattana']=["nt.","turning or rolling round; translation."];
dict['parivattamāna']=["pr.p. of parivattati","turning round; rolling; changing about."];
dict['parivatti']=["aor. of parivattati","turned round; rolled; changed about."];
dict['parivattita']=["pp. of parivatteti","caused to turn round; caused to rolle; caused to recite; caused to exchange; caused to translate."];
dict['parivattitvā']=["abs. of parivattati","having turned round; having rolled; having changed about."];
dict['parivattiya']=["abs. of parivatteti","having turned round; having recited."];
dict['parivatteti']=["caus. of parivattati","causes to turn round; causes to roll; causes to recite; causes to exchange; causes to translate."];
dict['parivattetvā']=["abs. of parivatteti","having caused to turn round; having caused to recite."];
dict['parivattesi']=["aor. of parivatteti","caused to turn round; caused to rolle; caused to recite; caused to exchange; caused to translate."];
dict['parivasati']=["pari + vas + a","lives under probation."];
dict['parivasi']=["aor. of parivasati","lived under probation."];
dict['parivāra']=["m.","retinue; suite; pomp; followers."];
dict['parivāraka']=["adj.","accompany."];
dict['parivāraṇa']=["nt.","the act of surrounding."];
dict['parivārita']=["pp. of parivāreti","surrounded; followed."];
dict['parivāreti']=["pari + var + e","surrounds; follows."];
dict['parivāretvā']=["abs. of parivāreti","having surrounded; having followed."];
dict['parivāresi']=["aor. of parivāreti","surrounded; followed."];
dict['parivāsita']=["pp. of parivāseti","perfumed; scented."];
dict['parivitakka']=["m.","reflection; consideration."];
dict['parivitakkita']=["pp. of parivitakketi","reflected; considered."];
dict['parivitakketi']=["pari + vi + tak + e","reflects; considers."];
dict['parivitakketvā']=["abs. of parivitakketi","having reflected; having considered."];
dict['parivitakkesi']=["aor. of parivitakketi","reflected; considered."];
dict['parivisati']=["pari + vis + a","serves with food; waits upon when food is taken."];
dict['parivisi']=["aor. of parivisati","served with food; waited upon when food is taken."];
dict['parivisitvā']=["abs. of parivisati","having served with food; having waited upon when food is taken."];
dict['parivīmaṁsati']=["pari + vi + mas + ṃ-a","thinks over; thinks thoroughly."];
dict['parivīmaṁsi']=["aor. of parivīmaṃsati","thought over; thought thoroughly."];
dict['parivuta']=["pp. of parivāreti","surrounded; followed."];
dict['parivuttha']=["pp. of parivasati","lived under probation."];
dict['pariveṇa']=["nt.","a separated residence of monks. (now it means a place for religious learning)."];
dict['parivesaka']=["adj.","one who serves up meals."];
dict['parivesanā']=["f.","feeding; serving meals."];
dict['parisakkati']=["pari + sakk + a","endeavors; tries."];
dict['parisakkana']=["ger. of parisakkati (nt)","endeavoring; trying."];
dict['parisakki']=["aor. of parisakkati","endeavored; tried."];
dict['parisakkita']=["pp. of parisakkati","endeavored; tried."];
dict['parisagata']=["adj.","having entered a company."];
dict['parisaṅkati']=["pari + sak + ṃ-a","suspects; apprehends."];
dict['parisaṅkā']=["f.","suspicion."];
dict['parisaṅki']=["aor. of parisaṅkati","suspected; apprehended."];
dict['parisaṅkita']=["pp. of parisaṅkati","suspected; apprehended."];
dict['parisaṅkitvā']=["abs. of parisaṅkati","having suspected; having apprehended."];
dict['parisadūsaka']=["m.","a black sheep in an assembly."];
dict['parisappati']=["pari + sap + a","crawls about."];
dict['parisappanā']=["f.","crawling about; trembling; doubt; hesitation."];
dict['parisappi']=["aor. of parisappati","crawled about."];
dict['parisappita']=["pp. of parisappati","crawled about."];
dict['parisamantato']=["adv.","from all sides; all-around."];
dict['parisahati']=["pari + sah + a","overcomes; masters."];
dict['parisahi']=["aor. of parisahati","overcame; mastered."];
dict['parisā']=["f.","a company; an assembly."];
dict['parisāvacara']=["adj.","one who moves in society. It shortens the last vowel (in cpds.) such as parisapariyanta, parisamajjha."];
dict['parisiñcati']=["pari + sic + ṃ-a","sprinkles all over."];
dict['parisiñci']=["aor. of parisiñcati","sprinkled all over."];
dict['parisiñcitvā']=["abs. of parisiñcati","having sprinkled all over."];
dict['parisitta']=["pp. of parisiñcati","sprinkled all over."];
dict['parisukkha']=["pp. of parisussati","dried up; washed away."];
dict['parisujjhati']=["pari + sudh + ya","becomes clean; purifies."];
dict['parisujjhanta']=["pr.p. of parisujjhati","becoming clean; purifying."];
dict['parisujjhi']=["aor. of parisujjhati","became clean; purified."];
dict['parisujjhitvā']=["abs. of parisujjhati","having become clean; having purified."];
dict['parisuddha']=["pp. of parisujjhati","become clean; purified."];
dict['parisuddhi']=["f.","purity."];
dict['parisussati']=["pari + sus + ya","dries up; washes away."];
dict['parisussana']=["nt.","drying up completely; withering."];
dict['parisussi']=["aor. of parisussati","dried up; washed away."];
dict['parisussitvā']=["abs. of parisussati","having dried up; having washed away."];
dict['parisedita']=["pp. of parisedeti","heated with steam; hatched."];
dict['parisedeti']=["pari + sid + e","hatches; heats with steam."];
dict['parisodhana']=["nt.","purification; cleansing."];
dict['parisodhita']=["pp. of parisodheti","cleansed; purified."];
dict['parisodhiya']=["abs. of parisodheti","having cleaned; having purified."];
dict['parisodheti']=["pari + sudh + e","cleanses; purifies."];
dict['parisodhetvā']=["abs. of parisodheti","having cleansed; having purified."];
dict['parisodhesi']=["aor. of parisodheti","cleansed; purified."];
dict['parisosita']=["pp. of parisoseti","made dry up or evaporated."];
dict['parisoseti']=["pari + sus + e","makes dry up or evaporates."];
dict['parisosesi']=["aor. of parisoseti","made dry up or evaporated."];
dict['parissajati']=["pari + saj + a","embraces."];
dict['parissajana']=["nt.","embracing."];
dict['parissajanta']=["pr.p. of parissajati","embracing."];
dict['parissaji']=["aor. of parissajati","embraced."];
dict['parissajita']=["pp. of parissajati","embraced."];
dict['parissajitvā']=["abs. of parissajati","having embraced."];
dict['parissanta']=["pp. of parissamati","tired; fatigued."];
dict['parissama']=["m.","effort; toil; fatigue; exhaustion."];
dict['parissaya']=["m.","danger; risk; trouble."];
dict['parissāvana']=["nt.","a water strainer; a filter; filtering (of)."];
dict['parissāvita']=["pp. of parissāveti","strained; filtered."];
dict['parissāveti']=["pari + sav + e","strains; filters."];
dict['parissāvetvā']=["abs. of parissāveti","having strained; having filtered."];
dict['parissāvesi']=["aor. of parissāveti","strained; filtered."];
dict['parihaṭa']=["pp. of pariharati","kept up; protected; carried about; avoided."];
dict['pariharaṇa']=["nt.","keeping on; protection; attention."];
dict['pariharaṇā']=["f.","keeping on; protection; attention."];
dict['pariharati']=["pari + har + a","keeps up; protects; carries about; avoids."];
dict['parihari']=["aor. of pariharati","kept up; protected; carried about; avoided."];
dict['pariharita']=["pp. of pariharati","kept up; protected; carried about; avoided."];
dict['pariharitabba']=["pt.p. of pariharati","should be kept up; should be protected; should be carried about; should be avoided."];
dict['pariharitvā']=["abs. of pariharati","having kept up; having protected; having carried about; having avoided."];
dict['parihasati']=["pari + has + a","laughs at; mocks; derides."];
dict['parihasi']=["aor. of parihasati","laughed at; mocked; derided."];
dict['parihasitvā']=["abs. of parihasati","having laughed at; having mocked; having derided."];
dict['parihāni']=["f.","loss; decrease; wasting away; ruin."];
dict['parihāniya']=["adj.","causing loss or ruin."];
dict['parihāpita']=["pp. of parihāpeti","caused to dwindle; brought ruin; neglected; omited."];
dict['parihāpeti']=["pari + hā + āpe","causes to dwindle; brings ruin; neglects; omits."];
dict['parihāpetvā']=["abs. of parihāpeti","having caused to dwindle; having brought ruin; having neglected; having omited."];
dict['parihāpesi']=["aor. of parihāpeti","caused to dwindle; brought ruin; neglected; omited."];
dict['parihāyati']=["pari + hā + ya","dwindles; wastes away; falls away from."];
dict['parihāyamāna']=["pr.p. of parihāyati","dwindling; wasting away; falling away."];
dict['parihāyi']=["aor. of parihāyati","dwindled; wasted away; fell away from."];
dict['parihāyitvā']=["abs. of parihāyati","having dwindled; having wasted away; having fallen away from."];
dict['parihāra']=["m.","care; attention; protection; avoidance; dignity; keeping away."];
dict['parihāraka']=["adj.","protecting; guarding."];
dict['parihārapatha']=["m.","a round about away, circular road."];
dict['parihārika']=["adj.","sustaining keeping up."];
dict['parihāsa']=["m.","laughter; mockery."];
dict['parihīna']=["pp. of parihāyati","fallen away from; destitute; emaciated."];
dict['parūpakkama']=["m.","aggression of an enemy."];
dict['parūpaghāta']=["m.","injuring others."];
dict['parūpavāda']=["m.","censuring by others; reproach of others."];
dict['parūḷha']=["pp. of parūhati","grown long."];
dict['parūḷhakesa']=["adj.","with hair grown long."];
dict['pareta']=["adj.","afflicted with; overcome by; gone on to."];
dict['paro']=["ind.","beyond; further; above; upward; more than."];
dict['parokkha']=["adj.","beyond the eye; out of sight."];
dict['parokkhe']=["loc.","in the absence; behind one's back."];
dict['parodati']=["pa + rud + a","cries out; wails."];
dict['parodi']=["aor. of parodati","cried out; wailed."];
dict['paroditvā']=["abs. of parodati","cried out; wailed."];
dict['paroyogāhitvā']=["abs. of pariyogāhati","having dived into; having fathomed; having penetrated; having scrutinized."];
dict['parovara']=["adj.","high and low."];
dict['parovariya']=["adj.","high and low."];
dict['parosata']=["adj.","more than a hundred."];
dict['parosahassa']=["adj.","more than a hundred."];
dict['pala']=["nt.","a certain weight (of about 4 ounces)."];
dict['palagaṇḍa']=["m.","a mason."];
dict['palaṇḍu']=["m.","onion."];
dict['palaṇḍuka']=["m.","onion."];
dict['palanḍuka']=["m.","onion."];
dict['palapati']=["pa + lap + a","talks nonsense."];
dict['palapana']=["nt.","useless talk."];
dict['palapi']=["aor. of palapati","talked nonsense."];
dict['palapita']=["pp. of palapati","talked nonsense. (nt.) useless talk."];
dict['palapitvā']=["abs. of palapati","having talked nonsense."];
dict['palāta']=["pp. of palāyati","run away; escaped."];
dict['palāpa']=["m.","chaff (of corn); prattle; nonsense; voice of essence."];
dict['palāpita']=["pp. of palāpeti","put to flight."];
dict['palāpī']=["m.","one who talk nonsense."];
dict['palāpeti']=["caus. of palāyati","causes to put to flight."];
dict['palāpetvā']=["abs. of palāpeti","having caused to put to flight."];
dict['palāpesi']=["aor. of palāpeti","caused to put to flight."];
dict['palāyati']=["pal + aya","runs away; escapes."];
dict['palāyana']=["nt.","running away."];
dict['palāyanaka']=["adj.","fleeing."];
dict['palāyanta']=["pr.p. of palāyati","running away; escaping."];
dict['palāyi']=["aor. of palāyati","ran away; escaped."];
dict['palāyitvā']=["abs. of palāyati","having run away; having escaped."];
dict['palāyī']=["m.","one who runs away."];
dict['palāla']=["nt.","straw."];
dict['palālapuñja']=["m.","a heap of straw."];
dict['palāsa']=["m.","leaf; foliage; malice; spite."];
dict['palāsāda']=["adj.","feeding on foliage. (m.) rhinoceros."];
dict['palāsī']=["adj.","spiteful; malicious."];
dict['paligha']=["m.","a cross-bar; an obstacle."];
dict['palita']=["adj.","matured. (nt.) grey hair."];
dict['palipa']=["m.","a marsh."];
dict['palipatha']=["m.","a dangerous or difficult path."];
dict['palipanna']=["pp. of paripajjati","fallen or sunk into."];
dict['palugga']=["pp. of palujjati","fallen down; crumbled; dissolved."];
dict['palujjati']=["pa + luj + ya","falls down; crumbles; dissolves."];
dict['palujjana']=["nt.","crumbling."];
dict['palujjamāna']=["pr.p. of palujjati","falling down; crumbling; dissolving."];
dict['palujji']=["aor. of palujjati","fell down; crumbled; dissolved."];
dict['palujjitvā']=["abs. of palujjati","having fallen down; having crumbled; having dissolved."];
dict['paluddha']=["pp. of palubbhati","much attached; enticed."];
dict['paleti']=["","= palāyati, runs away; escapes."];
dict['palobhana']=["nt.","enticement."];
dict['palobhita']=["pp. of palobheti","enticed; seduced."];
dict['palobheti']=["pa + lubh + e","entices; seduces."];
dict['palobhetvā']=["abs. of palobheti","having enticed; having seduced."];
dict['palobhesi']=["aor. of palobheti","enticed; seduced."];
dict['pallaṅka']=["m.","a sofa; a coach; a cross-legged sitting."];
dict['pallatthikā']=["f.","a palanquin with sitting accommodation."];
dict['pallala']=["nt.","a small lake."];
dict['pallava']=["m.","a young leaf; sprout; name a country."];
dict['paḷi']=["f.","a line; range; the canon of the Buddhist writings or the language in which it is written."];
dict['paḷikhaṇati']=["","digs around, = parikhaṇati."];
dict['paḷiguṇṭhita']=["pp. of paḷiguṇṭheti","entangled; enveloped."];
dict['paḷiguṇṭheti']=["pari + guṇṭh + e","entangles; envelopes."];
dict['paḷiguṇṭhesi']=["aor. of paliguṇṭheti","entangled; enveloped."];
dict['paḷibujjhati']=["pari + budh + ya","is delayed or spoiled; is obstructed."];
dict['paḷibujjhana']=["nt.","becoming dirty."];
dict['paḷibujjhi']=["aor. of paḷibujjhati","was delayed or spoiled; was obstructed."];
dict['paḷibujjhitvā']=["abs. of paḷibujjhati","having delayed or spoiled; having obstructed."];
dict['paḷibuddha']=["pp. of paḷibujjhati","was delayed or spoiled; was obstructed."];
dict['paḷibodha']=["m.","obstruction; hindrance; impediment."];
dict['paḷiveṭhana']=["nt.","wrapping; encircling."];
dict['paḷiveṭhita']=["pp. of paḷiveṭheti","wrapped up; entwined; encircled."];
dict['paḷiveṭheti']=["pari + veth + e","wraps up; entwines; encircles."];
dict['paḷiveṭhesi']=["aor. of paḷiveṭheti","wrapped up; entwined; encircled."];
dict['paḷguṇṭhesi']=["aor. of paḷiguṇṭheti","entangled; enveloped."];
dict['pavakkhati']=["fut. of pavadati","he will tell."];
dict['pavaḍḍha']=["adj.","grown up; strong."];
dict['pavaḍḍhati']=["pa + vaḍḍh + a","grows; increases."];
dict['pavaḍḍhana']=["nt.","growing up; increase."];
dict['pavaḍḍhi']=["aor. of pavaḍḍhati","grew; increased."];
dict['pavaḍḍhita']=["pp. of pavaḍḍhati","grown; increased."];
dict['pavaḍḍhitvā']=["abs. of pavaḍḍhati","having grown; having increased."];
dict['pavatta']=["adj.","going on; fallen down. (nt.) the circle of existence."];
dict['pavattati']=["pa + vat + a","moves on; proceeds; exists; to be."];
dict['pavattana']=["nt.","existence; carrying out; move forward."];
dict['pavattāpana']=["nt.","making continue; upkeep; preservation."];
dict['pavatti']=["f.","happening; incident; news."];
dict['pavattita']=["pp. of pavatteti","set going; kept on; wielded; behaved."];
dict['pavattitvā']=["abs. of pavattati","having moved on; having proceeded; having existed."];
dict['pavatteti']=["pa + vat + e","sets going; keeps on; wields; behaves."];
dict['pavattetar']=["m.","one who keeps on or continues."];
dict['pavattetuṁ']=["inf. of pavatteti","to set going; to keep on; to wield; to behave."];
dict['pavattetvā']=["abs. of pavatteti","having set going; having kept on; having wielded; having behaved."];
dict['pavattenta']=["pr.p. of pavatteti","setting going; keeping on; wielding; behaving."];
dict['pavattesi']=["aor. of pavatteti","set going; kept on; wielded; behaved."];
dict['pavaddha']=["adj.","grown up; strong."];
dict['pavana']=["m.","the wind. (nt.) a big forest."];
dict['pavara']=["adj.","noble; excellent."];
dict['pavasati']=["pa + vas + a","dwells abroad; is away from home."];
dict['pavasi']=["aor. of pavasati","dwelt abroad; was away from home."];
dict['pavasitvā']=["abs. of pavasati","having dwelt abroad."];
dict['pavassati']=["pa + vass + a","sheds rain."];
dict['pavassana']=["nt.","raining."];
dict['pavassi']=["aor. of pavassati","shed rain."];
dict['pavāta']=["nt.","a windy place."];
dict['pavāti']=["pa + vā + a","diffuses a ascent; blows forth."];
dict['pavāyati']=["pa + vā + ya","blows forth; diffuses."];
dict['pavāyi']=["aor. of pavāyati","blown forth; diffused."];
dict['pavāyita']=["pp. of pavāyati","blew forth; diffused."];
dict['pavāyitvā']=["abs. of pavāyati","having blown forth; having diffused."];
dict['pavāraṇā']=["f.","invitation; a ceremony at the rainy retreat."];
dict['pavārita']=["pp. of pavāreti","invited; one who has celebrated pavāranā."];
dict['pavāreti']=["pa + var + e","invites; satisfies; gives in charge; celebrates the pavāranā."];
dict['pavāretvā']=["abs. of pavāreti","having invited; having satisfied; having given in charge; having celebrated the pavāranā."];
dict['pavāresi']=["aor. of pavāreti","invited; satisfied; gave in charge; celebrated the pavāranā."];
dict['pavāḷa']=["m.; nt.","coral; a sprout."];
dict['pavāḷha']=["pp. of pavāheti","ejected; rejected."];
dict['pavāsa']=["m.","sojourning abroad."];
dict['pavāsī']=["m.","one who lives abroad or away from home."];
dict['pavāha']=["m.","continuous flowing; a stream."];
dict['pavāhaka']=["adj.","carrying away."];
dict['pavāhita']=["pp. of pavāheti","made to flow; caused to be carried away; removed."];
dict['pavāheti']=["pa + vah + e","makes to flow; causes to be carried away; removes."];
dict['pavāhetvā']=["abs. of pavāheti","having made to flow; having caused to be carried away; having removed."];
dict['pavāhesi']=["aor. of pavāheti","made to flow; caused to be carried away; removed."];
dict['pavijjhati']=["pa + vidh + ya","throws forth; shoots."];
dict['pavijjhi']=["aor. of pavijjhati","threw forth; shot."];
dict['pavijjhitvā']=["abs. of pavijjhati","having thrown forth; having shot."];
dict['paviṭṭha']=["pp. of pavisati","entered; gone into."];
dict['paviddha']=["pp. of pavijjhati","thrown forth; shot."];
dict['pavivitta']=["adj.","a separated; secluded."];
dict['paviveka']=["m.","solitude; seclusion; retirement."];
dict['pavisati']=["pa + vis + a","goes in; enters."];
dict['pavisanta']=["pr.p. of pavisati","going in; entering."];
dict['pavisi']=["aor. of pavisati","went in; entered."];
dict['pavisituṁ']=["inf. of pavisati","to go in; to enter."];
dict['pavisitvā']=["abs. of pavisati","having gone; having entered."];
dict['pavīṇa']=["adj.","clever; skilful."];
dict['pavuccati']=["pa + vac + a","is called; said, or pronounced."];
dict['pavuṭṭha']=["pp. of pavassati","shed rain."];
dict['pavutta']=["pp. of pavuccati","was called; said, or pronounced."];
dict['pavuttha']=["pp. of pavasati","dwelt abroad; was away from home."];
dict['paveṇī']=["f.","tradition; succession; lineage; breed; a braid of hair."];
dict['pavedana']=["nt.","announcement."];
dict['pavedita']=["pp. of pavedeti","declared; made known."];
dict['pavediyamāna']=["(pass.) pr.p. of pavedeti","being announced."];
dict['pavedeti']=["pa + vid + e","declares; makes known."];
dict['pavedetvā']=["abs. of pavedeti","having declared; having made known."];
dict['pavedenta']=["pr.p. of pavedeti","declaring; making known."];
dict['pavedesi']=["aor. of pavedeti","declared; made known."];
dict['pavedhati']=["pa + vedh + a","trembles; agitates."];
dict['pavedhamāna']=["pr.p. of pavedhati","trembling; agitating."];
dict['pavedhi']=["aor. of pavedhati","trembled; agitated."];
dict['pavedhita']=["pp. of pavedhati","trembled; agitated."];
dict['pavedhitvā']=["abs. of pavedhati","having trembled; having agitated."];
dict['pavesa']=["m.","entering; entrance; entry."];
dict['pavesaka']=["adj.","one who makes enter."];
dict['pavesana']=["nt.","entering; entrance; entry."];
dict['pavesita']=["pp. of paveseti","made enter; introduced; ushered in."];
dict['paveseti']=["pa + vis + e","makes enter; introduces; ushers in."];
dict['pavesetar']=["m.","an usher; one who allows to enter."];
dict['pavesetuṁ']=["inf. of paveseti","to make enter; to introduce; to usher in."];
dict['pavesetvā']=["abs. of paveseti","having made enter; having introduced; having ushered in."];
dict['pavesenta']=["pr.p. of paveseti","making enter; introducing; ushering in."];
dict['pavesesi']=["aor. of paveseti","made enter; introduced; ushered in."];
dict['pasaṁsaka']=["m.","one who praises or flatters."];
dict['pasaṁsati']=["pa + saṃs + a","praises; commends."];
dict['pasaṁsana']=["nt.","praise; commendation."];
dict['pasaṁsanta']=["pr.p. of pasaṃsati","praising; commending."];
dict['pasaṁsā']=["f.","praise; commendation."];
dict['pasaṁsi']=["aor. of pasaṃsati","praised; commended."];
dict['pasaṁsita']=["pp. of pasaṃsati","praised; commended."];
dict['pasaṁsitabba']=["pt.p. of pasaṃsati","should be praised; should be commended."];
dict['pasaṁsituṁ']=["inf. of pasaṃsati","to praise; to commend."];
dict['pasaṁsitvā']=["abs. of pasaṃsati","having praised; having commended."];
dict['pasaṁsiya']=["pt.p. of pasaṃsati","should be praised; should be commended."];
dict['pasaṅga']=["m.","inclination; attachment; event; occasion."];
dict['pasaṭa']=["pp. of pasarati","explained; strewn with."];
dict['pasaṭṭha']=["pp. of pasaṃsati","extolled; commended."];
dict['pasaṇḍika']=["m.","heretic; sectarian."];
dict['pasata']=["m.","a handful; 1/4th of a seer."];
dict['pasattha']=["pp. of pasaṃsati","praised; commended; extolled."];
dict['pasada']=["m.","a kind of deer."];
dict['pasanna']=["pp. of pasīdati","become bright; pleased or purified; was clear or devoted."];
dict['pasannacitta']=["adj.","having a gladdened or devoted mind."];
dict['pasannamānasa']=["adj.","having a gladdened or devoted mind."];
dict['pasayha']=["abs. of pasahati","forcibly; having used force."];
dict['pasava']=["m.","outflow; bringing forth; offspring."];
dict['pasavati']=["pa + su + a","brings forth; gives birth to; flows; accumulates."];
dict['pasavanta']=["pr.p. of pasavati","bringing forth; giving birth to; flowing; accumulating."];
dict['pasavi']=["aor. of pasavati","brought forth; gave birth to; flowed; accumulated."];
dict['pasavita']=["pp. of pasavati","brought forth; given birth to; flowed; accumulated."];
dict['pasavitvā']=["abs. of pasavati","gaving brought forth; having given birth to; having flowed; having accumulated."];
dict['pasahati']=["pa + sah + a","uses force; subdues; oppresses."];
dict['pasahana']=["nt.","overcoming mastering."];
dict['pasahi']=["aor. of pasahati","used force; subdued; oppressed."];
dict['pasahitvā']=["abs. of pasahati","having used force; having subdued; having oppressed."];
dict['pasākha']=["nt.","the body where it branches from the trunk."];
dict['pasākhā']=["f.","a small branch or twig."];
dict['pasāda']=["m.","clearness; brightness; joy; faith; the faculty of senses."];
dict['pasādaka']=["adj.","making bright or clear; pleasing; making happy."];
dict['pasādaniya']=["adj.","inspiring; confidence."];
dict['pasādita']=["pp. of pasādeti","gladdened; purified; made faithful; converted."];
dict['pasādetabba']=["pt.p. of pasādeti","should be gladdened; should be purified; should be made faithful; should be converted."];
dict['pasādeti']=["pa + sad + e","gladdens; purifies; makes faithful; converts."];
dict['pasādetvā']=["abs. of pasādeti","having gladdened; having purified; having made faithful; having converted."];
dict['pasādenta']=["pr.p. of pasādeti","gladdening; purifying; making faithful; converting."];
dict['pasādesi']=["aor. of pasādeti","gladdened; purified; made faithful; converted."];
dict['pasādhana']=["nt.","an ornament; decoration."];
dict['pasādhita']=["pp. of pasādheti","adorned; decorated; arrayed."];
dict['pasādhiya']=["abs. of pasādheti","having adorned; having decorated; having arrayed."];
dict['pasādheti']=["pa + sādh + e","adorns; decorates; arrays."];
dict['pasādhetvā']=["abs. of pasādheti","having adorned; having decorated; having arrayed."];
dict['pasādhesi']=["aor. of pasādheti","adorned; decorated; arrayed."];
dict['pasāraṇa']=["nt.","stretching out; spreading."];
dict['pasārita']=["pp. of pasāreti","stretched out."];
dict['pasāreti']=["pa + sar + e","stretchs out; spreads; holds out; offers for sale."];
dict['pasāretvā']=["abs. of pasāreti","having stretched out; having spread; having held out; having offered for sale."];
dict['pasāresi']=["aor. of pasāreti","stretched out; spread; held out; offered for sale."];
dict['pasāsati']=["pa + sās + a","instructs; rules; governs."];
dict['pasāsi']=["aor. of pasāsati","instructed; ruled; governed."];
dict['pasāsita']=["pp. of pasāsati","instructed; ruled; governed."];
dict['pasibbaka']=["m.","a purse; sack; bag."];
dict['pasīdati']=["pa + sad + a","becomes bright; pleases or purifies; is clear or devoted."];
dict['pasīdana']=["nt.","devotion; clearness; gratification."];
dict['pasīdanā']=["f.","devotion; clearness; gratification."];
dict['pasīdi']=["aor. of pasīdati","became bright; pleased or purified; was clear or devoted."];
dict['pasīditabba']=["pt.p. of pasīdati","should be purified; should be pleased."];
dict['pasīditvā']=["abs. of pasīdati","having become bright; having pleased or purified."];
dict['pasu']=["m.","a beast; quadruped."];
dict['pasuta']=["adj.","engaged in; attach to; doing."];
dict['pasupati']=["m.","the god īsvara."];
dict['pasūta']=["pp. of pasavati","produced; delivered; born."];
dict['pasūti']=["f.","bringing forth; birth."];
dict['pasūtikā']=["f.","a woman who has delivered a child."];
dict['pasūtighara']=["nt.","lying-in-home."];
dict['passa']=["m.; nt.","side; flank."];
dict['passati']=["dis + a; dis is changed to pas.","sees; finds; understands."];
dict['passaddha']=["pp. of passambhati","calmed down; was quiet."];
dict['passaddhi']=["f.","calmness; tranquillity; serenity."];
dict['passanta']=["pt.p. of passati","seeing; finding; understanding."];
dict['passamāna']=["pt.p. of passati","seeing; finding; understanding."];
dict['passambhati']=["pa + sabh + a","calms down; is quiet."];
dict['passambhanā']=["f.","allayment; calmness."];
dict['passambhi']=["aor. of passambhati","calmed down; was quiet."];
dict['passambhita']=["pp. of passambheti","made calm or allayed."];
dict['passambhitvā']=["abs. of passambhati","having calmed down."];
dict['passambheti']=["pa + sambh + e","makes calm or allayed."];
dict['passambhetvā']=["abs. of passambheti","having made calm or allayed."];
dict['passambhenta']=["pr.p. of passambheti","making calm or allayed."];
dict['passambhesi']=["aor. of passambheti","made calm or allayed."];
dict['passasati']=["pa + sas + a","breathes out."];
dict['passasanta']=["pr.p. of passasati","breathing out."];
dict['passasi']=["aor. of passasati","breathed out."];
dict['passasita']=["pp. of passasati","breathed out."];
dict['passasitvā']=["abs. of passasati","having breathed out."];
dict['passāva']=["m.","urine."];
dict['passāsa']=["m.","exhalation."];
dict['passāsī']=["m.","one who exhales."];
dict['passi']=["aor. of passati","saw; found; understood."];
dict['passitabba']=["pt.p. of passati","fit to be seen."];
dict['passituṁ']=["inf. of passati","to see."];
dict['passitvā']=["abs. of passati","having seen; having found; having understood."];
dict['passiya']=["abs. of passati","having seen."];
dict['pahaṭa']=["pp. of paharati","beaten; hit; struck."];
dict['pahaṭṭha']=["pp. of pahaṃsati","delighted; was very cheerful."];
dict['paharaṇa']=["nt.","beating; a weapon to strike with."];
dict['paharaṇaka']=["adj.","hitting; striking."];
dict['paharati']=["pa + har + a","beats; hits; strikes."];
dict['paharanta']=["pr.p. of paharati","beating; hitting; striking."];
dict['pahari']=["aor. of paharati","beat; hit; struck."];
dict['paharituṁ']=["inf. of paharati","to beat; to hit; to strike."];
dict['paharitvā']=["abs. of paharati","having beaten; having hit; having struck."];
dict['pahāna']=["nt.","removal; giving up; abandoning; avoidance."];
dict['pahāya']=["abs. of pajahati","having left or given up; having renounced; having forsaken; having abandoned."];
dict['pahāyī']=["m.","one who gives up or abandons."];
dict['pahāra']=["m.","a blow; a stroke."];
dict['pahāradāna']=["nt.","giving a blow; assailing."];
dict['pahāsa']=["m.","great joy; mirth."];
dict['pahāsita']=["pp. of pahāseti","made one laugh; gladdened."];
dict['pahāseti']=["pa + has + e","makes one laugh; gladdens."];
dict['pahāsesi']=["aor. of pahāseti","made one laugh; gladdened."];
dict['pahiṇagamana']=["nt.","going as a messenger."];
dict['pahiṇana']=["nt.","sending; dispatch."];
dict['pahiṇanta']=["pr.p. of pahiṇāti","sending."];
dict['pahiṇāti']=["pa + hi + ṇā","send."];
dict['pahiṇi']=["aor. of pahiṇāti","sent."];
dict['pahiṇitvā']=["abs. of pahiṇāti","having sent."];
dict['pahita']=["pp. of pahiṇāti","sent."];
dict['pahīna']=["pp. of pajahati","eliminated; abandoned; destroyed."];
dict['pahīyati']=["pa + hā + ī + ya","vanishes; passes away; is abandoned."];
dict['pahīyamāna']=["pr.p. of pahīyati","vanishing; passing away; abandoning."];
dict['pahīyi']=["aor. of pahīyati","vanished; passed away; was abandoned."];
dict['pahīyitvā']=["abs. of pahīyati","having vanished; having passed away."];
dict['pahū']=["adj.","able."];
dict['pahūta']=["adj.","abundant; much; broad."];
dict['pahūtajivha']=["adj.","having abroad tongue."];
dict['pahūtabhakkha']=["adj.","having much to eat or eating much."];
dict['paheṇaka']=["nt.","a present fit to be sent to someone."];
dict['pahoti']=["pa + hū + a","is able, adequate, or sufficient."];
dict['pahonaka']=["adj.","sufficient; enough."];
dict['pāka']=["adj.","cooking; that which is cooked; ripening."];
dict['pākaṭa']=["adj.","well-known; famous."];
dict['pākatika']=["adj.","natural; original."];
dict['pākavaṭṭa']=["m.","continuous supply of food."];
dict['pākāra']=["m.","encircling wall; a rampart."];
dict['pākāraparikkhitta']=["adj.","surrounded by a wall."];
dict['pāgabbhiya']=["nt.","boldness; impudence; forwardness."];
dict['pāguññatā']=["f.","experience; cleverness."];
dict['pācaka']=["adj.","cooking; maturing; digesting; one who cooks."];
dict['pācana']=["nt.","1. driving; 2. a goad."];
dict['pācariya']=["m.","teacher's teacher."];
dict['pācāpita']=["pp. of pācāpeti","caused to cook."];
dict['pācāpeti']=["pac + āpe","causes to cook."];
dict['pācāpetvā']=["abs. of pācāpeti","having caused to cook."];
dict['pācāpesi']=["aor. of pācāpeti","caused to cook."];
dict['pācikā']=["f.","a female cook."];
dict['pācīna']=["adj.","eastern."];
dict['pācīnadisā']=["f.","the east."];
dict['pācīnamukha']=["adj.","facing the east."];
dict['pāceti']=["","see pācāpeti, causes to cook"];
dict['pājana']=["nt.","1. driving; 2. a goad."];
dict['pājāpeti']=["caus. of pājeti","causes to drive; causes to lead."];
dict['pājita']=["pp. of pājeti","driven; led."];
dict['pājeta']=["pp. of pājeti","driven; led."];
dict['pājeti']=["pa + aj + e","drives; leads."];
dict['pājetvā']=["abs. of pājeti","having driven; having led."];
dict['pājenta']=["pr.p. of pājeti","driving; leading."];
dict['pājesi']=["aor. of pājeti","drove; led."];
dict['pāṭala']=["adj.","pale-red; pink."];
dict['pāṭaliputta']=["nt.","name for a city in Magadha, (present of Patna)."];
dict['pāṭalī']=["m.","the trumpet-flower tree."];
dict['pāṭava']=["m.","skill."];
dict['pāṭikaṅkha']=["adj.","to be desire or expected."];
dict['pāṭikaṅkhī']=["m.","one who desires or expects."];
dict['pāṭikā']=["f.","half moon stone at the entrance of a building or at the base or a flight of steps."];
dict['pāṭikūlya']=["nt.","loathsomeness."];
dict['pāṭipada']=["m.","the first day of lunar fortnight."];
dict['pāṭibhoga']=["m.","a sponsor; a surety; bail; security."];
dict['pāṭiyekka']=["adj.","separate; single."];
dict['pāṭiyekkaṁ']=["adv.","separately; individually."];
dict['pāṭihāra']=["nt.","a miracle; an extraordinary event."];
dict['pāṭihāriya']=["nt.","a miracle; an extraordinary event."];
dict['pāṭihāriyapakkha']=["m.","an extra holiday."];
dict['pāṭihīra']=["nt.","a miracle; an extraordinary event."];
dict['pāṭihera']=["nt.","a miracle; an extraordinary event."];
dict['pāṭekka']=["adj.","separate; single."];
dict['pāṭha']=["m.","a passage; text reading."];
dict['pāṭhaka']=["adj.","reciter; one who reads."];
dict['pāṭhīna']=["m.","a kind of fish; a shad."];
dict['pāṇa']=["m.","life; breath; a living being."];
dict['pāṇaka']=["m.","an insect."];
dict['pāṇaghāta']=["m.","killing; slaying life."];
dict['pāṇaghātī']=["m.","one who destroys life."];
dict['pāṇada']=["adj.","one who preserves life."];
dict['pāṇana']=["nt.","breathing."];
dict['pāṇabhūta']=["m.","a living being."];
dict['pāṇavadha']=["m.","destruction of life."];
dict['pāṇasama']=["adj.","dear as life."];
dict['pāṇahara']=["adj.","taking away life."];
dict['pāṇi']=["m.","the hand; the palm."];
dict['pāṇikā']=["f.","a hand-like thing; a trowel."];
dict['pāṇiggaha']=["m.","marriage."];
dict['pāṇitala']=["nt.","the palm of the hand."];
dict['pāṇī']=["m.","a living being."];
dict['pāta']=["m.","a fall; a throw."];
dict['pātana']=["nt.","bringing to fall; throwing down; killing."];
dict['pātabba']=["pt.p. of pivati","fit to be drunk."];
dict['pātarāsa']=["m.","morning meal."];
dict['pātāla']=["nt.","an abyss; proclivity; the other side of the earth."];
dict['pāti']=["pā + a","(f.) a bowl; a dish."];
dict['pātika']=["nt.","a small dish."];
dict['pātita']=["pp. of pāteti","felled; thrown off; killed."];
dict['pātimokkha']=["m.","a collection of precepts contained in the Vinaya."];
dict['pātī']=["adj.","(in cpds.) one who throws or shoots."];
dict['pātu']=["ind.","in front; visible; manifest."];
dict['pātuṁ']=["inf. of pivati","to drink."];
dict['pātukata']=["pp. of pātukaroti","manifested."];
dict['pātukatvā']=["abs. of pātukaroti","having manifested."];
dict['pātukamma']=["nt.","manifestation; making visible."];
dict['pātukamyatā']=["f.","desire to drinking."];
dict['pātukaraṇa']=["nt.","manifestation; making visible."];
dict['pātukari']=["aor. of pātukaroti","manifested."];
dict['pātukaritvā']=["abs. of pātukaroti","having manifested."];
dict['pātukaroti']=["pātu + kar + o","manifests."];
dict['pātukāma']=["adj.","desirous of drinking."];
dict['pātubhavati']=["pātu + bhū + a","becomes manifest; appears."];
dict['pātubhavi']=["aor. of pātubhavati","became manifest; appeared."];
dict['pātubhavitvā']=["abs. of pātubhavati","having become manifest; having appeared."];
dict['pātubhāva']=["m.","appearance; coming into manifestation."];
dict['pātubhūta']=["pp. of pātubhavati","become manifest; appeared."];
dict['pāturahosi']=["aor. of pātubhavati","became manifest; appeared."];
dict['pāteti']=["pat + e","fells; throws off; kills."];
dict['pātetvā']=["abs. of pāteti","having felled; having thrown off; having killed."];
dict['pātesi']=["aor. of pāteti","felled; threw off; killed."];
dict['pāto']=["ind.","in the morning."];
dict['pātova']=["ind.","right early."];
dict['pātheyya']=["nt.","provision for a journey."];
dict['pāda']=["m.; nt.","the foot; leg; a base; one-fourth of any measure or of a stanza."];
dict['pādaka']=["adj.","having feet or a basis; (nt.; adj.) foundation or a basis."];
dict['pādakajjhāna']=["nt.","meditation forming a basis."];
dict['pādakaṭhalikā']=["f.","a wooden block to wash feet on."];
dict['pādaṅguṭṭha']=["nt.","the great toe."];
dict['pādaṅguli']=["f.","a toe."];
dict['pādaṭṭhika']=["nt.","bone of the leg."];
dict['pādatala']=["nt.","the sole of the foot."];
dict['pādapa']=["m.","a tree."];
dict['pādapāricārikā']=["f.","a wife."];
dict['pādapīṭha']=["nt.","a foot-stool."];
dict['pādapuñchana']=["nt.","a matting for wiping feet."];
dict['pādamūlika']=["m.","a servant; one who sits at one's feet."];
dict['pādamūle']=["","at the feet."];
dict['pādalola']=["adj.","desirous of wandering about."];
dict['pādasambāhana']=["nt.","massaging of feet."];
dict['pādāsi']=["aor. of padāti","gave."];
dict['pādukā']=["f.","a slipper or shoe."];
dict['pādūdara']=["m.","a snack."];
dict['pādodaka']=["m.","water for washing feet."];
dict['pāna']=["nt.","drinking; a drink; a syrup."];
dict['pānaka']=["nt.","a drink; syrup."];
dict['pānamaṇḍala']=["nt.","a drinking booth or tavern."];
dict['pānāgāra']=["(pāna + agāra) nt.","a drinking booth or tavern."];
dict['pānīya']=["nt.","water; a drink; beverage."];
dict['pānīyaghaṭa']=["m.","water-pot."];
dict['pānīyacāṭi']=["f.","drinking vessel."];
dict['pānīyathālikā']=["f.","drinking cup."];
dict['pānīyabhājana']=["nt.","drinking vessel."];
dict['pānīyamālaka']=["nt.","a hall where drinking water is kept."];
dict['pānīyasālā']=["f.","a hall where drinking water is kept."];
dict['pānīysālā']=["f.","a hall where drinking water is kept."];
dict['pāpa']=["nt.","crime; evil action."];
dict['pāpaka']=["adj.","wicked; sinful; (in cpds.): leading to."];
dict['pāpakamma']=["nt.","crime; evil action."];
dict['pāpakammanta']=["adj.","evil doer; a villain."];
dict['pāpakammī']=["adj.","evil doer; a villain."];
dict['pāpakara']=["adj.","sinful; wicked."];
dict['pāpakaraṇa']=["nt.","evil doing; committing sin."];
dict['pāpakārī']=["adj.","sinful; wicked."];
dict['pāpacetasa']=["","evil-minded."];
dict['pāpaṇika']=["m.","a shopkeeper."];
dict['pāpadhamma']=["adj.","of evil character or habits."];
dict['pāpamitta']=["m.","bad companion. (adj.) having evil association."];
dict['pāpamittatā']=["f.","association with wicked people."];
dict['pāpasaṅkappa']=["m.","evil thought."];
dict['pāpasupina']=["nt.","an evil dream."];
dict['pāpikā']=["f.","wicked; sinful."];
dict['pāpita']=["pp. of pāpeti","let to go; caused to reach or attain."];
dict['pāpimant']=["adj.","a sinner; the wicked one."];
dict['pāpiya']=["adj.","a sinful."];
dict['pāpuṇana']=["nt.","attainment; arrival."];
dict['pāpuṇanta']=["pr.p. of pāpuṇāti","reaching; attaining; arriving at."];
dict['pāpuṇāti']=["pa + ap + uṇā","reaches; attains; arrives at."];
dict['pāpuṇi']=["aor. of pāpuṇāti","reached; attained; arrived at."];
dict['pāpuṇituṁ']=["inf. of pāpuṇāti","to reach; to attain; to arrive at."];
dict['pāpuṇitvā']=["abs. of pāpuṇāti","having reached; having attained; having arrived at."];
dict['pāpuraṇa']=["nt.","a cover; a cloak; blanket."];
dict['pāpurati']=["pa + ā + pur + a","covers; wraps with. (mostly use as pārupati)."];
dict['pāpeti']=["pa + ap + e","lets to go; causes to reach or attain."];
dict['pāpetvā']=["abs. of pāpeti","having let to go; having caused to reach or attain."];
dict['pāpenta']=["pr.p. of pāpeti","letting to go; causing to reach or attain."];
dict['pāpesi']=["aor. of pāpeti","let to go; caused to reach or attain."];
dict['pābhata']=["adj.","a present."];
dict['pāmaṅga']=["nt.","a waist-band."];
dict['pāmujja']=["nt.","delight; joy; happiness."];
dict['pāmeti']=["pā + mi + e","compares with."];
dict['pāmokkha']=["adj.","chief; first; eminent. (m.) a leader."];
dict['pāmojja']=["nt.","delight; joy; happiness."];
dict['pāya']=["adj.","(in cpds.) abounding with."];
dict['pāyaka']=["adj.","one who makes suck or drink."];
dict['pāyamāna']=["pr.p. of pāyeti","making suck or drink."];
dict['pāyāti']=["pa + ā + yā + a","sets out; starts; goes forth."];
dict['pāyāsi']=["aor. of pāyāti","set out; started; went forth."];
dict['pāyita']=["pp. of pāyeti","made suck or drink."];
dict['pāyī']=["adj.","one who drinks."];
dict['pāyeti']=["pā + e","makes suck or drink."];
dict['pāyetvā']=["abs. of pāyeti","having made suck or drink."];
dict['pāyena']=["adv.","for the most part; mostly."];
dict['pāyenta']=["pr.p. of pāyeti","making suck or drink."];
dict['pāyesi']=["aor. of pāyeti","made suck or drink."];
dict['pāra']=["nt.","the opposite shore; the other side."];
dict['pāraṁ']=["adv.","beyond; across; over."];
dict['pāragata']=["adj.","one who has gone to the end or the other shore."];
dict['pāragavesī']=["adj.","looking for the final end or the other shore."];
dict['pāragāmī']=["m.","going to the other shore."];
dict['pāragū']=["adj.","gone beyond; passed; crossed."];
dict['pāraṅgata']=["adj.","gone beyond; passed; crossed."];
dict['pārada']=["m.","quick-silver."];
dict['pāradārika']=["m.","adulterer."];
dict['pārapata']=["m.","a pigeon."];
dict['pārappatta']=["adj.","gone beyond; passed; crossed."];
dict['pāramitā']=["f.","completeness; perfection."];
dict['pāramī']=["f.","completeness; perfection."];
dict['pārampariya']=["nt.","tradition."];
dict['pāralokika']=["adj.","connected with the other world or the future birth."];
dict['pāravata']=["m.","a pigeon."];
dict['pārājika']=["adj.","one who has committed the gravest transgression of the rules for bhikkhus."];
dict['pārāyana']=["nt.","final aim; chief object."];
dict['pāricariyā']=["f.","service; waiting on."];
dict['pāricchattaka']=["m.","the coral tree."];
dict['pāripanthika']=["adj.","threatening; dangerous; a highwayman."];
dict['pāripūri']=["f.","fulfilment; completion."];
dict['pāribhogika']=["adj.","fit for use; used."];
dict['pārima']=["adj.","yonder; farther."];
dict['pāriyosāpita']=["pp. of pariyosāpeti","brought to an end; finished; concluded."];
dict['pārisajja']=["adj.","belonging to an assembly; member of a council."];
dict['pārisuddhi']=["f.","purity."];
dict['pārisuddhisīla']=["nt.","purity of livelihood."];
dict['pāruta']=["pp. of pārupati","wrapped in; veiled; put on a robe."];
dict['pārupati']=["pa + ā + rup + a","wraps in; veils to put on a robe."];
dict['pārupana']=["nt.","a cloak; a robe."];
dict['pārupanta']=["pr.p. of pārupati","wrapping in; veiling to put on a robe."];
dict['pārupi']=["aor. of pārupati","wrapped in; veiled; put on a robe."];
dict['pārupitvā']=["abs. of pārupati","having wrapped in; having veiled; having put on a robe."];
dict['pārevata']=["m.","pigeon."];
dict['pāroha']=["m.","fork for a tree; a root descending from a branch (like that of a banyan tree)."];
dict['pāla']=["m.","a guard; keeper; protector."];
dict['pālaka']=["m.","a guard; keeper; protector."];
dict['pālana']=["nt.","protection; preservation; government."];
dict['pālanā']=["f.","protection; preservation; government."];
dict['pāli']=["f.","a line; range; the canon of the Buddhist writings or the language in which it is written."];
dict['pālicca']=["nt.","greyness of hair."];
dict['pālita']=["pp. of pāleti","protected; guarded; preserved."];
dict['pāletabba']=["pt.p. of pāleti","should be protected; should be guarded; should be preserved."];
dict['pāleti']=["pāl + e","protects; guards; preserves."];
dict['pāletar']=["m.","a guard; keeper; protector."];
dict['pāletuṁ']=["inf. of pāleti","to protect; to guard; to preserve."];
dict['pāletvā']=["abs. of pāleti","having protected; having guarded; having preserved."];
dict['pālenta']=["pr.p. of pāleti","protecting; guarding; preserving."];
dict['pālesi']=["aor. of pāleti","protected; guarded; preserved."];
dict['pāvaka']=["m.","fire."];
dict['pāvacana']=["nt.","the Scriptures."];
dict['pāvaṭṭaka']=["adj.","exchanged; bartered."];
dict['pāvaḷa']=["m.","the buttocks."];
dict['pāvassi']=["aor. of pavassati","shed rain."];
dict['pāvāra']=["m.","a cloak; mantle."];
dict['pāvārika']=["adj.","cloak-seller."];
dict['pāvusa']=["m.","rainy-season; a kind of fish."];
dict['pāvussaka']=["adj.","belonging to the rainy season."];
dict['pāsa']=["m.","a sling; a snare; a button hole."];
dict['pāsaka']=["nt.","a sling; a snare; a button hole. (m.) a die; a throw."];
dict['pāsaṇḍa']=["nt.","heresy."];
dict['pāsaṇḍaka']=["m.","heretic; sectarian."];
dict['pāsāṇa']=["m.","a stone; rock."];
dict['pāsāṇaguḷa']=["m.","a ball of stone."];
dict['pāsāṇacetiya']=["nt.","a shrine made of stone."];
dict['pāsāṇapiṭṭhi']=["f.","the surface of a rock."];
dict['pāsāṇaphalaka']=["m.","a stone-slab."];
dict['pāsāṇalekhā']=["f.","rock inscription."];
dict['pāsāda']=["m.","a mansion; place; castle."];
dict['pāsādatala']=["nt.","an upper story or floor (of a mansion)."];
dict['pāsādika']=["adj.","pleasing; lovely; amiable."];
dict['pāsāpiṭṭhi']=["f.","the surface of a rock."];
dict['pāsāphalaka']=["m.","a stone-slab."];
dict['pāsālekhā']=["f.","rock inscription."];
dict['pāhuṇa']=["m.","a guest. (nt.) meal for a guest; a present."];
dict['pāhuṇeyya']=["adj.","worthy of hospitality."];
dict['pāheti']=["pā + hi + e","causes to send."];
dict['pāhesi']=["aor. of pāheti","caused to send."];
dict['pi']=["ind.","(the enclitic form of api.) also: and also; even so; but; however; probably; perhaps."];
dict['piṁsati']=["pis + ṃ-a","grinds; crushes, = pisati"];
dict['piṁsana']=["nt.","grinding; powering."];
dict['piṁsi']=["aor. of piṃsati","ground; crushed."];
dict['piṁsita']=["pp. of piṃsati","ground; crushed."];
dict['piṁsetvā']=["abs. of piṃsati","having ground; having crushed."];
dict['pika']=["m.","a cuckoo."];
dict['piṅgala']=["adj.","brown; tawny."];
dict['piṅgalanetta']=["adj.","having red eyes."];
dict['piṅgalamakkhikā']=["f.","gadfly."];
dict['picu']=["nt.","cotton."];
dict['picupaṭala']=["nt.","a film of cotton."];
dict['piccha']=["nt.","1. tail-feather; 2. (any kind of) gum."];
dict['picchila']=["adj.","slippery."];
dict['piñja']=["nt.","tail-feather; tail of a bird."];
dict['piñjara']=["adj.","of a reddish colour."];
dict['piññāka']=["nt.","flour of oilseeds; poonac."];
dict['piṭaka']=["nt.","a basket; a container; one of the three main division of Pāli Canon."];
dict['piṭakattaya']=["nt.","the three Piṭakas, viz. Vinaya, Sutta, and Abhidhamma."];
dict['piṭakadhara']=["adj.","one who knows the piṭaka by heart."];
dict['piṭṭha']=["nt.","the back; hind part; surface; flour (of grain, etc.)"];
dict['piṭṭhakhādaniya']=["nt.","sweets made of flour."];
dict['piṭṭhadhītalikā']=["f.","a doll made of flour."];
dict['piṭṭhapiṇḍī']=["f.","a lump of flour."];
dict['piṭṭhi']=["f.","the back; upper side; top."];
dict['piṭṭhikaṇṭaka']=["nt.","the back bone."];
dict['piṭṭhigata']=["adj.","riding on an animal or on someone's back."];
dict['piṭṭhipassa']=["nt.","the hind part. loc. behind; at the back of."];
dict['piṭṭhipāsāṇa']=["m.","a flat rock."];
dict['piṭṭhimaṁsika']=["adj.","backbiting; one who blames someone in his absence."];
dict['piṭṭhivaṁsa']=["m.","a back verandah."];
dict['piṭhara']=["m.","a big jar."];
dict['piṇḍa']=["m.","a lump; a lump of food."];
dict['piṇḍaka']=["m.","a lump; a lump of food."];
dict['piṇḍacārika']=["adj.","one who goes to collect alms."];
dict['piṇḍadāyaka']=["m.","giver of alms."];
dict['piṇḍapāta']=["m.","a collection of alms."];
dict['piṇḍapātika']=["adj.","one who collects alms or eats such food."];
dict['piṇḍācāra']=["m.","going for collecting alms."];
dict['piṇḍāya']=["dat. sin. of piṇḍa","for alms."];
dict['piṇḍikamaṁsa']=["nt.","the buttocks."];
dict['piṇḍita']=["pp. of piṇḍeti","balled together; contracted; mixed."];
dict['piṇḍiyālopabhojana']=["nt.","food received through collecting alms."];
dict['piṇḍī']=["f.","a cluster; bunch."];
dict['piṇḍeti']=["piṇḍ + e","balls together; contracts; mixes."];
dict['piṇḍetvā']=["abs. of piṇḍeti","having balled together; having contracted; having mixed."];
dict['piṇḍesi']=["aor. of piṇḍeti","balled together; contracted; mixed."];
dict['piṇḍolya']=["nt.","going for collecting alms."];
dict['pitāmaha']=["m.","grandfather."];
dict['pitika']=["adj.","(in cpds.), having a father; belonging or come from a farther."];
dict['pitipakkha']=["m.","father's side."];
dict['pitar']=["m.","father."];
dict['pitukicca']=["nt.","duty of father."];
dict['pitughāta']=["m.","patricide."];
dict['pitucchā']=["f.","father's sister."];
dict['pitucchāputta']=["m.","aunt's son."];
dict['pitusantaka']=["adj.","father's possession; belonging to a father."];
dict['pitta']=["nt.","the bile."];
dict['pittādhika']=["adj.","bilious."];
dict['pithīyati']=["api + dhā + ī + ya; pass. of pidahati","is closed; shut; or obscured."];
dict['pithīyi']=["aor. of pithīyati","was closed; shut; or obscured."];
dict['pidahati']=["api + dhā + a","shuts; closes; covers."];
dict['pidahana']=["nt.","shutting; closing."];
dict['pidahi']=["aor. of pidahati","shut; closed; covered."];
dict['pidahita']=["pp. of pidahati","shut; closed; covered."];
dict['pidahitvā']=["abs. of pidahati","having shut; having closed; having covered."];
dict['pidhāna']=["nt.","a lid; a cover."];
dict['pidhāya']=["abs. of pidahati","having shut; having closed; having covered."];
dict['pināsa']=["m.","catarrh."];
dict['pipāsā']=["f.","thirst."];
dict['pipāsita']=["pp. of pivāsati","thirsty."];
dict['pipillikā']=["f.","an ant."];
dict['pipīlikā']=["f.","an ant."];
dict['pipphala']=["nt.","scissors."];
dict['pipphalaka']=["nt.","scissors."];
dict['pipphalī']=["f.","long pepper."];
dict['pibati']=["","see pivati, drinks"];
dict['piya']=["adj.","dear; amiable; beloved. (m.) the husband. (nt.) a dear thing."];
dict['piyakamyatā']=["f.","desire for dear things or to become dear."];
dict['piyaṅgu']=["m.","a medicinal plant."];
dict['piyatama']=["adj.","most dear."];
dict['piyatara']=["adj.","more dear."];
dict['piyatā']=["f.","belovedness."];
dict['piyadasana']=["adj.","good-looking."];
dict['piyabhāṇī']=["adj.","speaking pleasantly."];
dict['piyarūpa']=["nt.","an enticing object of sight."];
dict['piyavacana']=["nt.","a term of endearment. (adj.) speaking pleasant words."];
dict['piyavādī']=["adj.","speaking pleasantly."];
dict['piyavippayoga']=["m.","separation from beloved."];
dict['piyā']=["f.","the wife."];
dict['piyāpāya']=["adj.","separation from what is beloved."];
dict['piyāyati']=["deno. from piya","is font of; holds dear; is devoted."];
dict['piyāyanā']=["f.","love; fondness."];
dict['piyāyanta']=["pr.p. of piyāyati","is being font of; is being devoted."];
dict['piyāyamāna']=["pr.p. of piyāyati","is being font of; is being devoted."];
dict['piyāyi']=["aor. of piyāyati","was font of; held dear; was devoted."];
dict['piyāyita']=["pp. of piyāyati","was font of; held dear; was devoted."];
dict['piyāyitvā']=["abs. of piyāyati","having held dear."];
dict['pilakkha']=["m.","wave-leafed fig tree."];
dict['pilandhati']=["api + nah + a","adorns; puts on; bedecks."];
dict['pilandhana']=["nt.","an ornament; putting on; adorning."];
dict['pilandhi']=["aor. of pilandhati","adorned; put on; bedecked."];
dict['pilandhita']=["pp. of pilandhati","adorned; put on; bedecked."];
dict['pilandhitvā']=["abs. of pilandhati","having adorned; having put on; having bedecked."];
dict['pilandhiya']=["abs. of pilandhati","having adorned; having put on; having bedecked."];
dict['pilavati']=["","see plavati, floats; moves quickly; swims."];
dict['pilotikā']=["f.","a rag; an old clothe."];
dict['pillaka']=["m.","a young of an animal."];
dict['piḷakā']=["f.","a boil; a blister."];
dict['pivati']=["pā + a; pā is changed to piba","drinks."];
dict['pivatimāna']=["pr.p. of pivati","drinking."];
dict['pivana']=["nt.","drinking."];
dict['pivanta']=["pr.p. of pivati","drinking."];
dict['pivi']=["aor. of pivati","drank."];
dict['pivituṁ']=["inf. of pivati","to drink."];
dict['pivitvā']=["abs. of pivati","having drunk."];
dict['pisati']=["pis + a","grinds; crushes, = piṃsati"];
dict['pisana']=["nt.","grinding; powering."];
dict['pisāca']=["m.","goblin or sprite."];
dict['pisācaka']=["m.","goblin or sprite."];
dict['pisita']=["nt.","flesh."];
dict['pisuṇa']=["nt.","slander; malicious speech."];
dict['pisuṇāvācā']=["f.","malicious speech."];
dict['pihaka']=["nt.","the spleen."];
dict['pihayati']=["pih + ya","desires; longs for; endeavours."];
dict['pihayi']=["aor. of pihayati","desired; longed for; endeavoured."];
dict['pihāyanā']=["f.","desire; endearment."];
dict['pihāyita']=["pp. of pihayati","desired; longed for; endeavoured."];
dict['pihālu']=["adj.","covetous."];
dict['pihita']=["pp. of pidahati","shut; closed; covered."];
dict['pīṭha']=["nt.","chair; a seat."];
dict['pīṭhaka']=["nt.","a small chair or bench."];
dict['pīṭhasappī']=["m.","a cripple."];
dict['pīṭhikā']=["f.","a small chair or bench."];
dict['pīṇa']=["adj.","fat; swollen."];
dict['pīṇana']=["nt.","gladdening; satisfaction."];
dict['pīṇita']=["pp. of pīṇeti","gladdened; pleased; satisfied; invigorated."];
dict['pīṇeti']=["pīṇ + e","gladdens; pleases; satisfies; invigorates."];
dict['pīṇetvā']=["abs. of pīṇeti","having gladdened; pleased; having satisfied; having invigorated."];
dict['pīṇenta']=["pr.p. of pīṇeti","gladdening; pleasing; satisfying; invigorating."];
dict['pīṇesi']=["aor. of pīṇeti","gladdened; pleased; satisfied; invigorated."];
dict['pīta']=["adj.,m.","yellow; golden colour. (m.) yellow colour."];
dict['pītaka']=["adj.","yellow; golden colour. (m.) yellow colour."];
dict['pītana']=["nt.","yellow pigment."];
dict['pīti']=["f.","joy; delight; emotion."];
dict['pītipāmojja']=["nt.","joy and gladness."];
dict['pītibhakkha']=["adj.","feeding on joy."];
dict['pītimana']=["adj.","glad of heart; exhilarated."];
dict['pītirasa']=["m.","taste or emotion of joy."];
dict['pītisambojjhaṅga']=["m.","the joy constituent."];
dict['pītisahagata']=["adj.","accompanied by joy."];
dict['pīḷaka']=["adj.","oppressing; one who oppresses."];
dict['pīḷana']=["nt.","oppression; injury; damage."];
dict['pīḷā']=["f.","oppression; injury; damage."];
dict['pīḷita']=["pp. of pīḷeti","oppressed; crushed; molested; subjugated."];
dict['pīḷeti']=["pīḷ + e","oppresses; crushes; molests; subjugates, = upapīḷeti."];
dict['pīḷetvā']=["abs. of pīḷeti","having oppressed; having crushed; having molested; having subjugated."];
dict['pīḷesi']=["aor. of pīḷeti","oppressed; crushed; molested; subjugated."];
dict['pukkusa']=["m.","one who remove refuse."];
dict['puggala']=["m.","an individual; a person."];
dict['puggalapaññatti']=["f.","classification of individuals."];
dict['puggalika']=["adj.","person; individual."];
dict['puṅkha']=["","= poṅkha, the feathered part of an arrow."];
dict['puṅgava']=["m.","a bull; a noble person."];
dict['pucimanda']=["m.","the margosa tree."];
dict['puccaṇḍa']=["(pūti + aṇḍa) nt.","a rotten egg."];
dict['puccha']=["nt.","tail."];
dict['pucchaka']=["m.","one who asks question."];
dict['pucchati']=["pucch + a","asks; questions."];
dict['pucchana']=["nt.","the act of questioning."];
dict['pucchanta']=["pr.p. of pucchati","asking; questioning."];
dict['pucchā']=["f.","a question."];
dict['pucchi']=["aor. of pucchati","asked; questioned."];
dict['pucchita']=["pp. of pucchati","asked; questioned."];
dict['pucchitabba']=["pt.p. of pucchati","should be asked; should be questioned."];
dict['pucchituṁ']=["inf. of pucchati","to ask; to question."];
dict['pucchitvā']=["abs. of pucchati","having asked; having questioned."];
dict['pujja']=["adj.","honourable; respectful."];
dict['puñchati']=["puñch + a","wipes off; cleans."];
dict['puñchana']=["nt.","1. wiping off; 2. a clothe for wiping; a rowel."];
dict['puñchanī']=["f.","a clothe for wiping; a towel."];
dict['puñchanta']=["pr.p. of puñchati","wiping off; cleaning."];
dict['puñchamāna']=["pr.p. of puñchati","wiping off; cleaning."];
dict['puñchi']=["aor. of puñchati","wiped off; cleaned."];
dict['puñchita']=["pp. of puñchati","wiped off; cleaned."];
dict['puñchitvā']=["abs. of puñchati","having wiped off; having cleaned."];
dict['puñja']=["m.","a heap; pile; mass."];
dict['puñjakata']=["adj.","pile; heaped."];
dict['puñña']=["nt.","merit; righteousness."];
dict['puññakamma']=["nt.","meritorious action."];
dict['puññakāma']=["adj.","desirous of merit."];
dict['puññakiriyā']=["f.","good action."];
dict['puññakkhandha']=["m.","a mass of merit."];
dict['puññakkhaya']=["m.","exhaustion of merit."];
dict['puññatthika']=["adj.","desirous of merit."];
dict['puññapekkha']=["adj.","hoping for merit."];
dict['puññaphala']=["nt.","the result of meritorious actions."];
dict['puññabhāga']=["m.","a share of merit."];
dict['puññabhāgī']=["adj.","having a share in merit."];
dict['puññavant']=["adj.","possessing merit; virtuous."];
dict['puññānubhāva']=["m.","the power of merit."];
dict['puññābhisanda']=["(puñña + abhisanda) m.","accumulation of merit."];
dict['puṭa']=["m.; nt.","a container. (usually made of leaves); a pocket; a basket."];
dict['puṭaṁsa']=["adj.","having a knapsack on one's shoulder."];
dict['puṭaka']=["m.; nt.","a container. (usually made of leaves); a pocket; a basket."];
dict['puṭabaddha']=["adj.","bound as a parcel."];
dict['puṭabhatta']=["nt.","a parcel of boiled rice."];
dict['puṭabhedana']=["nt.","opening of packages."];
dict['puṭṭha']=["pp. of poseti","fed; nourished; brought up."];
dict['puṇāti']=["pu + ṇā","cleans; sifts."];
dict['puṇi']=["aor. of puṇāti","cleaned; sifted."];
dict['puṇitvā']=["abs. of puṇāti","having cleaned; having sifted."];
dict['puṇḍarīka']=["nt.","white lotus."];
dict['puṇṇa']=["pp. of pūrati","full; complete."];
dict['puṇṇaghaṭa']=["m.","a full pitcher."];
dict['puṇṇacanda']=["m.","full moon."];
dict['puṇṇatā']=["f.","fullness."];
dict['puṇṇatta']=["nt.","fullness."];
dict['puṇṇapatta']=["nt.","a gift or present."];
dict['puṇṇamāsī']=["f.","full-moon day."];
dict['puṇṇamī']=["f.","full-moon day."];
dict['putta']=["m.","a son; a child."];
dict['puttaka']=["m.","a little son."];
dict['puttadāra']=["","children and wife."];
dict['puttima']=["adj.","having children."];
dict['puttiya']=["adj.","having children."];
dict['puthu']=["ind.","separated; individual; far and wide; separately."];
dict['puthuka']=["nt.","flatted corn. (m.) young of an animal."];
dict['puthujjana']=["m.","a common world-ling; uneducated person."];
dict['puthubhūta']=["adj.","widely spread."];
dict['puthula']=["adj.","broad; large."];
dict['puthuloma']=["adj.","a fish."];
dict['puthuvī']=["f.","the earth."];
dict['puthuso']=["adv.","diversely; at variance."];
dict['puna']=["ind.","again."];
dict['punadisava']=["m.","the following day."];
dict['punappunaṁ']=["ind.","again and again."];
dict['punabbhava']=["m.","birth in a new existence."];
dict['punarutti']=["f.","repetition."];
dict['punavacana']=["nt.","repetition."];
dict['punāgamana']=["nt.","coming again."];
dict['puneti']=["puna + eti","comes again."];
dict['punnāga']=["m.","the Alexandrian laurel tree."];
dict['puppha']=["nt.","flower; the menstrual flux."];
dict['pupphagaccha']=["m.","a flowering plant or bush."];
dict['pupphagandha']=["m.","odours of flowers."];
dict['pupphacumbaṭaka']=["nt.","a chaplet of flowers."];
dict['pupphachaḍḍaka']=["m.","remover of withered flowers or rubbish; a privy-cleaner."];
dict['pupphati']=["pupph + a","flowers; is blown."];
dict['pupphadāma']=["m.","a garland of flowers."];
dict['pupphadhara']=["adj.","bearing flowers."];
dict['pupphapaṭa']=["m.; nt.","a clothe embroidered with flowers."];
dict['pupphamuṭṭhi']=["m.","a handful of flowers."];
dict['puppharāsi']=["m.","a heap of flowers."];
dict['pupphavatī']=["f.","a woman during her menstruation."];
dict['pupphi']=["aor. of pupphati","flowered; was blown."];
dict['pupphita']=["pp. of pupphati","with flowers; fully blown."];
dict['pupphitvā']=["abs. of pupphati","having flowered; was being blown."];
dict['pubba']=["m.","pus; matter. (adj.) former; earlier; eastern. (in cpds.) having been before, e.g. gatapubba= gone before."];
dict['pubbakamma']=["nt.","a deed done in the former existence."];
dict['pubbakicca']=["nt.","preliminary function."];
dict['pubbaṅgama']=["adj.","going at the head; preceding."];
dict['pubbacarita']=["nt.","former live-story."];
dict['pubbaṇha']=["m.","forenoon."];
dict['pubbadeva']=["m.","the ancient gods, i.e. asuras."];
dict['pubbanimitta']=["nt.","a prognostic; a portent."];
dict['pubbanta']=["m.","the past; the former end."];
dict['pubbanna']=["nt.","a name given to 7 kinds of cereals such as rice, wheat."];
dict['pubbapurisa']=["m.","the ancestors."];
dict['pubbapeta']=["m.","deceased spirit."];
dict['pubbabhāga']=["m.","former part. (adj.) previous."];
dict['pubbayoga']=["m.","a former connection."];
dict['pubbavideha']=["m.","name of the eastern continent."];
dict['pubbā']=["f.","the east."];
dict['pubbācariya']=["m.","the first teacher."];
dict['pubbāpara']=["adj.","what proceeds and what follows; former and latter."];
dict['pubbuṭṭhāyī']=["adj.","getting up before (someone else)."];
dict['pubbe']=["loc.","formerly; in the past."];
dict['pubbekata']=["adj.","former done."];
dict['pubbenivāsa']=["m.","one's former state of existence."];
dict['pubbenivāsañāṇa']=["nt.","remembrance of one's former state of existence."];
dict['pubbenivāsānussati']=["f.","remembrance of one's former state of existence."];
dict['pubbesānussati']=["f.","remembrance of one's former state of existence."];
dict['puma']=["m.","a male; a man."];
dict['pura']=["nt.","a town or city."];
dict['purakkhata']=["pp. of purakkharoti","put in front; honoured; esteemed."];
dict['purakkhatvā']=["abs. of purakkharoti","having put in front; having honoured."];
dict['purakkhari']=["aor. of purakkharoti","put in front; honoured."];
dict['purakkharoti']=["purā + kar + o","puts in front; honours."];
dict['purato']=["ind.","in front of; before."];
dict['puratthā']=["ind.","the east."];
dict['puratthābhimukha']=["adj.","looking eastward."];
dict['puratthima']=["adj.","eastern."];
dict['purā']=["ind.","formerly; in the past."];
dict['purāṇa']=["adj.","ancient; old; worn out; used; former."];
dict['purāṇadutiyikā']=["f.","former wife."];
dict['purāṇasālohita']=["adj.","former blood-relation."];
dict['purātana']=["adj.","ancient; old; worn out; used; former."];
dict['purindada']=["m.","an epithet of the king of Devas."];
dict['purima']=["adj.","former; earlier."];
dict['purimajāti']=["f.","previous birth."];
dict['purimataraṁ']=["","very early; early than."];
dict['purimattabhāva']=["m.","previous birth."];
dict['purisa']=["m.","a male; a man."];
dict['purisakāra']=["m.","manliness."];
dict['purisathāma']=["m.","manly strength."];
dict['purisadamma']=["m.","a person to be trained or converted."];
dict['purisadammasārathī']=["m.","guide of men who are to be restrained."];
dict['purisaparakkama']=["m.","manly effort."];
dict['purisamedha']=["m.","human sacrifice."];
dict['purisaliṅga']=["nt.","the male organ."];
dict['purisavyañjana']=["nt.","the male organ."];
dict['purisasindriya']=["nt.","male faculty; masculinity."];
dict['purisājañña']=["m.","remarkable man."];
dict['purisādaka']=["m.","a cannibal."];
dict['purisādhama']=["m.","a wicked man."];
dict['purisindriya']=["nt.","male faculty; masculinity."];
dict['purisuttama']=["m.","the highest of men."];
dict['pure']=["adv.","before; formerly; earlier."];
dict['purekkhāra']=["m.","putting in front; honour; devotion."];
dict['purecārika']=["adj.","going before; leading."];
dict['purejava']=["adj.","running in front."];
dict['purejāta']=["adj.","born beforehand."];
dict['puretaraṁ']=["adv.","before any one else; most early."];
dict['purebhatta']=["nt.","forenoon."];
dict['purohita']=["m.","a king's religious adviser."];
dict['pulaka']=["m.","a worm."];
dict['pulava']=["m.","a worm."];
dict['pulina']=["nt.","sand; a sandy bank."];
dict['pūga']=["m.","a gild; corporation. (nt.) a heap; the areconut palm."];
dict['pūgarukkha']=["m.","the arecanut palm."];
dict['pūjanā']=["f.","veneration; homage; devotional offering."];
dict['pūjanīya']=["adj.","entitled to homage; venerable."];
dict['pūjaneyya']=["adj.","entitled to homage; venerable."];
dict['pūjayamāna']=["pr.p. of pūjeti","honouring; respecting; offering something with devotion."];
dict['pūjā']=["f.","veneration; homage; devotional offering."];
dict['pūjāraha']=["adj.","entitled to homage; venerable."];
dict['pūjita']=["pp. of pūjeti","honoured; respected; offered something with devotion."];
dict['pūjiya']=["adj.","worthy to be honoured. (nt.) an object of veneration."];
dict['pūjiyamāna']=["adj.","being honoured."];
dict['pūjeti']=["pūj + e","honours; respects; offers something with devotion."];
dict['pūjetuṁ']=["inf. of pūjeti","to honour; to respect; to offer something with devotion."];
dict['pūjetvā']=["abs. of pūjeti","having honoured; having respected; having offered something with devotion."];
dict['pūjenta']=["pr.p. of pūjeti","honouring; respecting; offering something with devotion."];
dict['pūjesi']=["aor. of pūjeti","honoured; respected; offered something with devotion."];
dict['pūti']=["adj.","rotten; putrid; stinking."];
dict['pūtika']=["adj.","rotten; putrid; stinking."];
dict['pūtikāya']=["m.","the body which contains foul thing."];
dict['pūtigandha']=["m.","smell of stinking thing."];
dict['pūtimaccha']=["m.","stinking fish."];
dict['pūtimukha']=["adj.","having a putrid mouth."];
dict['pūtimutta']=["nt.","cattle-urine."];
dict['pūtilatā']=["f.","the creeper Coccolus Cordifolius."];
dict['pūpa']=["m.; nt.","cake."];
dict['pūpiya']=["m.","cake-seller."];
dict['pūya']=["m.","pus."];
dict['pūra']=["adj.","full; full of."];
dict['pūraka']=["adj.","one who fills; fulfils or completes; full; full of."];
dict['pūrāpita']=["pp. of pūrāpeti","made fill."];
dict['pūrāpeti']=["caus. of pūreti","makes fill."];
dict['pūrāpetvā']=["abs. of pūrāpeti","having made fill."];
dict['pūrāpesi']=["aor. of pūrāpeti","made fill."];
dict['pūrita']=["pp. of pūreti","filled; fulfilled; completed."];
dict['pūreti']=["pūr + e","fills; fulfils; completes."];
dict['pūretuṁ']=["inf. of pūreti","to fill; to fulfil; to complete."];
dict['pūretvā']=["abs. of pūreti","having filled; having fulfilled; having completed."];
dict['pūrenta']=["pr.p. of pūreti","filling; completing."];
dict['pūresi']=["aor. of pūreti","filled; fulfilled; completed."];
dict['pūva']=["m.; nt.","cake; bread."];
dict['pūvika']=["m.","dealer in cakes."];
dict['pekkhaka']=["adj.","one who is looking at."];
dict['pekkhaṇa']=["nt.","seeing; sight."];
dict['pekkhati']=["pa + ikkh + a","sees; looks at."];
dict['pekkhamāna']=["pr.p. of pekkhati","seeing; looking at."];
dict['pekkhi']=["aor. of pekkhati","saw; looked at."];
dict['pekkhita']=["pp. of pekkhati","seen; looked at."];
dict['pekkhitvā']=["abs. of pekkhati","having seen; having looked at."];
dict['pekhuṇa']=["nt.","a peacock's tail-feather."];
dict['pecca']=["ind.","after death."];
dict['peta']=["adj.","dead; departed. (m.) a ghost."];
dict['petakicca']=["nt.","states of ghosts."];
dict['petayoni']=["f.","state of ghosts."];
dict['petaloka']=["m.","the realm of goblins."];
dict['petavatthu']=["nt.","story about a ghost."];
dict['pettaṇika']=["adj.","one who lives on father's property."];
dict['pettika']=["adj.","a paternal."];
dict['pettivisaya']=["m.","the world of manes."];
dict['petteyya']=["adj.","respecting one's own father."];
dict['petteyyatā']=["f.","filial piety."];
dict['pema']=["nt.","love; affecting."];
dict['pemanīya']=["adj.","affectionate; amiable."];
dict['peyya']=["adj.","drinkable. (nt.) a drink."];
dict['peyyavajja']=["nt.","kind speech."];
dict['peyyāla']=["nt.","an indication to show that a passage has been omitted."];
dict['pelaka']=["m.","a hare."];
dict['peḷā']=["f.","a box or chest; a container."];
dict['pesaka']=["m.","sender; one who attends."];
dict['pesakāra']=["m.","a weaver."];
dict['pesana']=["nt.","sending out; a message; service."];
dict['pesanakāraka']=["m.","a servant."];
dict['pesanakārikā']=["f.","a maid servant."];
dict['pesala']=["adj.","well behaved."];
dict['pesi']=["f.","a slice; the foetus in the third stage."];
dict['pesikā']=["f.","a slice; the foetus in the third stage."];
dict['pesita']=["pp. of peseti","sent out or forth; employed; sent for."];
dict['pesiya']=["m.","a servant; a messenger."];
dict['pesiyamāna']=["pr.p. of pesīyati","was beng sent."];
dict['pesīyati']=["pass. of peseti","is sent."];
dict['pesuñña']=["nt.","slander; calumny; backbiting."];
dict['pesuṇa']=["nt.","slandering."];
dict['pesuṇakāraka']=["adj.","one who slanders."];
dict['pesuṇika']=["m.","slanderer."];
dict['pesetabba']=["pt.p. of peseti","should be sent out or forth; should be employed; should be sent for."];
dict['peseti']=["pe + e","sends out or forth; employs; sends for."];
dict['pesetvā']=["abs. of peseti","having sent out or forth; having employed; having sent for."];
dict['pesenta']=["pr.p. of peseti","sending out or forth; employing; sending for."];
dict['pesesi']=["aor. of peseti","sent out or forth; employed; sent for."];
dict['pessa']=["m.","a servant; a messenger."];
dict['pessika']=["m.","a servant; a messenger."];
dict['pessiya']=["m.","a servant; a messenger."];
dict['pokkhara']=["nt.","a lotus; lotus plant; the tip of an elephant's trunk; the trunk of a lute."];
dict['pokkharaṇī']=["f.","a pond; an artificial pool."];
dict['pokkharatā']=["f.","beauty."];
dict['pokkharapatta']=["nt.","lotus leaf."];
dict['pokkharamadhu']=["nt.","the honey sap a lotus."];
dict['pokkharavassa']=["nt.","a rain of flowers; a snowstorm."];
dict['poṅkha']=["","= puṅkha, the feathered part of an arrow."];
dict['poṭṭhapāda']=["m.","name of a month, September-October."];
dict['poṭhana']=["nt.","beating; striking."];
dict['poṭhita']=["pp. of poṭheti","beaten; struck; snaped (one's fingers)."];
dict['poṭhiyamāna']=["pr.p. of poṭheti","being beaten."];
dict['poṭhīyati']=["pass. of poṭheti","is beaten; is struck."];
dict['poṭheti']=["poth + e","beats; strikes; snaps (one's fingers). = potheti"];
dict['poṭhetvā']=["abs. of poṭheti","having beaten; having struck; having snaped (one's fingers)."];
dict['poṭhesi']=["aor. of poṭheti","beat; struck; snaped (one's fingers)."];
dict['poṇa']=["adj.","sloping down; prone; covering or leading to."];
dict['pota']=["m.","1. the young of an animal; 2. a sprout or offshoot; 3. a ship's boat."];
dict['potaka']=["m.","the young of an animal."];
dict['potavāha']=["m.","a sailor."];
dict['potika']=["f.","the young of an animal."];
dict['potthaka']=["m.; nt.","a book; a canvas for painting on."];
dict['potthanikā']=["f.","a dagger."];
dict['potthalikā']=["f.","a modelled figure; a doll made of canvas."];
dict['pothujjanika']=["adj.","belonging to an ordinary man."];
dict['ponobhavika']=["adj.","leading to rebirth."];
dict['ponobbhavika']=["adj.","leading to rebirth."];
dict['porāṇa']=["adj.","ancient; old; former."];
dict['porāṇaka']=["adj.","ancient; old; former."];
dict['porisa']=["nt.","manliness; the height of man (with up stretched hand)."];
dict['porisāda']=["adj.","a man-eater."];
dict['porī']=["f.","urbane; polite."];
dict['porohicca']=["nt.","the office of purohita."];
dict['posa']=["m.","man."];
dict['posaka']=["adj.","feeding; nourishing; one who brings up."];
dict['posatha']=["m.","Sabbath day; observance of 8 precepts; biweekly recitation of the Vinaya rules by a chapter of Buddhist monks. (see uposatha.)"];
dict['posathika']=["m.","one who observes fasting."];
dict['posana']=["nt.","bringing up; nourishing; feeding."];
dict['posāvanika']=["nt.","fee for bringing somebody up; allowance; sustenance."];
dict['posikā']=["f.","a nurse; a step-mother."];
dict['posita']=["pp. of poseti","nourished; brought up; taken care of; fed."];
dict['posetabba']=["pt.p. of poseti","should be nourished; should be brought up; should be taken care of; should be fed."];
dict['poseti']=["pus + e","nourishes; brings up; takes care of; feeds."];
dict['posetuṁ']=["inf. of poseti","to nourish; to bring up; to take care of; to feed."];
dict['posetvā']=["abs. of poseti","having nourished; having brought up; having took care of; having fed."];
dict['posenta']=["pr.p. of poseti","nourishing; bringing up; taking care of; feedig."];
dict['posesi']=["aor. of poseti","nourished; brought up; took care of; fed."];
dict['privisitvā']=["abs. of parivisati","having served with food; having waited upon when food is taken."];
dict['plava']=["m.","floating; a raft."];
dict['plavaṅgama']=["m.","a monkey."];
dict['plavati']=["plav + a","floats; moves quickly; swims."];
dict['plavana']=["nt.","jumping; floating."];
dict['plavi']=["aor. of plavati","floated; moved quickly; swam."];
dict['plavita']=["pp. of plavati","floated; moved quickly; swum."];
dict['plavitvā']=["abs. of plavati","having floated; having moved quickly; having swum."];
dict['phaggu']=["m.","a period of fasting."];
dict['phagguṇa']=["m.","name of month, February-March."];
dict['phagguṇī']=["","name of a constellation."];
dict['phaṇa']=["m.","the hood of a snake."];
dict['phaṇaka']=["nt.","an instrument shaped like a snake's hood, used for smoothing hair, etc."];
dict['phaṇī']=["m.","a cobra."];
dict['phandati']=["phad + ṃ - a","trembles; throbs; stirs."];
dict['phandana']=["nt.","throbbing; motion; agitation."];
dict['phandanā']=["f.","throbbing; motion; agitation."];
dict['phandamāna']=["pr.p. of phandati","trembling; throbbing; stirring."];
dict['phandi']=["aor. of phandati","trembled; throbbed; stirred."];
dict['phandita']=["pp. of phandati","trembled; throbbed; stirred. (nt.) agitation."];
dict['phanditvā']=["abs. of phandati","having trembled; having throbbed; having stirred."];
dict['pharaṇa']=["nt.","pervading; suffusion; thrill."];
dict['pharaṇaka']=["adj.","suffusion; filling with."];
dict['pharati']=["phar + a","pervades; suffuses; fills."];
dict['pharanta']=["pr.p. of pharati","pervading; suffusing; filling."];
dict['pharasu']=["m.","hatchet."];
dict['phari']=["aor. of pharati","pervaded; suffused; filled."];
dict['pharita']=["pp. of pharati","pervaded; suffused; filled."];
dict['pharitvā']=["abs. of pharati","having pervaded; having suffused; having filled."];
dict['pharusa']=["adj.","rough; harsh; unkind."];
dict['pharusavacana']=["nt.","rough speech."];
dict['pharusāvācā']=["f.","rough speech."];
dict['phala']=["nt.","fruit; nut; result; consequence; fruition; the blade of a weapon."];
dict['phalaka']=["m.; nt.","a board; plank; a shied."];
dict['phalacitta']=["nt.","the fruition of the path."];
dict['phalaṭṭha']=["adj.","stationed in the enjoyment of the Path."];
dict['phalati']=["phal + a","bears fruit; bursts open; splits."];
dict['phalatthika']=["adj.","looking for fruit."];
dict['phaladāyī']=["adj.","fruitful; advantageous; producing fruit."];
dict['phalanta']=["pr.p. of phalati","bearing fruit; bursting open; splitting."];
dict['phalaruha']=["adj.","grown from a seed."];
dict['phalavant']=["adj.","bearing or having fruit."];
dict['phalāphala']=["nt.","various kinds of fruit."];
dict['phalāsava']=["m.","extract of fruit."];
dict['phali']=["aor. of phalati","bore fruit; bursted open; split."];
dict['phalika']=["m.","crystal."];
dict['phalita']=["pp. of phalati","born fruit; bursted open; split."];
dict['phalitvā']=["abs. of phalati","having born fruit; having bursted open; having split."];
dict['phalī']=["m.","(a tree) with fruit; bearing fruit."];
dict['phalu']=["nt.","a joint or knot (of reed, etc.)"];
dict['phalubīja']=["nt.","a joint which produces a plant."];
dict['phaletvā']=["abs. of phāleti","having broken; having split; having cut asunder."];
dict['phalenta']=["pr.p. of phāleti","breaking; spliting; cutting asunder."];
dict['phassa']=["m.","touch; contact."];
dict['phassita']=["pp. of phasseti","touched; attained."];
dict['phassitvā']=["abs. of phasseti","having touched; having attained."];
dict['phasseti']=["phas + e","touches; attaines."];
dict['phassesi']=["aor. of phasseti","touched; attained."];
dict['phāṇita']=["nt.","treacle; molasses."];
dict['phāṇitapuṭa']=["m.","leaf-container of treacle."];
dict['phātikamma']=["nt.","restoration; increase."];
dict['phārusaka']=["nt.","sweet lovi-lovi."];
dict['phāla']=["m.","1. a ploughshare; 2. an instrument to split wood; 3. one half or a slice of salted fish, etc."];
dict['phālaka']=["m.","one who splits or breaks."];
dict['phālana']=["nt.","splitting."];
dict['phālita']=["pp. of phāleti","broken; split; cut asunder."];
dict['phāleti']=["phal + e","breaks; splits; cuts asunder."];
dict['phāletuṁ']=["inf. of phāleti","to break; to split; to cut asunder."];
dict['phālesi']=["aor. of phāleti","broke; split; cut asunder."];
dict['phāsu']=["m.","ease; comfort. (adj.) comfortable; easy."];
dict['phāsuka']=["adj.","pleasant, convenient."];
dict['phāsukā']=["f.","a rib; the flank."];
dict['phāsulikā']=["f.","a rib; the flank."];
dict['phiya']=["nt.","an oar."];
dict['phīta']=["adj.","opulent; prosperous; rich."];
dict['phuṭa']=["pp. of pharati","pervaded; permeated; spread with."];
dict['phuṭṭha']=["pp. of phusati","touched; reached; attained."];
dict['phulla']=["pp. of phalati","fully opened or expanded; full of blossoms."];
dict['phullita']=["pp. of phullati","fully opened or expanded; full of blossoms."];
dict['phusati']=["phus + a","touches; reaches; attaines."];
dict['phusana']=["nt.","touch."];
dict['phusanā']=["f.","touch."];
dict['phusanta']=["pr.p. of phusati","touching; reaching; attaining."];
dict['phusamāna']=["pr.p. of phusati","touching; reaching; attaining."];
dict['phusi']=["aor. of phusati","touched; reached; attained."];
dict['phusita']=["pp. of phusati","touched; reached; attained. (nt.) a drop; a touch."];
dict['phusitaka']=["nt.","a drop; a touch."];
dict['phusitvā']=["abs. of phusati","having touched; having reached; having attained."];
dict['phusīyati']=["pass. of phusati","is touched."];
dict['phussa']=["m.","name of a month, December-January; name of a constellation. (adj.) gaily coloured; auspicious."];
dict['phussaratha']=["m.","a state carriage (running of its own accord in order to find an heir to a throne)."];
dict['phussarāga']=["m.","a topaz."];
dict['pheggu']=["nt.","wood surrounding the pith of a tree; a worthless thing."];
dict['pheṇa']=["nt.","foam; scum; froth."];
dict['pheṇapiṇḍa']=["m.","a lump of foam."];
dict['pheṇila']=["m.","the soap-berry plant."];
dict['pheṇuddehaka']=["adj.","throwing up foam."];
dict['phoṭa']=["m.","touch; constant."];
dict['phoṭaka']=["nt.","touch; constant."];
dict['phoṭṭhabba']=["nt.","touch; contact."];
dict['phosita']=["pp. of phoseti","sprinkled."];
dict['baka']=["m.","a crane; heron."];
dict['bakkhituṁ']=["inf. of bhakkhati","to eat; to feed upon."];
dict['bajjhati']=["pass. of bandhati","is bound or captivated; is caught (in a trap etc.)."];
dict['battiṁsati']=["f.","thirty-two."];
dict['badara']=["nt.","jujube fruit."];
dict['badaramissa']=["adj.","mixed with jujube."];
dict['badarī']=["f.","the jujube tree."];
dict['badālatā']=["f.","a creeper of sweet taste."];
dict['baddha']=["pp. of bandhati","bound; trapped; fastened; combined; put together."];
dict['baddhañjalika']=["adj.","keeping the hands reverently extended."];
dict['baddharāva']=["m.","the cry of the trapped or caught."];
dict['baddhavera']=["nt.","contracted enmity. (adj.), having such enmity."];
dict['badhira']=["adj.","deaf; a person who is deaf."];
dict['bandha']=["m.","bound; fetter; attachment; imprisonment."];
dict['bandhati']=["bandh + a","binds; combines; unites; ties on; captures; composes."];
dict['bandhana']=["nt.","bound; fetter; attachment; imprisonment; binding; bondage; something to bind with."];
dict['bandhanāgāra']=["nt.","a prison."];
dict['bandhanāgārika']=["m.","a prisoner; prison-keeper."];
dict['bandhanīya']=["pt.p. of bandhati","should be combined; should be united."];
dict['bandhanta']=["pr.p. of bandhati","combining; capturing."];
dict['bandhava']=["m.","kinsman; relative; relation."];
dict['bandhāpita']=["pp. of bandhāpeti","caused to be bound or fettered."];
dict['bandhāpeti']=["caus. of bandhati","causes to be bound or fettered."];
dict['bandhāpesi']=["aor. of bandhāpeti","caused to be bound or fettered."];
dict['bandhi']=["aor. of bandhati","combined; united."];
dict['bandhitabba']=["pt.p. of bandhati","should be combined; should be united."];
dict['bandhituṁ']=["inf. of bandhati","to combine; to unite; to capture."];
dict['bandhitvā']=["abs. of bandhati","having combined; having united."];
dict['bandhiya']=["abs. of bandhati","having combined; having united."];
dict['bandhu']=["m.","kinsman; relative; relation."];
dict['bandhujīvaka']=["m.","the China-rose plant."];
dict['bandhumant']=["adj.","having relatives; rich in kinsmen."];
dict['babbaja']=["nt.","the fragrant root of the Andropogon Muricatus."];
dict['babbu']=["m.","a cat."];
dict['babbuka']=["m.","a cat."];
dict['baraṇaseyyaka']=["adj.","made in or coming from Benares."];
dict['barihisa']=["nt.","Kusa-grass."];
dict['bala']=["nt.","strength; power; force; an army; military force."];
dict['balakāya']=["m.","an army."];
dict['balakoṭṭhaka']=["nt.","a stronghold; fortress."];
dict['balakkāra']=["m.","violence; application of force."];
dict['balaṭṭha']=["m.","a soldier; member of an army."];
dict['balattha']=["m.","a soldier; member of an army."];
dict['balada']=["adj.","strength-giving; bestowal of power."];
dict['baladāna']=["nt.","bestowal of power."];
dict['balappatta']=["adj.","come into power; grown strong."];
dict['balamattā']=["f.","a little strength."];
dict['balavant']=["adj.","powerful."];
dict['balavāhana']=["nt.","the soldiers and vehicles."];
dict['balākayoni']=["f.","a species of crane."];
dict['balākā']=["f.","a brown crane."];
dict['bali']=["m.","religious offering; revenue; tax."];
dict['balikamma']=["","an oblation."];
dict['balikā']=["f.","a girl."];
dict['balipaṭiggāhaka']=["adj.","receiving oblations or revenues."];
dict['balipuṭṭha']=["m.","a crow."];
dict['balivadda']=["m.","an ox."];
dict['baliharaṇa']=["nt.","collecting of taxes."];
dict['balī']=["adj.","powerful; strong."];
dict['bavhābādha']=["adj.","full of sickness."];
dict['bahala']=["adj.","thick; dense."];
dict['bahalatta']=["nt.","thickness."];
dict['bahi']=["ind.","outer; external; outside."];
dict['bahigata']=["adj.","gone outside."];
dict['bahijana']=["m.","outside people."];
dict['bahiddhā']=["ind.","outside; outer."];
dict['bahinagara']=["nt.","the outer city or outside the city."];
dict['bahinikkhamana']=["nt.","going out."];
dict['bahu']=["adj.","much; many; plenty; abundant. (plu.) many persons."];
dict['bahualīkamma']=["nt.","continuous practice; zealous exercise."];
dict['bahuka']=["adj.","many."];
dict['bahukaraṇīya']=["adj.","having much to do; busy."];
dict['bahukāra']=["adj.","of great service; very useful."];
dict['bahukicca']=["adj.","having much to do; busy."];
dict['bahukkhattuṁ']=["adv.","many times."];
dict['bahujana']=["m.","a mass of people."];
dict['bahujāgara']=["adj.","very wakeful."];
dict['bahutara']=["adj.","much; more."];
dict['bahutta']=["nt.","manifoldness; multiplicity."];
dict['bahudhana']=["adj.","with many riches."];
dict['bahudhā']=["adv.","in many ways."];
dict['bahuppada']=["adj.","many-footed; giving much."];
dict['bahubbīhi']=["","the Relative Compound."];
dict['bahubhaṇda']=["adj.","having an abundance of goods."];
dict['bahubhāṇī']=["adj.","one who speaks much."];
dict['bahubhāva']=["m.","abundance."];
dict['bahumata']=["adj.","much esteemed; accepted by many."];
dict['bahumāna']=["m.","respect; esteem; veneration."];
dict['bahumānana']=["nt.","respect; esteem; veneration."];
dict['bahumānita']=["adj.","much esteemed."];
dict['bahula']=["adj.","abundant; frequent."];
dict['bahulaṁ']=["adv.","mostly; frequently."];
dict['bahulatā']=["f.","abundance."];
dict['bahulatta']=["nt.","abundance."];
dict['bahulīkata']=["pp. of bahulīkaroti","took up seriously; increased. (adj.), practised frequently."];
dict['bahulīkamma']=["nt.","continuous practice; zealous exercise."];
dict['bahulīkaraṇa']=["nt.","continuous practice; zealous exercise."];
dict['bahulīkari']=["aor. of bahulīkaroti","took up seriously; increased."];
dict['bahulīkaroti']=["bahula + ī + kar + o","takes up seriously; increases."];
dict['bahulīkāra']=["m.","continuous practice; zealous exercise."];
dict['bahullya']=["nt.","abundance; luxurious living."];
dict['bahuvacana']=["nt.","the plural number."];
dict['bahuvidha']=["adj.","manifold; multiform."];
dict['bahuso']=["adv.","mostly; frequently; repeatedly."];
dict['bahussuta']=["adj.","very learned."];
dict['bahūpakāra']=["adj.","very helpful."];
dict['bāṇa']=["m.","an arrow."];
dict['bāṇadhi']=["m.","a quiver."];
dict['bādhaka']=["adj.","preventing; harassing; obstructing."];
dict['bādhakatta']=["nt.","the fact of being obstructive."];
dict['bādhati']=["bādh + a","hinders; obstructs; afflicts; ensnares."];
dict['bādhana']=["nt.","hindrance; affliction; snaring; catching."];
dict['bādhā']=["f.","hindrance; prevention."];
dict['bādhi']=["aor. of bādhati","hindered; obstructed; afflicted; ensnared."];
dict['bādhita']=["pp. of bādheti","oppressed; afflicted; harassed; ensnared; prevented."];
dict['bādhitvā']=["abs. of bādhati","having hindered; having obstructed; having afflicted; having ensnared."];
dict['bādheti']=["badh + e","oppresses; afflicts; harasses; ensnares; prevents."];
dict['bādhetvā']=["abs. of bādheti","having harrassed; having ensnared."];
dict['bādhenta']=["pr.p. of bādheti","oppressing; afflicting."];
dict['bādhesi']=["aor. of bādheti","oppressed; afflicted; harassed; ensnared; prevented."];
dict['bārasa']=["adj.","twelve."];
dict['bārāṇasī']=["f.","the city of Benares."];
dict['bārāṇasīṇaseyyaka']=["adj.","made in or coming from Benares."];
dict['bāla']=["adj.","young in years; ignorant; foolish. (m.) a child; a fool."];
dict['bālaka']=["m.","a child."];
dict['bālatā']=["f.","foolishness."];
dict['bālā']=["f.","a girl."];
dict['bālisika']=["m.","a fisherman."];
dict['bālya']=["nt.","childhood; folly."];
dict['bāḷha']=["adj.","strong; much; excessive."];
dict['bāḷhaṁ']=["adv.","strongly; excessively; very much."];
dict['bāvīsati']=["f.","twenty-two."];
dict['bāhā']=["f.","the arm; a post; a handle."];
dict['bāhābala']=["nt.","power of the arm, i.e. manual labour."];
dict['bāhita']=["pp. of bāheti","kept away; warded off; removed."];
dict['bāhira']=["adj.","external; outer; foreign. (nt.), outside."];
dict['bāhiraka']=["adj.","of another faith; outsider."];
dict['bāhirakapabbajjā']=["f.","the ascetic life other than that of Buddhist monks."];
dict['bāhiratta']=["nt.","eternality."];
dict['bāhu']=["m.","the arm."];
dict['bāhujañña']=["adj.","belonging to the public."];
dict['bāhulika']=["adj.","living in abundance."];
dict['bāhulla']=["nt.","abundance; luxurious living."];
dict['bāhullaya']=["nt.","abundance; luxurious living."];
dict['bāhusacca']=["nt.","great learning."];
dict['bāheti']=["vah + e","keeps away; wards off; removes."];
dict['bāhetvā']=["abs. of bāheti","having kept away; having warded off; having removed."];
dict['bāhesi']=["aor. of bāheti","kept away; warded off; removed."];
dict['bidala']=["nt.","a split pea or bamboo; a lath."];
dict['bindu']=["nt.","a drop; a dot; a trifle."];
dict['bindumatta']=["adj.","as much as a drop."];
dict['bindumattaṁ']=["adv.","only a drop."];
dict['bimba']=["nt.","an image; figure; the disk (of the sun or moon)."];
dict['bimbā']=["f.","name of the Prince Siddharth's wife."];
dict['bimbikā']=["f.","the creeper brayonia grandis, which produces red oval fruits."];
dict['bimbī']=["f.","the creeper brayonia grandis, which produces red oval fruits."];
dict['bila']=["nt.","a den; a hole; a portion."];
dict['bilaṅga']=["m.","vinegar."];
dict['bilaṅgathālikā']=["f.","a kind of torture."];
dict['bilaso']=["adv.","in portions or heaps."];
dict['billa']=["m.","the marmelos tree."];
dict['biḷāra']=["m.","a cat."];
dict['biḷārabhastā']=["f.","the bellows."];
dict['biḷālī']=["f.","a she cat; a kind of bulbous plant."];
dict['bīja']=["nt.","seed; germ; generating element."];
dict['bījakosa']=["m.","the capsule or seed vessel of flowers; the scrotum."];
dict['bījagāma']=["m.","seed-kingdom."];
dict['bījajāta']=["nt.","species of seed."];
dict['bījabīja']=["nt.","plants propagated by seeds."];
dict['bībhacca']=["adj.","awful; horrible."];
dict['bīraṇa']=["nt.","the grass andropogon muricatus, which produces fragrant roots."];
dict['bīraṇatthambha']=["m.","a bush of the above said grass."];
dict['bujjhati']=["budh + ya","knows; understands; perceives; is awake."];
dict['bujjhana']=["nt.","awakening; attaining knowledge."];
dict['bujjhanaka']=["adj.","intelligent; prudent."];
dict['bujjhanta']=["pr.p. of bujjhati","knowing; understanding."];
dict['bujjhamāna']=["pr.p. of bhujjhati","perceiving."];
dict['bujjhi']=["aor. of bujjhati","knew; understood; perceived."];
dict['bujjhitar']=["m.","one who awakes or becomes enlightened."];
dict['bujjhitvā']=["abs. of bujjhati","having known; having understood; having perceived."];
dict['buḍḍha']=["adj.","aged; old."];
dict['buḍḍhatara']=["adj.","older."];
dict['buddha']=["m.","one who has attained enlightenment; the Enlightened One."];
dict['buddhakārakadhamma']=["m.","the practices bringing about Buddhahood."];
dict['buddhakāla']=["m.","the time when a Buddha appears."];
dict['buddhakolāhala']=["m.","the announcement about coming of a Buddha."];
dict['buddhakkhetta']=["nt.","the sphere where a Buddha's power exists."];
dict['buddhaguṇa']=["m.","virtues of a Buddha."];
dict['buddhaṅkura']=["m.","one who is destined to be a Buddha."];
dict['buddhacakkhu']=["nt.","the faculty of complete intuition."];
dict['buddhañāṇa']=["nt.","the boundless knowledge."];
dict['buddhatta']=["nt.","the state of a Buddha."];
dict['buddhantara']=["nt.","the interval between the appearance of one Buddha and next."];
dict['buddhaputta']=["m.","a disciple of a Buddha."];
dict['buddhabala']=["nt.","the force of a Buddha."];
dict['buddhabhāva']=["m.","the Buddhahood."];
dict['buddhabhūta']=["pp.","become enlightened."];
dict['buddhabhūmi']=["f.","the ground of Buddhahood."];
dict['buddhamāmaka']=["adj.","devoted or attached to the Buddha."];
dict['buddharaṁsi']=["f.","rays from the person of the Buddha."];
dict['buddharasmi']=["f.","rays from the person of the Buddha."];
dict['buddhalīḷhā']=["f.","grace of a Buddha."];
dict['buddhavacana']=["nt.","the teaching of the Buddha."];
dict['buddhavisaya']=["m.","the scope of a Buddha."];
dict['buddhaveneyya']=["adj.","to be converted by a Buddha."];
dict['buddhasāsana']=["nt.","the teaching of the Buddha."];
dict['buddhānubhāva']=["m.","the majestic power of the Buddha."];
dict['buddhānussati']=["(buddha + anussati), f.","mindfulness upon the Buddha's virtues."];
dict['buddhārammaṇa']=["adj.","having its foundation in the Buddha."];
dict['buddhālambana']=["adj.","having its foundation in the Buddha."];
dict['buddhi']=["f.","a wisdom; intelligence."];
dict['buddhimant']=["adj.","wise; intelligent."];
dict['buddhisampanna']=["adj.","wise; intelligent."];
dict['buddhopaṭṭhāka']=["(buddha + upaṭṭhāka) adj.","attending the Buddha."];
dict['buddhoppāda']=["(buddha + uppāda) m.","the age in which a Buddha is born."];
dict['budha']=["m.","a wise man; the planet mercury."];
dict['budhavāra']=["m.","Wednesday."];
dict['bubbula']=["nt.","a bubble."];
dict['bubbulaka']=["nt.","a bubble."];
dict['bubhukkhati']=["bhuj + kha","wishes to eat. [bhuj + kha; bhu is doubled, the first bh is changed to b and j to k]"];
dict['bubhukkhi']=["aor. of bubhukkhati","wished to eat."];
dict['bubhukkhita']=["pp. of bubhukkhati","wished to eat."];
dict['beluva']=["m.","the tree Aegle Marmelos."];
dict['beluvapakka']=["nt.","a ripe fruit of Marmelos."];
dict['beluvalaṭṭhi']=["f.","a young Marmelos tree."];
dict['beluvasalāṭuka']=["nt.","unripe fruit of Marmelos."];
dict['bojjhaṅga']=["nt.","a factor of knowledge or wisdom."];
dict['bodha']=["m.","enlightenment; knowledge."];
dict['bodhana']=["nt.","enlightenment; knowledge."];
dict['bodhanīya']=["adj.","capable of being enlightened."];
dict['bodhaneyya']=["adj.","capable of being enlightened."];
dict['bodhi']=["f.","supreme knowledge; the tree of wisdom."];
dict['bodhiṅgaṇa']=["(bodhi + aṅgaṇa) nt.","the courtyard in which a Bo-tree stands."];
dict['bodhita']=["pp. of bodheti","awakened; enlightened."];
dict['bodhipakkhika']=["adj.","belonging to enlightenment."];
dict['bodhipakkhiya']=["adj.","belonging to enlightenment."];
dict['bodhipādapa']=["m.","the Bo-tree; the Ficus Religiosia."];
dict['bodhipūjā']=["f.","offerings to a Bo-tree."];
dict['bodhimaṇḍa']=["m.","the ground under the Bo-tree, where the Buddha sat at the time of His enlightenment."];
dict['bodhimaha']=["m.","offerings to a Bo-tree."];
dict['bodhimūla']=["nt.","the foot of the Bo-tree."];
dict['bodhirukkha']=["m.","the Bo-tree; the Ficus Religiosia."];
dict['bodheti']=["budh + e","awakens; enlightens."];
dict['bodhetar']=["m.","one who awakens or enlightens."];
dict['bodhetvā']=["abs. of bodheti","having awakened; having enlightened."];
dict['bodhenta']=["pr.p. of bodheti","awakening."];
dict['bodhesi']=["aor. of bodheti","awakened; enlightened."];
dict['bondi']=["m.","the body."];
dict['byaggha']=["m.","a tiger."];
dict['byañjana']=["nt.","a syllable; a consonant; a sign or mark; curry."];
dict['byāpāda']=["m.","malevolence."];
dict['byāma']=["m.","a fathom."];
dict['byāmappabhā']=["f.","the halo extending around the Buddha."];
dict['byūha']=["m.","an array of troops; a mass or collection."];
dict['bravitu']=["v.","let him say."];
dict['brahanta']=["adj.","vast; lofty; gigantic; immense. (in cpds. it takes the form brahā, just like mahā from mahanta)."];
dict['brahma']=["m.","the Brahma; the Creator."];
dict['brahmakāyika']=["adj.","belonging to the company of Brahmas."];
dict['brahmaghosa']=["adj.","having a sound similar to that of Brahma."];
dict['brahmacariyā']=["f.","religious life; complete chastity."];
dict['brahmacārī']=["","leading a chaste life."];
dict['brahmajacca']=["adj.","belonging to the brahman caste."];
dict['brahmañña']=["nt.","brahmanhood; pure life."];
dict['brahmaññatā']=["f.","brahmanhood; pure life."];
dict['brahmaṇakaññā']=["f.; adj.","Brahman maiden."];
dict['brahmadaṇḍa']=["m.","a (kind of) punishment by stopping all conversation and communication with one."];
dict['brahmadeyya']=["nt.","a royal gift."];
dict['brahmappatta']=["adj.","arrived at the highest state."];
dict['brahmabandhu']=["m.","a relative of the brahma, i.e. a brahman."];
dict['brahmabhūta']=["adj.","most excellent."];
dict['brahmaloka']=["m.","the brahma world."];
dict['brahmalokūpaga']=["adj.","taking birth in the Brahma-world."];
dict['brahmavimāna']=["nt.","mansion of a brahma god."];
dict['brahmavihāra']=["m.","divine state of mind; a name collectively given to mettā, karuṇā, muditā, and upekkhā."];
dict['brāhmaṇa']=["m.","a man of the Brahman caste."];
dict['brāhmaṇavācanaka']=["nt.","recitation of Vedas by brahmans."];
dict['brāhmaṇavāṭaka']=["m.","a place where brahmans assemble."];
dict['bruvanta']=["pr.p. of brūti","saying; speaking."];
dict['bruvitvā']=["abs. of brūti","having sayed; having spoken."];
dict['brūti']=["brū + e","says; speaks."];
dict['brūhana']=["nt.","development; increment."];
dict['brūhita']=["pp. of brūheti","increased; developed."];
dict['brūheti']=["bruk + e","increases; develops."];
dict['brūhetar']=["m.","one who increase."];
dict['brūhetvā']=["abs. of brūheti","having increased; having developed."];
dict['brūhenta']=["pr.p. of brūheti","increasing; developing."];
dict['brūhesi']=["aor. of brūheti","increased; developed."];
dict['bhakkha']=["adj.","fit to be eaten; eatable. (nt.), food; prey. (in cpds.), feeding on."];
dict['bhakkhaka']=["m.","one who eats."];
dict['bhakkhati']=["bhakkh + a","eats; feeds upon."];
dict['bhakkhana']=["nt.","eating."];
dict['bhakkhi']=["aor. of bhakkhati","ate; fed upon."];
dict['bhakkhita']=["pp. of bhakkhati","eaten; fed upon."];
dict['bhakkheti']=["bhakkh + e","see bhakkhati, eats; feeds upon."];
dict['bhakhituṁ']=["inf. of bhakkhati","to eat; to feed upon."];
dict['bhaga']=["nt.","luck; fortune; the female organ."];
dict['bhagandalā']=["f.","the fistula."];
dict['bhagavant']=["adj.","fortunate. (m.), the Buddha."];
dict['bhaginī']=["f.","sister."];
dict['bhagga']=["pp. of bhañjati","broken; destroyed."];
dict['bhaṅga']=["m.","breaking up; dissolution. (nt.), the humped cloth."];
dict['bhaṅgakkhaṇa']=["m.","the moment of dissolution."];
dict['bhaṅgānupassanā']=["f.","insight into disruption."];
dict['bhacca']=["m.","a servant; a dependant. (adj.), to be nourished or brought up."];
dict['bhajati']=["bhaj + a","associates with; keeps company."];
dict['bhajana']=["nt.","association with."];
dict['bhajamāna']=["pr.p. of bhajati","associating with; keeping company."];
dict['bhaji']=["aor. of bhajati","associated with; kept company."];
dict['bhajita']=["pp. of bhajati","associated with; kept company."];
dict['bhajitabba']=["pt.p. of bhajati","should be associated."];
dict['bhajitvā']=["abs. of bhajati","having associated with; having kept company."];
dict['bhajjati']=["bhaj + a","roasts; toasts."];
dict['bhajjamāna']=["pr.p. of bhajjati","roasting; toasting."];
dict['bhajji']=["aor. of bhajjati","roasted; toasted."];
dict['bhajjita']=["pp. of bhajjati","roasted; toasted."];
dict['bhajjitvā']=["abs. of bhajjati","having roasted; having toasted."];
dict['bhajjīyati']=["pass. of bhajjati","is roasted."];
dict['bhañjaka']=["adj.","one who breaks or spoils."];
dict['bhañjati']=["bhañj + a","breaks; destroys."];
dict['bhañjana']=["nt.","breakage; destruction."];
dict['bhañjanaka']=["adj.","breaking; destroying."];
dict['bhañjanta']=["pr.p. of bhañjati","breaking; destroying."];
dict['bhañjamāna']=["pr.p. of bhañjati","breaking; destroying."];
dict['bhañji']=["aor. of bhañjati","broke; destroyed."];
dict['bhañjita']=["pp. of bhañjati","broken; destroyed."];
dict['bhañjitvā']=["abs. of bhañjati","having broken; having destroyed."];
dict['bhaṭa']=["m.","a soldier; a constable; a hireling."];
dict['bhaṭasenā']=["","an infantry."];
dict['bhaṭṭha']=["pp. of bhajjati","roasted; fallen down; dropped."];
dict['bhaṇata']=["pp. of bhaṇati","spoke; told; preached."];
dict['bhaṇati']=["bhaṇ + a","speaks; tells; preaches."];
dict['bhaṇanta']=["pr.p. of bhaṇati","speaking; telling; preaching."];
dict['bhaṇi']=["aor. of bhaṇati","spoke; told; preached."];
dict['bhaṇita']=["pp. of bhaṇati","spoken; told; preached. (nt.) that which was spoken."];
dict['bhaṇitabba']=["pt.p. of bhaṇati","shoud be spoken; should be told."];
dict['bhaṇituṁ']=["inf. of bhaṇati","to speak; to tell; to preach."];
dict['bhaṇitvā']=["abs. of bhaṇati","having spoken; having told."];
dict['bhaṇe']=["ind.","a term often used for addressing inferiors."];
dict['bhaṇḍa']=["nt.","good; wares; implements; articles."];
dict['bhaṇḍaka']=["nt.","good; wares; implements; articles."];
dict['bhaṇḍati']=["bhaṇḍ + a","quarrels."];
dict['bhaṇḍana']=["nt.","a quarrel; a dispute."];
dict['bhaṇḍāgāra']=["nt.","a storehouse or treasury."];
dict['bhaṇḍāgārika']=["m.","a store keeper or treasurer."];
dict['bhaṇḍi']=["aor. of bhaṇḍati","quarrelled."];
dict['bhaṇḍikā']=["f.","a bundle or parcel."];
dict['bhaṇḍu']=["m.","a person who is shaven."];
dict['bhaṇḍukamma']=["nt.","shaving."];
dict['bhaṇḍeti']=["bhaṇḍ + e","quarrel."];
dict['bhaṇḍetvā']=["abs. of bhaṇḍeti","having quarrelled."];
dict['bhaṇḍesi']=["aor. of bhaṇḍeti","quarrelled."];
dict['bhata']=["m.","a servant."];
dict['bhataka']=["m.","a hired servant."];
dict['bhati']=["f.","wages; fee."];
dict['bhatta']=["nt.","boiled rice; food; meal."];
dict['bhatta-vissagga-karaṇatthāya']=["","for taking meals."];
dict['bhattakāraka']=["m.","a cook."];
dict['bhattakicca']=["nt.","taking of meals."];
dict['bhattakilamatha']=["m.","drowsiness after a meal."];
dict['bhattagāma']=["m.","a village giving tribute or service."];
dict['bhattagga']=["nt.","a refectory."];
dict['bhattapuṭa']=["nt.","a parcel of food."];
dict['bhattavissagga']=["m.","serving a meal."];
dict['bhattavetana']=["nt.","food and fees."];
dict['bhattavelā']=["f.","mealtime."];
dict['bhattasammada']=["m.","drowsiness after a meal."];
dict['bhatti']=["f.","devotion; belief; attachment."];
dict['bhattika']=["adj.","devoted; believing in."];
dict['bhattimant']=["adj.","devoted; believing in."];
dict['bhattar']=["m.","a husband; one who support or brings up."];
dict['bhadanta']=["adj.","venerable; reverend. (m.) a venerable person."];
dict['bhadda']=["adj.","august; auspicious; lucky; good."];
dict['bhaddaka']=["nt.","a lucky or good thing. (adj.), of good quality; lucky."];
dict['bhaddakaccānā']=["f.","another name for Rāhula's mother, Yasodharā."];
dict['bhaddakumbha']=["m.","a full pitcher, (accepted as auspicious)."];
dict['bhaddaghaṭa']=["m.","a vessel used in drawing lots in a lottery."];
dict['bhaddanta']=["adj.","venerable; reverend. (m.; adj.), venerable person."];
dict['bhaddapadā']=["f.","name of a constellation."];
dict['bhaddapīṭha']=["nt.","a rattan chair."];
dict['bhaddamukha']=["adj.","having a hand-some face; complementary address."];
dict['bhaddayuga']=["nt.","the best pair."];
dict['bhaddā']=["f.","a well-behaved woman."];
dict['bhaddāru']=["m.","a sort of pine, the deodar tree."];
dict['bhaddikā']=["f.","a well-behaved woman."];
dict['bhadra']=["adj.","august; auspicious; lucky; good."];
dict['bhanta']=["pp. of bhamati","swaying; swerving; revolved; whirled about; roamed."];
dict['bhantatta']=["nt.","confusion; turmoil."];
dict['bhante']=["voc. of bhadanta","Reverend Sir; O lord."];
dict['bhabba']=["adj.","able; capable; fit for."];
dict['bhabbatā']=["f.","ability; fitness."];
dict['bhama']=["m.","a revolving thing; a whirl pool; swerving."];
dict['bhamakāra']=["m.","a turner."];
dict['bhamati']=["bham + a","revolves; whirls about; roams."];
dict['bhamanta']=["pr.p. of bhamati","revolving; whirling about; roaming."];
dict['bhamara']=["m.","a wasp."];
dict['bhamarikā']=["f.","a humming top."];
dict['bhami']=["aor. of bhamati","revolved; whirled about; roamed."];
dict['bhamitvā']=["abs. of bhamati","having revolved; having whirled about; having roamed."];
dict['bhamu']=["f.","the eyebrow."];
dict['bhamukā']=["f.","the eyebrow."];
dict['bhaya']=["nt.","fear; fright."];
dict['bhaya-bherava']=["adj.","appalling and terrible."];
dict['bhayaṅkara']=["adj.","dreadful; horrible."];
dict['bhayadassāvī']=["adj.","realising the danger."];
dict['bhayadassī']=["adj.","realising the danger."];
dict['bhayānaka']=["adj.","frightful; horrible."];
dict['bhayāvaha']=["adj.","frightful; horrible."];
dict['bhara']=["adj.","(in cpds.),supporting. mātāpettibhara = one who supports his parents."];
dict['bharaṇa']=["nt.","maintenance; bearing."];
dict['bharati']=["bhar + a","bears; supports; maintains."];
dict['bhari']=["aor. of bharati","bear; supports; maintains."];
dict['bharita']=["pp. of bharita","filled with; full of; maintained."];
dict['bharitvā']=["abs. of bharati","having born; having supported."];
dict['bhariyā']=["f.","the wife."];
dict['bhallātaka']=["m.","the marking-nut tree."];
dict['bhava']=["m.","the state of existence."];
dict['bhavagga']=["m.","the highest point of existence or of the universe."];
dict['bhavaṅga']=["nt.","the sub- consciousness."];
dict['bhavacakka']=["nt.","the wheel of rebirth."];
dict['bhavataṇhā']=["f.","craving for rebirth."];
dict['bhavati']=["bhu + a","becomes; to be; exists."];
dict['bhavana']=["nt.","becoming; a dwelling place."];
dict['bhavanetti']=["f.","craving for rebirth."];
dict['bhavanta']=["adj.","prosperous; a polite word often used in the place of “you”. "];
dict['bhavantaga']=["adj.","gone to the end of existence."];
dict['bhavantara']=["nt.","another existence."];
dict['bhavamāna']=["pr.p. of bhavati","becoming; existing."];
dict['bhavasaṁyojana']=["nt.","fetter of rebirth."];
dict['bhavābhava']=["m.","this or that life."];
dict['bhavi']=["aor. of bhavati","became; existed."];
dict['bhavitabba']=["pt.p. of bhavati","should be existed."];
dict['bhavituṁ']=["inf. of bhavati","to become; to exist."];
dict['bhavitvā']=["abs. of bhavati","having existed."];
dict['bhavesanā']=["f.","longing for rebirth."];
dict['bhavogha']=["m.","the flood of rebirth."];
dict['bhastā']=["f.","the bellows; a leather bag."];
dict['bhasma']=["nt.","ashes."];
dict['bhasmacchanna']=["adj.","covered with ashes."];
dict['bhassa']=["nt.","useless talk."];
dict['bhassati']=["bhas + ya","falls down; drops; descends."];
dict['bhassanta']=["pr.p. of bhassati","falling down."];
dict['bhassamāna']=["pr.p. of bhassati","falling down."];
dict['bhassara']=["adj.","bright; shining; resplendent."];
dict['bhassārāmatā']=["f.","attachment to useless talk."];
dict['bhassi']=["aor. of bhassati","fell down; dropped."];
dict['bhassitvā']=["abs. of bhassati","having fell dow."];
dict['bhā']=["f.","the light; splendour."];
dict['bhākuṭika']=["adj.","knitting the brows; frowning."];
dict['bhāga']=["m.","a portion; part; share; faction."];
dict['bhāgadheya']=["nt.","fortune; fate."];
dict['bhāgadheyya']=["nt.","fortune; fate."];
dict['bhāgavant']=["adj.","sharing in; partaking of."];
dict['bhāgaso']=["adv.","in parts; by portions."];
dict['bhāgineyya']=["m.","sister's son; nephew."];
dict['bhāgineyyā']=["f.","sister's daughter; niece."];
dict['bhāgiya']=["adj.","(in cpds.) connected with; conducive to."];
dict['bhāgī']=["adj.","sharing in; partaking of. (m.) sharer; share-holder."];
dict['bhāgīrathī']=["f.","the ganges."];
dict['bhāgya']=["nt.","good luck; fortune."];
dict['bhājaka']=["m.","one who divides or distribution."];
dict['bhājana']=["nt.","association with."];
dict['bhājanavikati']=["f.","various kinds of dishes or vessels."];
dict['bhājita']=["pp. of bhājeti","divided; distributed."];
dict['bhājīyati']=["pass. of bhājeti","is divided or distributed."];
dict['bhājetabba']=["pt.p. of bhājeti","should be divided; should be distributed."];
dict['bhājeti']=["bhāj + e","divides; distributes."];
dict['bhājetar']=["m.","one who divides or distribution."];
dict['bhājetvā']=["abs. of bhājeti","having divided; having distributed."];
dict['bhājenta']=["pr.p. of bhājeti","dividing; distributing."];
dict['bhājesi']=["aor. of bhājeti","divided; distributed."];
dict['bhāṇaka']=["m.","1. a reciter of the Scriptures. 2. a big jar."];
dict['bhāṇavāra']=["m.","a section of the scriptures, containing 8,000 letters."];
dict['bhāṇī']=["adj.","speaking; reciting."];
dict['bhāti']=["bhā + a","shines."];
dict['bhātika']=["m.","a brother."];
dict['bhātar']=["m.","a brother."];
dict['bhānu']=["m.","1. light; 2. the sun."];
dict['bhānumantu']=["adj.","luminous; (m.), the sun."];
dict['bhāyati']=["bhi + a","is afraid; fears."];
dict['bhāyanta']=["pr.p. of bhāyati","fearing."];
dict['bhāyāpita']=["pp. of bhāyāpeti","cuased to frighten."];
dict['bhāyāpeti']=["caus. of bhāyati","causes to frighten."];
dict['bhāyāpetvā']=["abs. of bhāyāpeti","having caused to frighte."];
dict['bhāyāpesi']=["aor. of bhāyāpeti","caused to frighten."];
dict['bhāyi']=["aor. of bhāyati","feared."];
dict['bhāyitabba']=["pt.p. of bhāyati","should be afraid."];
dict['bhāyitvā']=["abs. of bhāyati","having feared."];
dict['bhāra']=["m.","a weight; load; burden; charge; task; an affair."];
dict['bhāranikkhepana']=["nt.","the laying down of a burden or charge."];
dict['bhāramocana']=["nt.","deliverance of a burden."];
dict['bhāravāhī']=["m.","bearing the burden; one who carries an office."];
dict['bhārahāra']=["m.","burden-bearer; load-carrier."];
dict['bhārika']=["adj.","loaded; heavy; full of."];
dict['bhāriya']=["adj.","weighty; grave; serious."];
dict['bhāva']=["m.","condition; nature; becoming."];
dict['bhāvanā']=["f.","increase; development by means of thought; meditation."];
dict['bhāvanānuyoga']=["m.","application to meditation."];
dict['bhāvanāmaya']=["adj.","accomplished by meditation."];
dict['bhāvanāvidhāna']=["nt.","arrangement or process of meditation."];
dict['bhāvanīya']=["adj.","to be cultivated; to be respected."];
dict['bhāvayamāna']=["pr.p. of bhāveti","increasing; cultivating; developing."];
dict['bhāvita']=["pp. of bhāveti","increased; cultivated; developed."];
dict['bhāvitatta']=["adj.","well-trained; self-composed."];
dict['bhāvī']=["adj.","going to be; inevitable."];
dict['bhāvetabba']=["pt.p. of bhāveti","should be cultivated."];
dict['bhāveti']=["bhū+ e","increases; cultivates; develops."];
dict['bhāvetuṁ']=["inf. of bhāveti","to increase; to cultivate; to develop."];
dict['bhāvetvā']=["abs. of bhāveti","having increased; having cultivated; having developed."];
dict['bhāventa']=["pr.p. of bhāveti","increasing; cultivating; developing."];
dict['bhāvesi']=["aor. of bhāveti","increased; cultivated; developed."];
dict['bhāsati']=["bhās + a","says; speaks; shines."];
dict['bhāsana']=["nt.","speech; saying; talk."];
dict['bhāsanta']=["pr.p. of bhāsati","saying; speaking; shining."];
dict['bhāsantara']=["nt.","different language."];
dict['bhāsā']=["f.","language; dialect."];
dict['bhāsi']=["aor. of bhāti","said; spoke; shone."];
dict['bhāsita']=["pp. of bhāsati","said; spoken; shone. (nt.), saying."];
dict['bhāsitabba']=["pt.p of bhāsati","should be said; should be spoken; should be shone"];
dict['bhāsitar']=["m.","one who says or speaks."];
dict['bhāsitvā']=["abs. of bhāsati","having said; having spoken; having shone."];
dict['bhāsī']=["m.","one who says or speaks."];
dict['bhāsura']=["adj.","bright; shining."];
dict['bhiṁsana']=["adj.","horrible; dreadful; awe-inspiring."];
dict['bhiṁsanaka']=["adj.","horrible; dreadful; awe-inspiring."];
dict['bhikkhaka']=["m.","a beggar; mendicant."];
dict['bhikkhati']=["bhikkh + a","begs alms; asks for."];
dict['bhikkhana']=["nt.","begging."];
dict['bhikkhanta']=["pr.p. of bhikkhati","begging alms; asking for."];
dict['bhikkhamāna']=["pr.p. of bhikkhati","begging alms; asking for."];
dict['bhikkhā']=["f.","alms; food."];
dict['bhikkhācariyā']=["f.","going about for alms."];
dict['bhikkhācāra']=["m.","going about for alms."];
dict['bhikkhāhāra']=["(bhikkhā + āhāra), m.","food received by a mendicant."];
dict['bhikkhi']=["aor. of bhikkhati","begged alms; asked for."];
dict['bhikkhitvā']=["abs. of bhikkhati","having begged alms; having asked for."];
dict['bhikkhu']=["m.","a Buddhist monk."];
dict['bhikkhuṇī']=["f.","a Buddhist nun."];
dict['bhikkhubhāva']=["m.","monkshood."];
dict['bhikkhusaṅgha']=["m.","congregation of monks."];
dict['bhiṅka']=["m.","a young elephant."];
dict['bhiṅkāra']=["m.","a water-jug."];
dict['bhiṅsana']=["adj.","horrible; dreadful; awe-inspiring."];
dict['bhiṅsanaka']=["adj.","horrible; dreadful; awe-inspiring."];
dict['bhijjati']=["bhid + ya","is broken or destroyed."];
dict['bhijjadhamma']=["adj.","brittle; falling into ruin."];
dict['bhijjana']=["nt.","breaking itself."];
dict['bhijjanadhamma']=["adj.","brittle; falling into ruin."];
dict['bhijjamāna']=["pr.p. of bhijjati","breaking; destroying."];
dict['bhijji']=["aor. of bhijjati","broke; destroyed."];
dict['bhijjitvā']=["abs. of bhijjati","having broken; having destroyed."];
dict['bhitti']=["f.","a wall."];
dict['bhittipāda']=["m.","the foot or foundation of a wall."];
dict['bhindati']=["bhid + ṃ - a","breaks; splits; severs."];
dict['bhindana']=["nt.","breaking up."];
dict['bhindanta']=["pr.p. of bhindati","breaking; splitting; severing."];
dict['bhindi']=["aor. of bhindati","broke; split; severed."];
dict['bhindita']=["pp. of bhindati","broken; split; severed."];
dict['bhindituṁ']=["inf. of bhindati","to break; to split; to sever."];
dict['bhinditvā']=["abs. of bhindati","having broken; having split; having severed."];
dict['bhinna']=["pp. of bhijjati","broken; destroyed."];
dict['bhinnatta']=["nt.","state of being broken; diversity."];
dict['bhinnapaṭa']=["nt.","a torn clothe."];
dict['bhinnabhāva']=["m.","state of being broken; diversity."];
dict['bhinnamariyāda']=["adj.","gone beyond the limits."];
dict['bhinnasīla']=["adj.","one who has broken some precepts."];
dict['bhinnāva']=["adj.","shipwrecked."];
dict['bhiyyo']=["ind.","exceedingly; more; in a higher degree; repeatedly."];
dict['bhiyyoso']=["ind.","exceedingly; more; in a higher degree; repeatedly."];
dict['bhiyyoso mattāya']=["","exceedingly; more than one's ability."];
dict['bhisa']=["nt.","the root of lotus plant."];
dict['bhisakka']=["m.","a physician."];
dict['bhisapuppha']=["nt.","lotus flower."];
dict['bhisamuḷāla']=["nt.","lotus bulb and roots."];
dict['bhisi']=["f.","cushion; a pad; a bolster."];
dict['bhīta']=["pp. of bhāyati","frightened."];
dict['bhīti']=["f.","fear."];
dict['bhīma']=["adj.","dreadful; horrible."];
dict['bhīyoso mattāya']=["ind.","still more."];
dict['bhīru']=["adj.","timid; fearful; cowardly."];
dict['bhīruka']=["adj.","timid; fearful; cowardly."];
dict['bhīruttāna']=["nt.","refuge for the fearful."];
dict['bhīsana']=["adj.","dreadful; horrible."];
dict['bhukkaraṇa']=["nt.","barking (of a dog)."];
dict['bhukkāra']=["m.","barking (of a dog)."];
dict['bhuṅkata']=["pp. of bhuṅkaroti","barked."];
dict['bhuṅkatvā']=["abs. of bhuṅkaroti","having barked."];
dict['bhuṅkaraṇa']=["nt.","barking."];
dict['bhuṅkari']=["aor. of bhuṅkaroti","barked."];
dict['bhuṅkaritvā']=["abs. of bhuṅkaroti","having barked."];
dict['bhuṅkaroti']=["bhuṅ + kar + o","barks."];
dict['bhuṅkaronta']=["pr.p. of bhuṅkaroti","barking."];
dict['bhuṅkāra']=["m.","barking (of a dog)."];
dict['bhuja']=["m.","the hand. (adj.), crooked; bending."];
dict['bhujaga']=["m.","a snake."];
dict['bhujaṅga']=["m.","a snake."];
dict['bhujaṅgama']=["m.","a snake."];
dict['bhujapatta']=["m.","the Bhurja tree, a kind of willow."];
dict['bhujissa']=["m.","a freeman."];
dict['bhuñjaka']=["m.","one who eats or enjoys."];
dict['bhuñjati']=["bhuj + ṃ-a","eats; enjoys."];
dict['bhuñjana']=["nt.","eating."];
dict['bhuñjanakāla']=["m.","meal-time."];
dict['bhuñjanta']=["pr.p. of bhuñjati","eating; enjoying."];
dict['bhuñjamāna']=["pr.p. of bhuñjati","eating; enjoying."];
dict['bhuñji']=["aor. of bhuñjati","ate; enjoyed."];
dict['bhuñjitabba']=["pt.p. of bhuñjati","eating; enjoying."];
dict['bhuñjitar']=["m.","one who eats or enjoys."];
dict['bhuñjituṁ']=["inf. of bhuñjati","to eat; to enjoy."];
dict['bhuñjitvā']=["abs. of bhuñjati","having eaten; having enjoyed."];
dict['bhuñjiya']=["abs. of bhuñjati","having eaten; having enjoyed."];
dict['bhutta']=["pp. of bhuñjati","eaten; enjoyed."];
dict['bhuttāvī']=["adj.","one who has eaten; enjoyed."];
dict['bhutvā']=["abs. of bhuñjati","having eaten; having enjoyed."];
dict['bhumma']=["adj.","terrestrial. (in cpds.), having stages or stories."];
dict['bhummaṭṭha']=["adj.","situated on the earth."];
dict['bhummattharaṇa']=["nt.","a ground covering; carpet."];
dict['bhummantara']=["nt.","different stages or planes."];
dict['bhusa']=["nt.","chaff; husks (of corn). (adj.), much; abundant."];
dict['bhusaṁ']=["adv.","exceedingly; frequently."];
dict['bhussati']=["bhus + ya","barks."];
dict['bhussanta']=["pr.p. of bhussati","barking."];
dict['bhussamāna']=["pr.p. of bhussati","barking."];
dict['bhussi']=["aor. of bhussati","barked."];
dict['bhussitvā']=["abs. of bhussati","having barked."];
dict['bhū']=["f.","the earth."];
dict['bhūta']=["pp. of bhavati","become; existed."];
dict['bhūtakāya']=["m.","the body, which is produced by elements."];
dict['bhūtakāla']=["m.","time to reveal one's true nature."];
dict['bhūtagāma']=["m.","vegetation."];
dict['bhūtagāha']=["m.","possession by a demon."];
dict['bhūtatta']=["nt.","the fact of having become."];
dict['bhūtapati']=["m.","lord of demons."];
dict['bhūtapubbaṁ']=["adv.","formerly."];
dict['bhūtavādī']=["adj.","truthful."];
dict['bhūtavijjā']=["f.","exorcism."];
dict['bhūtavejja']=["m.","an exorcist."];
dict['bhūtika']=["adj.","composed of elements."];
dict['bhūtvā']=["abs. of bhavati","having existed."];
dict['bhūma']=["adj.","(in cpds.), having floors or stories."];
dict['bhūmaka']=["adj.","(in cpds.), having floors or stories."];
dict['bhūmi']=["f.","ground; earth; region; stage; plane."];
dict['bhūmikampā']=["f.","an earthquake."];
dict['bhūmigata']=["adj.","situated on the ground or stored away in the ground."];
dict['bhūmitala']=["nt.","ground surface."];
dict['bhūmippadesa']=["m.","a piece of land."];
dict['bhūmibhāga']=["m.","a piece of land."];
dict['bhūmisenāpati']=["m.","lord of country and army."];
dict['bhūri']=["f.","wisdom. (adj.), extensive; abundant."];
dict['bhūripañña']=["adj.","of extensive wisdom."];
dict['bhūrimedha']=["adj.","of extensive wisdom."];
dict['bhūsana']=["nt.","an ornament; decoration."];
dict['bhūsā']=["f.","an ornament; decoration."];
dict['bhūsāpita']=["pp. of bhūsāpeti","caused to adorn or decorate."];
dict['bhūsāpeti']=["caus. of bhūseti","causes to adorn or decorate."];
dict['bhūsāpetvā']=["abs. of bhūsāpeti","having caused to adorn or decorate."];
dict['bhūsāpesi']=["aor. of bhūsāpeti","caused to adorn or decorate."];
dict['bhūsita']=["pp. of bhūseti","adorned; decorated; beautified."];
dict['bhūseti']=["bhūs + e","adorns; decorates; beautifies."];
dict['bhūsetvā']=["abs. of bhūseti","having adorned; having decorated; having beautified."];
dict['bhūsenta']=["pr.p. of bhūseti","adorning; decorating; beautifying."];
dict['bhūsesi']=["aor. of bhūseti","adorned; decorated; beautified."];
dict['bheka']=["m.","a frog."];
dict['bhejja']=["adj.","brittle; breakable. (nt.), breaking or cutting off."];
dict['bheṇḍivāla']=["m.","a kind of missile."];
dict['bheṇḍu']=["m.","a ball for playing; a ball-shaped top or cupola."];
dict['bheṇḍuka']=["m.","a ball for playing; a ball-shaped top or cupola."];
dict['bhettar']=["m.","one who breaks."];
dict['bheda']=["m.","breach; disunion; dissension."];
dict['bhedaka']=["adj.","one who breaks or causes disunion."];
dict['bhedakara']=["adj.","bringing division or disunion."];
dict['bhedana']=["nt.","breach; division; disunion."];
dict['bhedanaka']=["adj.","fit to be broken."];
dict['bhedanadhamma']=["adj.","perishable."];
dict['bhedita']=["pp. of bhedeti","caused to break, divide or disunite."];
dict['bhedeti']=["bhid + e","causes to break, divide or disunite."];
dict['bhedetvā']=["abs. of bhedeti","having caused to break, divide or disunite."];
dict['bhedesi']=["aor. of bhedeti","caused to break, divide or disunite."];
dict['bheraṇḍa']=["m.","a jackal."];
dict['bheraṇḍaka']=["nt.","the cry of a jackal."];
dict['bherava']=["adj.","frightful."];
dict['bheri']=["f.","a drum."];
dict['bhericāraṇa']=["nt.","proclamation through sounding a drum."];
dict['bheritala']=["nt.","the surface of a drum."];
dict['bherivādaka']=["m.","a drummer."];
dict['bherivādana']=["nt.","sounding of a drum."];
dict['bherisadda']=["m.","sound of a drum."];
dict['bhesajja']=["nt.","medicine."];
dict['bhesajjakapāla']=["nt.","medicine bowl."];
dict['bhesajjamattā']=["f.","a dose of medicine."];
dict['bho']=["ind.","(a familiar term of address), my dear; friend."];
dict['bhoga']=["m.","possession; wealth; enjoyment; the coil of a snake."];
dict['bhogakkhandha']=["m.","a mass of wealth."];
dict['bhogamada']=["m.","pride of wealth."];
dict['bhogavant']=["adj.","wealthy."];
dict['bhogahetu']=["adv.","on account of wealth."];
dict['bhogāma']=["m.","a tributary village."];
dict['bhogī']=["adj.","(in cpds.), enjoying; partaking in."];
dict['bhogga']=["adj.","1. fit to be enjoyed or possessed., 2. bent"];
dict['bhojaka']=["m.","one who feeds; a collector of revenues."];
dict['bhojana']=["nt.","food; meal."];
dict['bhojaniya']=["adj.","fit to be eaten. (nt.), soft food."];
dict['bhojayamāna']=["pr.p. of bhojeti","feeding."];
dict['bhojāpita']=["pp. of bhojāpeti","fed or served at meal."];
dict['bhojāpeti']=["bhuj + āpe","feeds or serves at meal."];
dict['bhojāpetvā']=["abs. of bhojāpeti","having fed or served at meal."];
dict['bhojāpesi']=["aor. of bhojāpeti","feed or served at meal."];
dict['bhojita']=["pp. of bhojeti","fed."];
dict['bhojī']=["adj.","feeding on."];
dict['bhojeti']=["bhuj + e","feeds."];
dict['bhojetuṁ']=["inf. of bhojeti","to feed."];
dict['bhojetvā']=["abs. of bhojeti","having fed."];
dict['bhojenta']=["pr.p. of bhojeti","feeding."];
dict['bhojesi']=["aor. of bhojeti","fed."];
dict['bhojja']=["nt.","an edible thing. (adj.), fit to be eaten."];
dict['bhoti']=["voc. sing.","Dear Madam."];
dict['bhottabba']=["","see bhojja, an edible thing. (adj.), fit to be eaten."];
dict['bhottuṁ']=["inf. of bhuñjati","to eat; to enjoy."];
dict['bhovādī']=["m.","a Brahman."];
dict['maṁsa']=["nt.","flesh."];
dict['maṁsapuñja']=["m.","a slice of flesh."];
dict['maṁsapesi']=["f.","a slice of flesh."];
dict['makaci']=["m.","the bow-string hemp."];
dict['makacivattha']=["nt.","a canvas."];
dict['makacivāka']=["nt.","the fibre of the makaci plant."];
dict['makara']=["m.","a sea-monster; a sword-fish."];
dict['makaradantaka']=["nt.","a design in the shape of a flower."];
dict['makaranda']=["m.","the nectar of a flower."];
dict['makasa']=["m.","a mosquito."];
dict['makasavāraṇa']=["nt.","mosquito net."];
dict['makuṭa']=["m.; nt.","crest; crown; a coronet."];
dict['makula']=["nt.","bud; a knob."];
dict['makkaṭa']=["m.","a monkey."];
dict['makkaṭaka']=["m.","a spider."];
dict['makkaṭasutta']=["nt.","spider's thread."];
dict['makkaṭī']=["f.","a female monkey."];
dict['makkha']=["m.","depreciation of another's worth."];
dict['makkhaṇa']=["nt.","smearing; anointing with."];
dict['makkhikā']=["f.","a fly."];
dict['makkhita']=["pp. of makkheti","smeared; anointed; rubbed off."];
dict['makkhī']=["m.","one who depreciates another's worth."];
dict['makkheti']=["makkh + e","smears; anoints; rubs off."];
dict['makkhetvā']=["abs. of makkheti","having smeared; having anointed; having rubbed off."];
dict['makkhesi']=["aor. of makkheti","smeared; anointed; rubbed off."];
dict['maga']=["m.","a quadruped."];
dict['magadha']=["m.","the country of Magadha, which includes present Bihar and Orissa."];
dict['magasira']=["","name of a constellation."];
dict['magga']=["m.","oath; road; way."];
dict['maggakilanta']=["adj.","wearied by walking."];
dict['maggakusala']=["adj.","one who knows the road well."];
dict['maggakkhāyī']=["adj.","one who shows a right path."];
dict['maggaṅga']=["nt.","the constituent of the path, viz. right view, right aspiration, right speech, right conduct, right livelihood, right effort, right mindfulness, and right rapture."];
dict['maggañāṇa']=["nt.","knowledge of the path."];
dict['maggaññū']=["adj.","one who knows the path."];
dict['maggaṭṭha']=["adj.","one who on the road or who has attained the path."];
dict['maggati']=["mag + a","seeks; tracks; traces out."];
dict['maggadūsī']=["m.","a highway robber."];
dict['maggadesaka']=["adj.","one who points out the way."];
dict['maggana']=["nt.","search; tracing out."];
dict['magganā']=["f.","search; tracing out."];
dict['maggapaṭipanna']=["adj.","a traveller; one who entered the path."];
dict['maggabhāvanā']=["f.","cultivation of the path."];
dict['maggamūḷha']=["adj.","one who has lost the way."];
dict['maggavidū']=["adj.","one who knows the path."];
dict['maggasacca']=["nt.","the truth concerning the path."];
dict['maggi']=["aor. of maggati","sought; tracked; traced out."];
dict['maggika']=["m.","a wayfarer."];
dict['maggita']=["pp. of maggati","sought; tracked; traced out."];
dict['maggitvā']=["abs. of maggati","having sought; having tracked; having traced out."];
dict['maggeti']=["mag + e","seeks; tracks; traces out."];
dict['maghavant']=["m.","an epithet of Sakka."];
dict['maṅku']=["adj.","confused; downcast; in low spirits."];
dict['maṅkubhāva']=["m.","moral weakness; downcastness."];
dict['maṅkubhūta']=["adj.","silent; downcast."];
dict['maṅgala']=["adj.","auspicious; royal; lucky; festive. (nt.), festivity; good omen; ceremony; prosperity."];
dict['maṅgalakicca']=["nt.","maṅgalakicca"];
dict['maṅgalakolāhala']=["m.","dispute about auspicious things or acts."];
dict['maṅgaladivasa']=["m.","a festive day; the day of marriage."];
dict['maṅgalapokkharaṇī']=["f.","royal bathing pond."];
dict['maṅgalasindhava']=["m.","state horse."];
dict['maṅgalasilāpaṭṭa']=["nt.","a slab used by a king to sit on."];
dict['maṅgalasupina']=["nt.","a lucky dream."];
dict['maṅgalassa']=["m.","state horse."];
dict['maṅgalahatthī']=["m.","state elephant."];
dict['maṅgalāssa']=["m.","state horse."];
dict['maṅgura']=["m.","a kind of river fish. (adj.), of dark yellow colour."];
dict['macca']=["m.","a man."];
dict['maccu']=["m.","death; the Death."];
dict['maccutara']=["adj.","one who overcomes death."];
dict['maccudheyya']=["nt.","the sphere of Death."];
dict['maccuparāyaṇa']=["adj.","subject to death."];
dict['maccupareta']=["adj.","subject to death."];
dict['maccupāsa']=["m.","the snare of Death."];
dict['maccumukha']=["nt.","the mouth of Death."];
dict['maccurāja']=["m.","the king of death."];
dict['maccuvasa']=["m.","the power of death."];
dict['maccuhāyī']=["adj.","victorious over death."];
dict['maccha']=["m.","a fish."];
dict['macchagumba']=["m.","shawl of fish."];
dict['macchaṇḍa']=["nt.","fish-egg."];
dict['macchaṇḍī']=["f.","a kind of sugar having the appearance of fish-eggs."];
dict['macchabandha']=["m.","a fisherman."];
dict['macchamaṁsa']=["nt.","fish and flesh."];
dict['macchara']=["nt.","avarice; niggardliness."];
dict['maccharāyati']=["deno. from macchariya","is selfish, greedy or miserly."];
dict['macchariya']=["nt.","avarice; niggardliness."];
dict['maccharī']=["m.","a miser."];
dict['macchī']=["f.","a she-fish."];
dict['macchera']=["nt.","avarice; niggardliness."];
dict['majja']=["nt.","an intoxicant."];
dict['majjati']=["maj + ya","intoxicated. (maj + a), polishes; wipes; cleans."];
dict['majjana']=["nt.","an intoxicant, negligence."];
dict['majjanā']=["f.","polishing; wiping; stroking."];
dict['majjanta']=["pr.p. of majjati","intoxicating; polishing."];
dict['majjapa']=["adj.","one drinks strong drinks."];
dict['majjapāna']=["nt.","drinking of liquors; (nt.), an intoxicating drink."];
dict['majjapāyī']=["adj.","one drinks strong drinks."];
dict['majjavikkayī']=["m.","seller of spirits."];
dict['majjāra']=["m.","a cat."];
dict['majjārī']=["f.","a she-cat."];
dict['majji']=["aor. of majjati","intoxicated; polished; wiped; cleaned."];
dict['majjita']=["pp. of majjati","intoxicated; polished; wiped; cleaned."];
dict['majjitvā']=["abs. of majjati","having intoxicated; having polished; having wiped."];
dict['majjha']=["m.","the middle; the waist. (adj.), middle."];
dict['majjhaṭṭha']=["adj.","neutral; impartial; indifferent."];
dict['majjhaṇha']=["m.","the noon; midday."];
dict['majjhatta']=["adj.","neutral; impartial; indifferent."];
dict['majjhattatā']=["f.","impartiality; equanimity."];
dict['majjhadesa']=["m.","the middle country."];
dict['majjhantika']=["m.","the midday."];
dict['majjhantikasamaya']=["m.","the midday."];
dict['majjhima']=["adj.","middle; medium; moderate; central."];
dict['majjhimadesa']=["m.","the middle country including the Ganges basin."];
dict['majjhimapurisa']=["m.","a man of moderate height; the second person in grammar."];
dict['majjhimayāma']=["m.","the middle portion of the night."];
dict['majjhimavaya']=["m.","the middle age."];
dict['mañca']=["m.","a bed."];
dict['mañcaka']=["m.","a small bed."];
dict['mañcaparāyaṇa']=["adj.","confined to bed."];
dict['mañcapīṭha']=["nt.","beds and chairs; furniture."];
dict['mañcavāna']=["nt.","the netting of a bed."];
dict['mañjarī']=["f.","a bunch of cluster."];
dict['mañjiṭṭha']=["adj.","crimson."];
dict['mañjiṭṭhā']=["f.","the red sanders tree, seeds of which are used as a jeweller's weight."];
dict['mañju']=["adj.","charming; lovely."];
dict['mañjubhāṇaka']=["adj.","sweet voiced; speaking sweetly."];
dict['mañjussara']=["adj.","sweet voiced; speaking sweetly."];
dict['mañjūsaka']=["m.","a celestial tree."];
dict['mañjūsā']=["f.","a casket; box."];
dict['mañjeṭṭha']=["adj.","crimson."];
dict['mañjeṭṭhī']=["f.","the Bengal madder."];
dict['maññati']=["man + ya","imagines; is of opinion; deems."];
dict['maññanā']=["f.","imagination; illusion."];
dict['maññamāna']=["pr.p. of maññati","imagining; deeming."];
dict['maññi']=["aor. of maññati","imagined; deemed."];
dict['maññita']=["pp. of maññati","imagined; deemed. (nt.) imagination; illusion."];
dict['maññitvā']=["abs. of maññati","having imagined; having deemed."];
dict['maññe']=["ind.","methinks; I imagine."];
dict['maṭṭa']=["adj.","smoothed; polished."];
dict['maṭṭasāṭaka']=["nt.","a fine cloth."];
dict['maṭṭha']=["pp. of majjati","intoxicated; polished; wiped; cleaned. (adj.), smoothed; polished."];
dict['maṇi']=["m.","a gem; jewel."];
dict['maṇika']=["m.","1. a big jar; 2. a bracelet made of glass, etc."];
dict['maṇikāra']=["m.","gem-cutter."];
dict['maṇikuṇḍala']=["nt.","jewelled earring."];
dict['maṇikkhandha']=["m.","a tremendous jewel."];
dict['maṇipallaṅka']=["m.","a jewel seat."];
dict['maṇibandha']=["m.","the wrist."];
dict['maṇimaya']=["adj.","made of precious stones."];
dict['maṇiratana']=["nt.","a valuable gem."];
dict['maṇivaṇṇa']=["adj.","of the colour of crystal."];
dict['maṇisappa']=["m.","a kind of green snake."];
dict['maṇḍa']=["m.","the best part (of milk, etc.). (adj.), very clear."];
dict['maṇḍana']=["nt.","adornment; decoration."];
dict['maṇḍanajātika']=["adj.","desirous of adornment."];
dict['maṇḍapa']=["m.","temporary shed or pavilion."];
dict['maṇḍamāla']=["m.","a circular pavilion."];
dict['maṇḍala']=["nt.","a circle; disk; round platform; circus ring; a round flat surface."];
dict['maṇḍalamāla']=["m.","a circular pavilion."];
dict['maṇḍalika']=["adj.","belonging to a circle or a small country."];
dict['maṇḍalissara']=["m.; adj.","governor of province."];
dict['maṇḍalī']=["adj.","having a disk; circular."];
dict['maṇḍita']=["pp. of maṇḍeti","adorned; decorated."];
dict['maṇḍuka']=["m.","a frog."];
dict['maṇḍeti']=["maṇḍ + e","adorns; decorates."];
dict['maṇḍetvā']=["abs. of maṇḍeti","having adorned; having decorated."];
dict['maṇḍesi']=["aor. of maṇḍeti","adorned; decorated."];
dict['mata']=["nt.","(nt.) a view."];
dict['mataka']=["m.","the deceased."];
dict['matakabhatta']=["nt.","food offered for the dead."];
dict['matakavattha']=["nt.","cloth offered for the dead."];
dict['matakicca']=["nt.","rites for the dead."];
dict['mati']=["f.","wisdom; idea."];
dict['matimant']=["adj.","wise."];
dict['mativippahīna']=["adj.","foolish."];
dict['matta']=["pp. of majjati","was intoxicated; full of joy; proud of; conceited; polished. (- ka), (in cpds.) of the size of; as much as."];
dict['mattaññutā']=["f.","moderation."];
dict['mattaññū']=["adj.","knowing the measure or limit; moderate."];
dict['mattahatthī']=["m.","a rutted elephant."];
dict['mattā']=["f.","a measure; quantity; moderation; size."];
dict['mattāsukha']=["nt.","limited happiness."];
dict['mattikapatta']=["m.","earthern bowl."];
dict['mattikā']=["f.","clay; soil."];
dict['mattikāpiṇḍa']=["m.","a lump of clay."];
dict['mattikābhājana']=["nt.","earthenware (vessel)."];
dict['mattigha']=["m.","a matricide."];
dict['matteyya']=["adj.","respecting one's mother."];
dict['matteyyatā']=["f.","filial love towards one's mother."];
dict['matthaka']=["m.","the head; top; summit. (loc.) upon; at the distance of."];
dict['matthaluṅga']=["nt.","the brain."];
dict['matthu']=["nt.","the water separated from the curd."];
dict['mathati']=["math + a","shakes about; churns; disturbs."];
dict['mathana']=["nt.","churning; disturbance."];
dict['mathi']=["aor. of mathati","shook about; churned; disturbed."];
dict['mathita']=["pp. of mathati","shook about; churned; disturbed."];
dict['mathitvā']=["abs. of mathati","having shaken about; having distrubed."];
dict['mada']=["m.","pride; intoxication; conceit; sexual excess."];
dict['madana']=["m.","the God of love. (nt.), intoxication."];
dict['madanīya']=["adj.","intoxicating; causing attachment."];
dict['madirā']=["f.","liquor made from cereals."];
dict['maddati']=["madd + a","crushes; tramples on; subjugates."];
dict['maddana']=["nt.","crushing; trampling; threshing."];
dict['maddanta']=["pr.p. of maddati","crushing; trampling on; subjugating."];
dict['maddava']=["nt.","softness; mildness; a soft thing. (adj.), mild; gentle; soft."];
dict['maddi']=["aor. of maddati","crushed; trampled on; subjugated."];
dict['maddita']=["pp. of maddati","crushed; trampled on; subjugated."];
dict['madditvā']=["abs. of maddati","having crushed; having trampled on; having subjugated."];
dict['maddiya']=["abs. of maddati","having crushed; having trampled on; having subjugated."];
dict['madhu']=["nt.","honey; wine made from the blossom of Bassia Latifolia."];
dict['madhuka']=["m.","the tree Bassia Latifolia."];
dict['madhukara']=["m.","a bee."];
dict['madhukā']=["f.","liquorice."];
dict['madhugaṇḍa']=["m.","a honeycomb."];
dict['madhupa']=["m.","a bee; sucker of honey."];
dict['madhupaṭala']=["m.","a honeycomb."];
dict['madhupiṇḍikā']=["f.","a ball of flour mixed with honey."];
dict['madhubbata']=["m.","a bee."];
dict['madhumakkhita']=["adj.","smeared with honey."];
dict['madhumeha']=["m.","diabetes."];
dict['madhura']=["adj.","sweet. (nt.) sweet thing."];
dict['madhurakajāta']=["adj.","weak and stiff."];
dict['madhuratā']=["f.","sweetness."];
dict['madhuratta']=["nt.","sweetness."];
dict['madhurassara']=["adj.","having a sweet voice."];
dict['madhulaṭṭhikā']=["f.","liquorice."];
dict['madhulāja']=["m.","fried corn mixed with honey."];
dict['madhulīha']=["m.","a bee."];
dict['madhussava']=["adj.","dripping with honey."];
dict['madhvāsava']=["m.","wine from the flowers of Bassia."];
dict['mana']=["m.; nt.","mind; consciousness. (in cpds. it takes the form mano)."];
dict['manaṁ']=["ind.","nearly; well-nigh; almost; somewhat."];
dict['manakkāra']=["m.","ideation; consideration."];
dict['manatā']=["f.","(in cpds.), mentality. attamanatā = joyful mentality."];
dict['manana']=["nt.","thinking."];
dict['manasikata']=["pp. of manasikaroti","kept in mind; thought over."];
dict['manasikatvā']=["abs. of manasikaroti","having kept in mind; having thought over."];
dict['manasikari']=["aor. of manasikaroti","kept in mind; thought over."];
dict['manasikaritvā']=["abs. of manasikaroti","having kept in mind; having thought over."];
dict['manasikaroti']=["manasi + kar + o","keeps in mind; thinks over."];
dict['manasikaronta']=["pr.p. of manasikaroti","keeping in mind; thinking over."];
dict['manasikātabba']=["pt.p. of manasikaroti","should be kept in mind."];
dict['manasikātuṁ']=["inf.","to think about."];
dict['manasikāra']=["m.","ideation; consideration."];
dict['manāpa']=["adj.","pleasing; charming."];
dict['manāpika']=["adj.","pleasing; charming."];
dict['manuja']=["m.","a human being."];
dict['manujādhipa']=["m.","lord of men, a king."];
dict['manujinda']=["m.","lord of men, a king."];
dict['manuñña']=["adj.","delightful; pleasant."];
dict['manussa']=["m.","a human being."];
dict['manussatta']=["nt.","human existence; humanity."];
dict['manussabhāva']=["m.","state of human being."];
dict['manussabhūta']=["adj.","one who has become a man."];
dict['manussaloka']=["m.","human world."];
dict['manesikā']=["f.","thought-reading."];
dict['mano']=["","(from taken by mana in cpds.)"];
dict['manokamma']=["nt.","mental action."];
dict['manojava']=["adj.","swift as thought."];
dict['manoduccarita']=["nt.","the bad mentality."];
dict['manodvāra']=["nt.","the threshold of consciousness."];
dict['manodhātu']=["f.","the ideational faculty."];
dict['manopadosa']=["m.","ill-will."];
dict['manopasāda']=["m.","devotional feeling."];
dict['manopubbaṅgama']=["adj.","directed by mind."];
dict['manomaya']=["adj.","mind made."];
dict['manoratha']=["m.","wish."];
dict['manorama']=["adj.","delightful."];
dict['manoviññāṇa']=["nt.","the mind cognition."];
dict['manoviññeyya']=["adj.","to be comprehended by the mind."];
dict['manovitakka']=["m.","a thought."];
dict['manosilā']=["f.","red arsenic."];
dict['manohara']=["adj.","charming; captivating."];
dict['manta']=["nt.","a charm; spell; incantation."];
dict['mantajjhāyaka']=["adj.","one who studies the Holy Incantations."];
dict['mantadhara']=["adj.","bearer of Vedic charms."];
dict['mantana']=["nt.","consultation; discussion."];
dict['mantanā']=["f.","consultation; discussion."];
dict['mantayati']=["v.","consults."];
dict['mantayamāna']=["pr.p. of manteti","consulting; taking counsel; discussing."];
dict['mantita']=["pp. of manteti","consulted; taken counsel; discussed."];
dict['mantinī']=["f.","a woman councillor."];
dict['mantī']=["m.","a counsellor; a minister."];
dict['mantar']=["m.","one who imagines."];
dict['manteti']=["mant + e","consults; takes counsel; discusses."];
dict['mantetuṁ']=["inf. of manteti","to consult; to take counsel; to discuss."];
dict['mantetvā']=["abs. of manteti","having consulted; having taken counsel; having discussed."];
dict['mantenta']=["pr.p. of manteti","consulting; taking counsel; discussing."];
dict['mantesi']=["aor. of manteti","consulted; took counsel; discussed."];
dict['mantha']=["m.","churning stick; parched corn-flour."];
dict['manthara']=["m.","a tortoise."];
dict['manda']=["adj.","slow; dull; lazy; foolish; yielding a little. (nt.) a little."];
dict['mandaṁ']=["adv.","slowly; little by little."];
dict['mandatā']=["f.","reduced state; slowness; stupidity."];
dict['mandatta']=["nt.","reduced state; slowness; stupidity."];
dict['mandamandaṁ']=["adv.","slowly; little by little."];
dict['mandākinī']=["f.","name of a great lake, and of a river."];
dict['mandāmukhī']=["f.","a coal-pan."];
dict['mandāra']=["m.","name of a mountain."];
dict['mandiya']=["nt.","stupidity; slackness."];
dict['mandira']=["nt.","a mansion; a palace."];
dict['mamaṅkāra']=["m.","selfish attachment."];
dict['mamatta']=["nt.","selfish attachment."];
dict['mamāyati']=["deno. from mama","is attached to; cherishes."];
dict['mamāyanā']=["f.","selfish attachment."];
dict['mamāyanta']=["pr.p. of mamāyati","cherishing."];
dict['mamāyi']=["aor. of mamāyati","cherished."];
dict['mamāyita']=["pp. of mamāyati","cherished."];
dict['mamāyitvā']=["abs. of mamāyati","having cherished."];
dict['mamma']=["nt.","a vital spot of the body; a nerve centre."];
dict['mammacchedaka']=["adj.","wounding a vital spot; very harsh or fatal."];
dict['mammaṭṭhāna']=["nt.","a vital spot of the body; a nerve centre."];
dict['mammana']=["adj.","one who stammers."];
dict['mayaṁ']=["nom. plu. of amha","we."];
dict['mayūkha']=["m.","a ray of light."];
dict['mayūra']=["m.","peacock."];
dict['maraṇa']=["nt.","death."];
dict['maraṇakāla']=["m.","time of death."];
dict['maraṇacetanā']=["f.","intention to kill."];
dict['maraṇadhamma']=["adj.","subject to death."];
dict['maraṇanta']=["adj.","having death as its end."];
dict['maraṇapariyosāna']=["adj.","having death as its end."];
dict['maraṇabhaya']=["nt.","fear of death."];
dict['maraṇamañcaka']=["m.","death-bed."];
dict['maraṇamukha']=["nt.","the mouth of Death."];
dict['maraṇavasa']=["m.","power of the death."];
dict['maraṇasati']=["f.","meditation on death."];
dict['maraṇasamaya']=["m.","time of death."];
dict['marati']=["mar + a","dies."];
dict['maranta']=["pr.p. of marati","dying."];
dict['maramāna']=["pr.p. of marati","dying."];
dict['mari']=["aor. of marati","died."];
dict['marica']=["nt.","pepper; chillies."];
dict['maritabba']=["pt.p. of marati","should be died."];
dict['marituṁ']=["inf. of marati","to die."];
dict['maritvā']=["abs. of marati","having died."];
dict['mariyādā']=["f.","boundary; limit."];
dict['marīci']=["f.","a ray of light; mirage."];
dict['marīcikā']=["f.","mirage."];
dict['marīcidhamma']=["adj.","equal to mirage; unsubstantial."];
dict['maru']=["f.","sand; a sandy waste. (m.), a deity."];
dict['marumba']=["nt.","pebbles."];
dict['mala']=["nt.","impurity; stain; rust; dirt; dung."];
dict['malatara']=["adj.","more dirty or impure."];
dict['malina']=["adj.","dirty; stained; impure. (nt.), impurity."];
dict['malinaka']=["adj.","dirty; stained; impure. (nt.), impurity."];
dict['malla']=["m.","a wrestler; a man of the Malla clan."];
dict['mallaka']=["m.","a vessel; a receiver."];
dict['mallayuddha']=["nt.","wrestling contest."];
dict['mallikā']=["f.","the (Arabian), jasmine."];
dict['masāragalla']=["nt.","a kind of precious stone."];
dict['masi']=["m.","soot; charcoal dust."];
dict['massu']=["nt.","the beard."];
dict['massuka']=["adj.","having a beard."];
dict['massukamma']=["nt.","beard-dressing."];
dict['massukaraṇa']=["nt.","beard-dressing."];
dict['maha']=["m.","a religious festival."];
dict['mahaggata']=["adj.","become great; lofty."];
dict['mahaggha']=["adj.","very costly."];
dict['mahagghatā']=["f.","costliness."];
dict['mahagghasa']=["adj.","eating much; gluttonous."];
dict['mahaṇṇava']=["m.","the great ocean."];
dict['mahati']=["mah + a","honours; reveres."];
dict['mahatī']=["f.","great; big; extensive."];
dict['mahatta']=["nt.","greatness."];
dict['mahaddhana']=["adj.","having great riches."];
dict['mahanīya']=["adj.","respectable."];
dict['mahanta']=["adj.","great; big; extensive."];
dict['mahantabhāva']=["m.","greatness."];
dict['mahantara']=["adj.","greater; more extensive."];
dict['mahantī']=["f.","great; big; extensive."];
dict['mahapphala']=["adj.","rich in result."];
dict['mahapphalatara']=["adj.","having more great results."];
dict['mahabbala']=["adj.","having a great power or strong force. (nt.) a great strength or army."];
dict['mahabbhaya']=["nt.","great fear."];
dict['mahallaka']=["adj.","old. (m.), an old man."];
dict['mahallakatara']=["adj.","older."];
dict['mahallikā']=["f.","old woman."];
dict['mahā']=["adj.","mahā (mahanta becomes mahā in compounds; the last vowel ā is often shortened euphonically.)"];
dict['mahā-upāsaka']=["m.","a great follower of the Buddha."];
dict['mahā-upāsikā']=["f.","a great female devotee."];
dict['mahākathāna']=["nt.","a number with 134 cyphers."];
dict['mahākaruṇā']=["f.","great compassion."];
dict['mahākāya']=["adj.","having a fat or big body."];
dict['mahāgaṇa']=["m.","a great community."];
dict['mahāgaṇī']=["m.","having many followers."];
dict['mahājana']=["m.","the public."];
dict['mahājanakāya']=["m.","a great multitude of people."];
dict['mahātaṇha']=["adj.","very greedy."];
dict['mahātala']=["nt.","a large flat roof on the top of a palace."];
dict['mahādhana']=["nt.","immense wealth."];
dict['mahānaraka']=["m.","the great hell."];
dict['mahānasa']=["nt.","the kitchen."];
dict['mahānāga']=["m.","a big elephant."];
dict['mahāniraya']=["m.","the great hell."];
dict['mahānubbāva']=["adj.","of great majesty."];
dict['mahāpañña']=["adj.","very wise."];
dict['mahāpatha']=["m.","high road."];
dict['mahāpitar']=["m.","father's elder brother."];
dict['mahāpurisa']=["m.","a great man."];
dict['mahābandhana']=["nt.","strong bondage."];
dict['mahābhūta']=["nt.","the four great elements."];
dict['mahābhoga']=["adj.","having great wealth."];
dict['mahāmagga']=["m.","highway; main road."];
dict['mahāmacca']=["m.","a chief minister."];
dict['mahāmati']=["m.","a great wise man."];
dict['mahāmatta']=["m.","a chief minister."];
dict['mahāmuni']=["m.","the great sage."];
dict['mahāmegha']=["m.","a shower."];
dict['mahāyañña']=["m.","a great sacrifice."];
dict['mahāyasa']=["adj.","of great fame."];
dict['mahāyāga']=["m.","a great sacrifice."];
dict['mahāraha']=["adj.","very precious; costly; much valuable."];
dict['mahārāja']=["m.","a great king."];
dict['mahālatāpasādhana']=["nt.","a ladies' parure called “great creeper”. "];
dict['mahāvīra']=["m.","great hero."];
dict['mahāsatta']=["m.","the great being."];
dict['mahāsamaṇa']=["m.","the Great Recluse."];
dict['mahāsamudda']=["m.","the ocean."];
dict['mahāsara']=["nt.","a great lake."];
dict['mahāsāra']=["adj.","having immense wealth."];
dict['mahāsāla']=["adj.","having immense wealth."];
dict['mahāsāvaka']=["m.","a great disciple."];
dict['mahi']=["aor. of mahati","honoured; revered."];
dict['mahikā']=["f.","the frost."];
dict['mahiccha']=["adj.","greedy."];
dict['mahicchatā']=["f.","greediness."];
dict['mahita']=["pp. of mahati","honoured; revered."];
dict['mahitvā']=["abs. of mahati","having honoured; having revered."];
dict['mahiddhika']=["adj.","of great magical power."];
dict['mahinda']=["m.","a personal name; the chief of gods."];
dict['mahilā']=["f.","a woman."];
dict['mahisa']=["m.","a buffalo."];
dict['mahisamaṇḍala']=["nt.","name of a country, present Mysore."];
dict['mahissara']=["m.","a great lord; the God Isvara."];
dict['mahī']=["f.","the earth; name of a river."];
dict['mahītala']=["nt.","the surface of the earth."];
dict['mahīdhara']=["m.","a mountain."];
dict['mahīpati']=["m.","a king."];
dict['mahīpāla']=["m.","a king."];
dict['mahīruha']=["m.","a tree."];
dict['mahesakkha']=["adj.","influential; possessing great power."];
dict['mahesi']=["(mahā + isi), m.","the great sage."];
dict['mahesī']=["f.","a queen."];
dict['mahogha']=["m.","great flood."];
dict['mahodadhi']=["m.","the ocean."];
dict['mahodara']=["adj.","having a big belly."];
dict['mahoraga']=["m.","a king of Nāgas."];
dict['mā']=["m.","the moon"];
dict['māgadha']=["adj.","belonging to Magadha."];
dict['māgadhaka']=["adj.","belonging to Magadha."];
dict['māgadhī']=["f.","the language of Magadha."];
dict['māgavika']=["m.","a huntsman."];
dict['māgasira']=["m.","name of a month, December-January."];
dict['māgha']=["m.","name of a month, January-February."];
dict['māghāta']=["m.","non-killing order."];
dict['māṇa']=["nt.","measure; measurement. (m.), pride; conceit."];
dict['māṇava']=["m.","a young man."];
dict['māṇavaka']=["m.","a young man."];
dict['māṇavikā']=["f.","a maiden."];
dict['māṇavī']=["f.","a maiden."];
dict['mātaṅga']=["m.","an elephant; a low-caste man."];
dict['mātalī']=["m.","name of Indra's charioteer."];
dict['mātāpitar']=["m.","parents; the mother and the father."];
dict['mātāpettika']=["adj.","come from father and mother."];
dict['mātāpettibhara']=["adj.","supporting one's parents."];
dict['mātāmaha']=["m.","mother's father."];
dict['mātāmahī']=["f.","mother's mother."];
dict['mātika']=["adj.","connected with mother."];
dict['mātikā']=["f.","a water course; a table of contents; the code of Patimokkha."];
dict['mātipakkha']=["m.","mother's side."];
dict['mātar']=["f.","mother."];
dict['mātukucchi']=["m.","mother's womb."];
dict['mātugāma']=["m.","a woman."];
dict['mātughāta']=["m.","matricide."];
dict['mātughātaka']=["m.","matricide."];
dict['mātucchā']=["f.","mother's sister."];
dict['mātupaṭṭhāna']=["(mātu + upaṭṭhāna) nt.","looking after one's mother."];
dict['mātuposaka']=["adj.","supporting one's mother."];
dict['mātula']=["m.","maternal uncle."];
dict['mātulānī']=["f.","maternal uncle's wife."];
dict['mātuluṅga']=["m.","the citron."];
dict['mādisa']=["adj.","one like me."];
dict['māna']=["nt.","measure; measurement. (m.) pride; conceit."];
dict['mānakūṭa']=["m.","a false measure."];
dict['mānatthaddha']=["m.","stubborn in pride."];
dict['mānada']=["adj.","inspiring respect."];
dict['mānana']=["nt.","paying honour or respect."];
dict['mānasa']=["nt.","mind; intention. (adj.), (in cpds.) having the intention of."];
dict['mānita']=["pp. of māneti","honoured; revered; thought highly."];
dict['mānī']=["m.","one who is proud."];
dict['mānusa']=["adj.","human (m.), a man."];
dict['mānusaka']=["adj.","human."];
dict['mānusatta']=["nt.","human state."];
dict['mānusika']=["adj.","existing in the human world."];
dict['mānusī']=["f.","a woman."];
dict['māneti']=["mān + e","honours; reveres; thinks highly."];
dict['mānetvā']=["abs. of māneti","having honoured; having revered; having thought highly."];
dict['mānenta']=["pr.p. of māneti","honouring; revering; thinking highly."];
dict['mānesi']=["aor. of māneti","honoured; revered; thought highly."];
dict['māpaka']=["m.","the Creator; constructor."];
dict['māpika']=["pp. of māpeti","built; constructed; created."];
dict['māpita']=["pp. of māpeti","created."];
dict['māpeti']=["mā + āpe","builds; constructs; creates; causes to appear by supernatural power."];
dict['māpetvā']=["abs. of māpeti","having built; having constructed; having created."];
dict['māpesi']=["aor. of māpeti","built; constructed; created."];
dict['māmaka']=["adj.","devoted to; loving."];
dict['māyā']=["f.","fraud; deceit; magic; jugglery."];
dict['māyākāra']=["m.","a juggler."];
dict['māyāvī']=["adj.","deceitful; hypocritical; a magician."];
dict['māra']=["m.","the Evil One; the tempter; death personified."];
dict['māraka']=["adj.","bringing death; one who kills."];
dict['mārakāyika']=["adj.","belonging to the group of Māra deities."];
dict['māraṇa']=["nt.","killing."];
dict['māradheyya']=["nt.","the realm of Māra."];
dict['mārabandhana']=["nt.","the fetter of Death."];
dict['mārasenā']=["f.","the army of Māra."];
dict['mārāpana']=["nt.","causing to be killed."];
dict['mārāpita']=["pp. of mārāpeti","caused to be killed."];
dict['mārāpeti']=["caus. of māreti","causes to be killed."];
dict['mārāpetvā']=["abs. of mārāpeti","having caused to be killed."];
dict['mārāpenta']=["pr.p. of mārāpeti","causing to be killed."];
dict['mārita']=["pp. of māreti","killed."];
dict['māriyamāna']=["pr.p.p.","being killed."];
dict['mārisa']=["adj.","(found only in voc.) Sir, Sirs."];
dict['māruta']=["m.","the wind."];
dict['māreti']=["mar + e","kills."];
dict['māretar']=["m.","killer."];
dict['māretuṁ']=["inf. of māreti","to kill."];
dict['māretvā']=["abs. of māreti","having killed."];
dict['mārenta']=["pr.p. of māreti","killing."];
dict['māresi']=["aor. of mārāpeti","caused to be killed."];
dict['māla']=["m.","a circular enclosure; a round yard."];
dict['mālaka']=["m.","a circular enclosure; a round yard."];
dict['mālatī']=["f.","great-flowered jasmine."];
dict['mālā']=["f.","a garland; wreath; flowers; a string of."];
dict['mālākamma']=["nt.","garland work; a mural drawing."];
dict['mālākāra']=["m.","garland-maker; a florist."];
dict['mālāgaccha']=["m.","a flowering plant."];
dict['mālāguṇa']=["m.","a string of flowers."];
dict['mālāguḷa']=["nt.","a cluster of flowers."];
dict['mālācumbaṭaka']=["m.","a chaplet of flowers."];
dict['mālādāma']=["m.","a string of flowers."];
dict['mālādhara']=["adj.","wearing a garland of flowers."];
dict['mālādhārī']=["adj.","wearing a wreath."];
dict['mālāpuṭa']=["m.","a container of flowers."];
dict['mālābhārī']=["adj.","wearing a wreath."];
dict['mālāvaccha']=["nt.","a flower garden or flowery bed."];
dict['mālika']=["adj.","having garlands or flowers."];
dict['mālinī']=["f.","a woman wearing garlands."];
dict['mālī']=["adj.","having garlands or flowers."];
dict['māluta']=["m.","the wind."];
dict['māluvā']=["f.","a parasite creeper which slowly destroys the tree on which it has grown."];
dict['mālūra']=["m.","the marmelos tree."];
dict['mālya']=["nt.","a garland."];
dict['māsa']=["m.","a month; a kind of bean, Phaseolus Indica."];
dict['māsaka']=["m.","a small coin, (the value of which is about an anna)."];
dict['māsika']=["adj.","occurring monthly; once a month."];
dict['miga']=["m.","a beast; a quadruped; a deer."];
dict['migachāpaka']=["m.","the young of a deer."];
dict['migataṇhikā']=["f.","mirage."];
dict['migadāya']=["m.","deer-park."];
dict['migapotaka']=["m.","the young of a deer."];
dict['migamada']=["m.","the musk."];
dict['migamātukā']=["f.","a hoofed animal of the size of a cat. (Sinh. mīninnā)."];
dict['migaluddaka']=["m.","a deer-hunter."];
dict['migava']=["nt.","hunting."];
dict['miginda']=["m.","the king of beasts; a lion."];
dict['migī']=["f.","a hind."];
dict['micchatta']=["nt.","falsehood."];
dict['micchā']=["ind.","untruth; falsehood; false; wrongly; wrong."];
dict['micchākammanta']=["m.","wrong conduct or action."];
dict['micchāgahaṇa']=["nt.","wrong behaviour."];
dict['micchācāra']=["nt.","wrong behaviour."];
dict['micchācārī']=["adj.","one who behaves wrongly."];
dict['micchādiṭṭhi']=["f.","wrong view; heresy."];
dict['micchāpaṇihita']=["adj.","wrongly directed."];
dict['micchāvācā']=["f.","wrong speech."];
dict['micchāvāyāma']=["m.","wrong effort."];
dict['micchāsaṅkappa']=["m.","wrong intention."];
dict['miñja']=["nt.","kernel; marrow; pith."];
dict['miñjā']=["f.","kernel; marrow; pith."];
dict['miṇana']=["nt.","measurement."];
dict['miṇanta']=["pr.p. of miṇāti","measuring; weighing; balancing."];
dict['miṇāti']=["mi + ṇā","measures; weighes; balances."];
dict['miṇi']=["aor. of miṇāti","measured; weighed; balanced."];
dict['miṇituṁ']=["inf. of miṇāti","to measure; to weigh; to balance."];
dict['miṇitvā']=["abs. of miṇāti","having measured; having weighed; having balanced."];
dict['miṇīyati']=["pass. of miṇāti","is measured; is balanced."];
dict['mita']=["pp. of miṇāti","measured; weighed; balanced."];
dict['mitabhāṇī']=["m.","one who speaks moderately."];
dict['mitta']=["m.; nt.","a friend."];
dict['mittadubbhi']=["m.","one who betrays his friends; a treacherous person."];
dict['mittadūbhī']=["m.","one who betrays his friends; a treacherous person."];
dict['mittaddu']=["m.","one who betrays his friends; a treacherous person."];
dict['mittapatirūpaka']=["adj.","a false friend."];
dict['mittabheda']=["m.","breaking of friendship or alliance."];
dict['mittasanthava']=["m.","association with a friend."];
dict['mithu']=["ind.","alternate; alternately; secretly."];
dict['mithuna']=["nt.","a pair of a male and a female."];
dict['mithubheda']=["m.","breaking of alliance."];
dict['middha']=["nt.","torpor; drowsiness."];
dict['middhī']=["adj.","torpid; drowsy."];
dict['miyyati']=["mar + ya; mar is changed to miy and mī","dies."];
dict['milakkha']=["m.","a barbarian."];
dict['milakkhadesa']=["m.","a country where barbarians live."];
dict['milāta']=["pp. of milāyati","withered, faded, dried up."];
dict['milātā']=["f.","fadedness."];
dict['milāyati']=["milā + ya","to be faded; withers."];
dict['milāyamāna']=["pr.p. of milāyati","withering."];
dict['milāyi']=["aor. of milāyati","withered."];
dict['milāyitvā']=["abs. of milāyati","having withered."];
dict['missa']=["adj.","mixed; combined."];
dict['missaka']=["adj.","mixed; combined."];
dict['missita']=["pp. of misseti","mixed."];
dict['misseti']=["miss + e","mixes."];
dict['missetvā']=["abs. of misseti","having mixed."];
dict['missenta']=["pr.p. of misseti","mixing."];
dict['missesi']=["aor. of misseti","mixed."];
dict['mihita']=["nt.","a smile."];
dict['mīna']=["m.","a fish."];
dict['mīyati']=["mar + ya; mar is changed to miy and mī","dies."];
dict['mīyamāna']=["pr.p. of miyyati","died."];
dict['mīḷha']=["nt.","excrement; dung."];
dict['mukula']=["nt.","a bud."];
dict['mukha']=["nt.","mouth; face; entrance; opening; front. (adj.), foremost."];
dict['mukhatuṇḍa']=["nt.","beak."];
dict['mukhadvāra']=["nt.","the mouth."];
dict['mukhadhovana']=["nt.","washing of the face; rinsing the mouth."];
dict['mukhapuñchana']=["nt.","a towel for wiping the face."];
dict['mukhapūra']=["nt.","a mouthful. (adj.), filling the mouth."];
dict['mukhara']=["adj.","garrulous; talkative."];
dict['mukharatā']=["f.","talkativeness."];
dict['mukhavaṭṭi']=["f.","brim; rim; edge."];
dict['mukhavaṇṇa']=["m.","the features."];
dict['mukhavikāra']=["m.","contortion of the face; showing faces."];
dict['mukhasaṅkocana']=["nt.","distortion of the mouth (as a sign of displeasure)."];
dict['mukhasaññata']=["adj.","controlling one's mouth."];
dict['mukhādhāna']=["nt.","a bridle."];
dict['mukhullokaka']=["adj.","looking into a person's face."];
dict['mukhodaka']=["nt.","water for washing the face."];
dict['mukhya']=["adj.","chief; foremost; most important."];
dict['mugga']=["m.","green peas."];
dict['muggara']=["m.","a club; mallet."];
dict['muṅgusa']=["m.","a mongoose."];
dict['mucalinda']=["m.","the tree Barringtonia Acutangula."];
dict['muccati']=["muc + ya","becomes free; to be saved or released."];
dict['muccamāna']=["pr.p. of muccati","becoming free."];
dict['mucci']=["aor. of muccati","became free."];
dict['muccita']=["pp. of muccati","become free."];
dict['muccitvā']=["abs. of muccati","having become free."];
dict['mucchati']=["mucch + a","becomes unconscious or infatuated; faints."];
dict['mucchana']=["nt.","fainting; unconsciousness; infatuation."];
dict['mucchanā']=["f.","fainting; unconsciousness; infatuation."];
dict['mucchanta']=["pr.p. of mucchati","becoming unconscious or infatuated."];
dict['mucchā']=["f.","fainting; unconsciousness; infatuation."];
dict['mucchi']=["aor. of mucchati","became unconscious or infatuated; fainted."];
dict['mucchita']=["pp. of mucchati","become unconscious or infatuated; fainted."];
dict['mucchitvā']=["abs. of mucchati","having become unconscious or infatuated."];
dict['mucchiya']=["abs. of mucchati","having become unconscious or infatuated."];
dict['muñcaka']=["adj.","one who releases; emitting."];
dict['muñcati']=["muc + ṃ-a","releases; loosens; delivers; sends off; emits; gives up."];
dict['muñcana']=["nt.","releasing; giving up."];
dict['muñcanaka']=["adj.","emitting."];
dict['muñcanta']=["pr.p. of muñcati","releasing; loosening; delivering; sending off; emitting; giving up."];
dict['muñcamāna']=["pr.p. of muñcati","releasing; loosening; delivering; sending off; emitting; giving up."];
dict['muñci']=["aor. of muñcati","released; loosened; delivered; sent off; emited; gave up."];
dict['muñcita']=["pp. of muñcati","released; loosened; delivered; sent off; emited; gave up."];
dict['muñcitvā']=["abs. of muñcati","having released; having loosened; having delivered; having sent off; having emited; having given up."];
dict['muñciya']=["abs. of muñcati","having released; having loosened; having delivered; having sent off; having emited; having given up."];
dict['muñcīyati']=["v.","is freed or released."];
dict['muñja']=["nt.","a kind of grass used in making slippers, etc."];
dict['muṭṭha']=["pp. of mussati","forgotten; passed into oblivion."];
dict['muṭṭhasacca']=["nt.","forgetfulness."];
dict['muṭṭhassatī']=["adj.","forgetful."];
dict['muṭṭhi']=["m.","the fist; a handle."];
dict['muṭṭhika']=["m.","a wrestler; boxer."];
dict['muṭṭhimalla']=["m.","a wrestler; boxer."];
dict['muṭṭhiyuddha']=["nt.","boxing."];
dict['muṇḍa']=["adj.","shaven; void of vegetation; bare."];
dict['muṇḍaka']=["m.","a shaveling; shaven-headed."];
dict['muṇḍacchadda']=["m.","a building with a flat roof."];
dict['muṇḍatta']=["nt.","the fact of being shaven."];
dict['muṇḍita']=["pp. of muṇḍeti","shaved."];
dict['muṇḍiya']=["nt.","the fact of being shaven."];
dict['muṇḍeti']=["muṇḍ + e","shaves."];
dict['muṇḍetvā']=["abs. of muṇḍeti","having shaved."];
dict['muṇḍesi']=["aor. of muṇḍeti","shaved."];
dict['muta']=["pp. of munāti","known; understood. (nt.), sense perceptions through nose, tongue and touch."];
dict['mutiṇga']=["m.","a small drum."];
dict['mutimant']=["adj.","sensible."];
dict['mutta']=["nt.","the urine."];
dict['muttakaraṇa']=["nt.","the male or female organ."];
dict['muttavatthi']=["f.","the bladder."];
dict['muttā']=["f.","a pearl."];
dict['muttācāra']=["adj.","of loose habits."];
dict['muttājāla']=["nt.","a net of pearls."];
dict['muttāvali']=["m.","a string of pearls."];
dict['muttāhāra']=["m.","a string of pearls."];
dict['mutti']=["f.","release; freedom."];
dict['mudā']=["f.","gladness."];
dict['mudiṇga']=["m.","a small drum."];
dict['mudita']=["adj.","glad; satisfied."];
dict['muditamana']=["adj.","with gladdened heart."];
dict['muditā']=["f.","sympathy in other's welfare."];
dict['mudu']=["adj.","soft; mild; tender."];
dict['muduka']=["adj.","soft; mild; tender."];
dict['muducitta']=["adj.","of a tender heart."];
dict['mudujātika']=["adj.","of tender nature."];
dict['mudutā']=["nt.","softness; plasticity."];
dict['mudutta']=["nt.","softness; plasticity."];
dict['mudubhūta']=["adj.","supple; malleable."];
dict['muduhadaya']=["adj.","of a tender heart."];
dict['muddaṅkaṇa']=["nt.","printing."];
dict['muddā']=["f.","a seal; a stamp; an impression; gesture; printing."];
dict['muddāpaka']=["m.","printer."];
dict['muddāpana']=["nt.","printing."];
dict['muddāpita']=["pp. of muddāpeti","printed."];
dict['muddāpeti']=["deno. from muddā","prints."];
dict['muddāpetvā']=["abs. of muddāpeti","having printed."];
dict['muddāpesi']=["aor. of muddāpeti","printed."];
dict['muddāyanta']=["nt.","a printing press."];
dict['muddikā']=["f.","grape-vine; grapes; a seal ring; signet ring."];
dict['muddikāsava']=["m.","wine."];
dict['muddha']=["adj.","foolish; bewildered."];
dict['muddhaja']=["adj.","lingual. (m.), hair."];
dict['muddhatā']=["f.","foolishness."];
dict['muddhā']=["m.","the head; top; summit."];
dict['muddhātuka']=["adj.","foolish in nature."];
dict['muddhādhipāta']=["m.","splitting of the head."];
dict['muddhāvasitta']=["adj.","properly anointed (king)."];
dict['mudhā']=["ind.","gratis; for nothing."];
dict['munāti']=["mum + a","knows; understands."];
dict['muni']=["m.","a monk."];
dict['muninda']=["m.","the great sage."];
dict['muyhati']=["muh + ya","forgets; becomes dull; infatuates."];
dict['muyhana']=["nt.","forgetfulness; infatuation."];
dict['muyhamāna']=["pr.p. of muyhati","forgetting; becoming dull; infatuating."];
dict['muyhi']=["aor. of muyhati","forgot; became dull; infatuated."];
dict['muyhitvā']=["abs. of muyhati","having forgotten; having become dull; having infatuated."];
dict['muraja']=["m.","a tambourine."];
dict['murumurāyati']=["onom. from muru-muru","bites up with a cracking sound."];
dict['muḷāla']=["nt.","lotus root."];
dict['muḷālapuppha']=["nt.","lotus flower."];
dict['musala']=["m.","a pestle."];
dict['musalī']=["adj.","with a pestle in hand."];
dict['musā']=["ind.","falsehood; lie."];
dict['musāvāda']=["m.","lying."];
dict['mussati']=["mus + ya","forgets; passes into oblivion."];
dict['mussi']=["aor. of mussati","forgot; passed into oblivion."];
dict['mussitvā']=["abs. of mussati","having forgotten; having passed into oblivion."];
dict['muhuṁ']=["adv.","very quickly."];
dict['muhutta']=["m.; nt.","a moment; a minute."];
dict['muhuttaṁ']=["adv.","a moment."];
dict['muhuttika']=["adj.","existing only for a moment. (m.), an astrologer."];
dict['muhuttena']=["adv.","in a moment."];
dict['mūga']=["adj.","dumb; a dumb person."];
dict['mūla']=["nt.","root; money; cash; foot; bottom; origin; cause; foundation; beginning."];
dict['mūlaka']=["m.","the reddish. (adj.), (in cpds.), being conditioned by; originating in."];
dict['mūlakanda']=["m.","a bulbous root."];
dict['mūladhana']=["nt.","the deposited money."];
dict['mūlabīja']=["nt.","germinative root."];
dict['mūlasatena']=["","with 100 roots."];
dict['mūlika']=["adj.","fundamental; elementary."];
dict['mūlya']=["nt.","payment; wages."];
dict['mūḷha']=["pp. of muyhati, adj.","gone astray; forgotten; confused; erring; foolish."];
dict['mūsā']=["f.","a crucible."];
dict['mūsika']=["m.","a rat; mouse."];
dict['mūsikacchinna']=["adj.","gnawed by mice."];
dict['mūsikavacca']=["nt.","mice-dung."];
dict['mūsikā']=["f.","a rat; mouse."];
dict['me']=["dat. and gen. sing. of amha","to me; my; mine."];
dict['mekhalā']=["f.","a girdle for women."];
dict['megha']=["m.","rain; a cloud."];
dict['meghanāda']=["m.","a thunder."];
dict['meghanibha']=["adj.","cloude-like."];
dict['meghavaṇṇa']=["adj.","cloud-coloured, i.e. black."];
dict['mecaka']=["adj.","black; dark blue."];
dict['mejjha']=["adj.","pure."];
dict['meṇḍa']=["m.","a ram; sheep."];
dict['meṇḍaka']=["m.","a ram; sheep."];
dict['mettacitta']=["adj.","having a benevolent heart."];
dict['mettā']=["f.","amity; benevolence."];
dict['mettākammaṭṭhāna']=["nt.","cultivation of benevolence."];
dict['mettābhāvanā']=["f.","cultivation of benevolence."];
dict['mettāyati']=["deno. from mettā","feels friendly; to be benevolent."];
dict['mettāyanā']=["f.","friendly feeling."];
dict['mettāyanta']=["pr.p. of mettāyati","feeling friendly."];
dict['mettāyi']=["aor. of mettāyati","felt friendly."];
dict['mettāyitvā']=["abs. of mettāyati","having felt friendly."];
dict['mettāvihārī']=["adj.","abiding in kindliness."];
dict['metti']=["f.","amity; benevolence."];
dict['metteyyanātha']=["m.","the coming Buddha, Metteyya."];
dict['methuna']=["nt.","sexual intercourse; coupling."];
dict['methunadhamma']=["m.","sexual intercourse; coupling."];
dict['meda']=["m.","the fat."];
dict['medakathālikā']=["f.","a saucepan for frying fat."];
dict['medavaṇṇa']=["adj.","of the colour of fat."];
dict['medinī']=["f.","the earth."];
dict['medha']=["m.","a religious sacrifice."];
dict['medhaga']=["m.","a quarrel."];
dict['medhā']=["f.","wisdom."];
dict['medhāvinī']=["f.","a wise woman."];
dict['medhāvī']=["m.","the wise."];
dict['meraya']=["nt.","fermented liquor."];
dict['meru']=["m.","name of the highest mountain in the world."];
dict['melana']=["nt.","a gathering; meeting."];
dict['mesa']=["m.","a ram."];
dict['meha']=["m.","a urinary affliction."];
dict['mehana']=["nt.","the male or female organ."];
dict['mokkha']=["m.","release; freedom; deliverance; the final release."];
dict['mokkhaka']=["adj.","one who releases."];
dict['mokkhati']=["mokkh + a","is free or saved."];
dict['mokkhamagga']=["m.","the path leading to salvation."];
dict['mogha']=["adj.","empty; vain; useless."];
dict['moghapurisa']=["m.","a stupid or useless person."];
dict['moca']=["m.","the plantain tree."];
dict['mocana']=["nt.","setting free; discharging."];
dict['mocāpana']=["nt.","causation of one's freedom; deliverance."];
dict['mocāpeti']=["caus. of moceti","causes to be released."];
dict['mocita']=["pp. of moceti","delivered; set free; released."];
dict['mociya']=["abs. of moceti","having delivered; having set free; having released."];
dict['moceti']=["muc + e","delivers; sets free; releases."];
dict['mocetuṁ']=["inf. of moceti","to deliver; to set free; to release."];
dict['mocetvā']=["abs. of moceti","having delivered; having set free; having released."];
dict['mocenta']=["pr.p. of moceti","delivering; setting free; releasing."];
dict['mocesi']=["aor. of moceti","delivered; set free; released."];
dict['modaka']=["m.","a globular sweet-meat."];
dict['modati']=["mud + a","rejoices; is happy."];
dict['modana']=["nt.","rejoicing; enjoyment."];
dict['modanā']=["f.","rejoicing; enjoyment."];
dict['modamāna']=["pr.p. of modati","rejoicing."];
dict['modi']=["aor. of modati","rejoiced; was happy."];
dict['modita']=["pp. of modati","rejoiced; was happy."];
dict['moditvā']=["abs. of modati","having rejoiced."];
dict['mona']=["nt.","wisdom; self-possession; silence."];
dict['moneyya']=["nt.","moral perfection."];
dict['momuha']=["adj.","dull; silly; bewildered."];
dict['mora']=["m.","a peacock."];
dict['morapiñja']=["nt.","peacock's tail."];
dict['moḷi']=["m.; f.","top knot of hair; crown of the head."];
dict['mosa']=["m.","theft."];
dict['mosana']=["nt.","theft."];
dict['mosavajja']=["nt.","untruth."];
dict['moha']=["m.","stupidity; delusion."];
dict['mohakkhaya']=["m.","destruction of ignorance."];
dict['mohacarita']=["adj.","of foolish habits."];
dict['mohatama']=["m.","the darkness of ignorance."];
dict['mohana']=["nt.","making dull; enticement; allurement."];
dict['mohanaka']=["adj.","bewildering; leading astray."];
dict['mohanīya']=["adj.","leading to infatuation."];
dict['mohaneyya']=["adj.","leading to infatuation."];
dict['mohita']=["pp. of moheti","deceived; befooled; deluded."];
dict['moheti']=["muh + e","deceives; befools; deludes."];
dict['mohetvā']=["abs. of moheti","having deceived; having befooled; having deluded."];
dict['mohesi']=["aor. of moheti","deceived; befooled; deluded."];
dict['ya']=["relative pron.","which; what; whatever."];
dict['yaṁ']=["adv.","which; whatever thing. adv. because of."];
dict['yakana']=["nt.","the liver."];
dict['yakkha']=["m.","a demon."];
dict['yakkhagaṇa']=["m.","a multitude of demons."];
dict['yakkhagāha']=["m.","possession by a demon."];
dict['yakkhatta']=["nt.","condition of a demon."];
dict['yakkhabhūta']=["adj.","born as a demon."];
dict['yakkhasamāgama']=["m.","meeting of a yakkhas."];
dict['yakkhādhipa']=["m.","the king of demons."];
dict['yakkhinī']=["f.","a demoness."];
dict['yakkhī']=["f.","a demoness."];
dict['yagghe']=["adj.","hortative particle used in addressing a superior person."];
dict['yacitaka']=["nt.","a borrowed thing."];
dict['yajati']=["yaj + a","sacrifices; gives away alms or gifts."];
dict['yajana']=["nt.","the act of sacrificing; distribution of alms."];
dict['yajamāna']=["pr.p. of yajati","sacrificing."];
dict['yaji']=["aor. of yajati","sacrificed; gave away alms or gifts."];
dict['yajita']=["pp. of yajati","sacrificed; bestowed; given away alms or gifts."];
dict['yajitvā']=["abs. of yajati","having sacrificed; having gavin away alms or gifts."];
dict['yañña']=["m.","sacrifice; alms-giving."];
dict['yaññasāmī']=["m.","the owner of a sacrifice."];
dict['yaññāvāṭa']=["(yañña + āvāṭa), m.","the sacrificial pit."];
dict['yaññupanīta']=["(yañña + upanīta), adj.","brought for the sacrifice."];
dict['yaṭṭhi']=["m.; f.","a stick; staff; a pole; walking stick. a length of 7 cubits."];
dict['yaṭṭhikoṭi']=["f.","the end of a staff."];
dict['yaṭṭhimadhukā']=["f.","the liquorice."];
dict['yata']=["pp. of yameti","checked; controlled; restrained."];
dict['yatati']=["yat + a","exerts oneself; strives."];
dict['yatana']=["nt.","endeavour."];
dict['yati']=["m.","a monk."];
dict['yato']=["ind.","from where; whence; since; because; on account of which."];
dict['yattaka']=["adj.","however much."];
dict['yattha']=["adv.","wherever; where."];
dict['yatthatta']=["nt.","reality; true nature."];
dict['yatra']=["adv.","wherever; where."];
dict['yathariva']=["(yathā + iva), ind.","just as."];
dict['yathaladdha']=["adj.","whatever one has got."];
dict['yathā']=["adv.","as; like; in relation to; according to; in whatever way; just as."];
dict['yathākathaṁ']=["ind.","in what way."];
dict['yathākammaṁ']=["adv.","according to one's actions."];
dict['yathākāmaṁ']=["adv.","according to one's wish; at random."];
dict['yathākāmakārī']=["m.","one who acts according to his wishes."];
dict['yathākārī']=["adj.","as he does."];
dict['yathākāla']=["m.","suitable time."];
dict['yathākālaṁ']=["adv.","at the proper time."];
dict['yathākkamaṁ']=["adv.","in order; in succession."];
dict['yathājjhāsaya']=["adj.","straight in mind; faithful."];
dict['yathāṭhita']=["adj.","as it was; just as he stood."];
dict['yathātatha']=["adj.","true; real."];
dict['yathātathaṁ']=["adv.","according to truth."];
dict['yathādhammaṁ']=["adv.","according to the law."];
dict['yathādhota']=["adj.","as if it were washed."];
dict['yathānubhāvaṁ']=["adv.","according to one's ability."];
dict['yathānusiṭṭaṁ']=["adv.","in accordance with the advice."];
dict['yathāpasādaṁ']=["adv.","according to one's gratification."];
dict['yathāpūrita']=["adj.","as full as could be."];
dict['yathāphāsuka']=["adj.","comfortable."];
dict['yathābalaṁ']=["adv.","according to one's strength."];
dict['yathābhataṁ']=["adv.","as it was carried."];
dict['yathābhirantaṁ']=["adj.","as long as one likes."];
dict['yathābhucca']=["adj.","conformity with the truth."];
dict['yathābhūta']=["adj.","conformity with the truth."];
dict['yathābhūtaṁ']=["adv.","in truth; in reality; in its real essence."];
dict['yathāmittaṁ']=["adv.","according to the friendship."];
dict['yathārahaṁ']=["adv.","as is fit or proper."];
dict['yathāruciṁ']=["adv.","according to liking."];
dict['yathāvato']=["adv.","in its real essence."];
dict['yathāvidhiṁ']=["adv.","duly; fitly."];
dict['yathāvihita']=["adj.","as arranged."];
dict['yathāvuḍḍhaṁ']=["adv.","according to seniority."];
dict['yathāvutta']=["adj.","aforesaid."];
dict['yathāvuttaṁ']=["adv.","as stated before."];
dict['yathāsaka']=["adj.","according to one ownership."];
dict['yathāsakaṁ']=["adv.","each his own."];
dict['yathāsattiṁ']=["adv.","according to one's power."];
dict['yathāsaddhaṁ']=["adv.","according to one's devotion."];
dict['yathāsukhaṁ']=["adv.","comfortably."];
dict['yathicchitaṁ']=["adv.","as one liked."];
dict['yadā']=["adv.","whenever; when."];
dict['yadi']=["ind.","if; however."];
dict['yadidaṁ']=["(yaṃ + idaṃ), ind.","which is this; that is; namely."];
dict['yanta']=["nt.","a machine."];
dict['yantanāḷi']=["f.","a mechanical pipe."];
dict['yantamutta']=["adj.","thrown or shot through a machine."];
dict['yantayutta']=["adj.","connected with a machine."];
dict['yantika']=["m.","a mechanic."];
dict['yama']=["m.","the ruler of the kingdom of the dead."];
dict['yamaka']=["nt.","a pair; couple."];
dict['yamakasāla']=["m.","twin Sal trees."];
dict['yamadūta']=["m.","death's messenger."];
dict['yamapurisa']=["m.","tortures in the hell."];
dict['yamarāja']=["m.","same as yama."];
dict['yamaloka']=["m.","the world of the dead."];
dict['yava']=["m.","barley."];
dict['yavasa']=["m.","a kind of grass."];
dict['yavasūka']=["m.","the beard of barley."];
dict['yaso']=["m.; nt.","(mano-group), fame; glory; success; retinue."];
dict['yasagga']=["nt.","the highest fame."];
dict['yasadāyaka']=["adj.","giver of wealth or repute."];
dict['yasamahatta']=["nt.","greatness of fame or wealth; a high position."];
dict['yasalābha']=["m.","gain of fame or wealth."];
dict['yasodhara']=["adj.","famous."];
dict['yasoladdha']=["adj.","got through fame."];
dict['yahaṁ']=["adv.","where; wherever."];
dict['yahiṁ']=["adv.","where; wherever."];
dict['yā']=["f. sin. of ya","whatever woman."];
dict['yāga']=["m.","sacrifice; alms-giving."];
dict['yāgu']=["f.","rice-gruel."];
dict['yācaka']=["m.","a beggar; one who requests."];
dict['yācati']=["yāc + a","begs; asks; entreats."];
dict['yācana']=["nt.","begging; entreaty."];
dict['yācanaka']=["adj.","begging."];
dict['yācanta']=["pr.p. of yācati","begging; asking; entreating."];
dict['yācamāna']=["pr.p. of yācati","begging; asking; entreating."];
dict['yācayoga']=["adj.","accessible to begging; ready to comply with another's request."];
dict['yāci']=["aor. of yācati","begged; asked; entreated."];
dict['yācikā']=["f.","female beggar."];
dict['yācita']=["pp. of yācati","asked of; begged of."];
dict['yācituṁ']=["inf. of yācati","to beg; to ask; to entreat."];
dict['yācitvā']=["abs. of yācati","having begged; having asked; having entreated."];
dict['yājaka']=["m.","one who causes to sacrifice."];
dict['yāta']=["pp. of yāti","gone; proceeded."];
dict['yāti']=["yā + a","goes on; proceeds."];
dict['yātrā']=["f.","travel; voyage; support of life."];
dict['yātvā']=["abs. of yāti","having gone; having proceeded."];
dict['yāthāva']=["adj.","exact, definite."];
dict['yāthāvato']=["adv.","exactly."];
dict['yādisa']=["adj.","whichever; whatever; which like."];
dict['yādisasaka']=["adj.","whichever; whatever; which like."];
dict['yāna']=["nt.","a carriage; vehicle; going."];
dict['yānaka']=["nt.","a small carriage."];
dict['yānagata']=["adj.","got up in a carriage."];
dict['yānabhūmi']=["f.","a road accessible to a carriage."];
dict['yānī']=["m.","one who drives in a carriage."];
dict['yānīkata']=["adj.","made a habit of; mastered."];
dict['yāpana']=["nt.","sustenance; nourishment; keeping up of the body."];
dict['yāpananīya']=["adj.","sufficient for supporting one's life."];
dict['yāpita']=["pp. of yāpeti","nourished; kept up; supported one's life."];
dict['yāpeti']=["yā + āpe","nourishes; keeps up; supports one's life."];
dict['yāpetvā']=["abs. of yapetvā","having nourished; having kept up; having supported one's life."];
dict['yāpenta']=["pr.p. of yāpeti","nourishing; keeping up; supporting one's life."];
dict['yāpesi']=["aor. of yāpeti","nourished; kept up; supported one's life."];
dict['yāma']=["m.","a watch of the night; 1/3 of a night."];
dict['yāmakālika']=["adj.","something allowed to be taken by a Buddhist monk after noon and in the night."];
dict['yāyī']=["m.","one who goes. (in cpds.), such as sīghayāyī."];
dict['yāva']=["ind.","up to; as far as; so far that. (+ abl.)"];
dict['yāva-kīvaṁ']=["ind.","as long as."];
dict['yāvakālika']=["adj.","temporary."];
dict['yāvajīva']=["adj.","life-long."];
dict['yāvajīvaṁ']=["adv.","for the length of one's life."];
dict['yāvajīvika']=["adj.","existing as long as one's life lasts."];
dict['yāvataka']=["adj.","as much as; as many as; as far as."];
dict['yāvatatiyaṁ']=["adv.","up to the third time."];
dict['yāvatā']=["ind.","as far as; in comparison with."];
dict['yāvatāyukaṁ']=["(yāvatā + āyukaṃ), adv.","as long as life lasts."];
dict['yāvatāvatihaṁ']=["adv.","as many days as."];
dict['yāvatihaṁ']=["adv.","as many days as."];
dict['yāvad eva']=["ind.","only for."];
dict['yāvadattha']=["adj.","as much as one likes."];
dict['yāvadatthaṁ']=["adv.","as much as one likes; as far as need be."];
dict['yiṭṭha']=["pp. of yajati","sacrificed; bestowed; given away alms or gifts."];
dict['yuga']=["nt.","a yoke; a pair; a couple; an age or generation."];
dict['yugaggāha']=["m.","imperiousness; rivalry; competition."];
dict['yugaggāhī']=["m.","a rival; a competent."];
dict['yugacchidda']=["nt.","the hole of a yoke."];
dict['yuganaddha']=["adj.","congruous; harmonious; connected to a yoke."];
dict['yuganandha']=["adj.","congruous; harmonious; connected to a yoke."];
dict['yuganta']=["m.","the end of an age or generation."];
dict['yugandhara']=["m.","name of a mountain."];
dict['yugamatta']=["adj.","the distance of a yoke."];
dict['yugala']=["nt.","a pair or couple."];
dict['yugalalaka']=["nt.","a pair or couple."];
dict['yujjhati']=["yudh + ya","fights; makes war."];
dict['yujjhana']=["nt.","fighting."];
dict['yujjhanta']=["pr.p. of yujjhati","fighting; making war."];
dict['yujjhamāna']=["pr.p. of yujjhati","fighting; making war."];
dict['yujjhi']=["aor. of yujjhati","fought; made war."];
dict['yujjhita']=["pp. of yujjhati","fought; made war."];
dict['yujjhituṁ']=["inf. of yujjhati","to fight; to make war."];
dict['yujjhitukāma']=["adj.","willing to fight."];
dict['yujjhitvā']=["abs. of yujjhati","having fought; having made war."];
dict['yujjhiya']=["abs. of yujjhati","having fought; having made war."];
dict['yuñjati']=["yuj + ṃ - a","joins with; engages in; endeavours."];
dict['yuñjana']=["nt.","engaging in; joining with."];
dict['yuñjanta']=["pr.p. of yuñjati","joining with; engaging in; endeavouring."];
dict['yuñjamāna']=["pr.p. of yuñjati","joining with; engaging in; endeavouring."];
dict['yuñji']=["aor. of yuñjati","joined with; engaged in; endeavoured."];
dict['yuñjitabba']=["pt.p. of yuñjati","should be joined with; should be engaged in; should be endeavoured."];
dict['yuñjitvā']=["abs. of yuñjati","having joined with; having engaged in; having endeavoured."];
dict['yutta']=["pp. of yuñjati","yoked; harnessed; connected with; given to; engaged in; proper."];
dict['yuttaka']=["adj.","proper; fit."];
dict['yuttakārī']=["adj.","acting properly or rightly."];
dict['yuttabhāva']=["m.","the fact of deserving."];
dict['yutti']=["f.","justice; fitness."];
dict['yuttito']=["adv.","in accordance with justice."];
dict['yuddha']=["nt.","fight; war; battle."];
dict['yuddhabhūmi']=["nt.","battle-field."];
dict['yuddhamaṇḍala']=["f.","battle-field."];
dict['yuva']=["m.","a youth (nom. sing. yuvā)."];
dict['yuvatī']=["f.","a young woman."];
dict['yūtha']=["m.","a flock or herd of animals."];
dict['yūthajeṭṭha']=["m.","leader of a herd."];
dict['yūthapa']=["m.","leader of a herd."];
dict['yūpa']=["m.","a sacrificial post."];
dict['yūsa']=["m.","juice; soup."];
dict['yena']=["adv.","because of; where."];
dict['yebhuyya']=["adj.","numerous; most; abundant."];
dict['yebhuyyayena']=["adv.","almost all, mostly."];
dict['yebhuyyena']=["adv.","mostly."];
dict['yeva']=["ind.","(emphatic particle), even; just; also."];
dict['yo']=["nom. sin. of ya","any person; whoever."];
dict['yoga']=["m.","connection; bond; endeavour; conjunction; attachment; effort; mixture."];
dict['yogakkhema']=["m.","release from the attachments."];
dict['yogagātiga']=["adj.","one who has conquered the bond of rebirth."];
dict['yogayutta']=["adj.","bound by attachments."];
dict['yogāvacara']=["m.","one who practices spiritual exercise."];
dict['yogī']=["m.","one who practices spiritual exercise."];
dict['yogga']=["adj.","suitable; fit for. (nt.), a vehicle; a contrivance."];
dict['yojaka']=["m.","one who joints. Connected or yokes; a composer."];
dict['yojana']=["nt.","yoking; application; a measure of length, which is about, 7 miles."];
dict['yojanā']=["f.","construction; suggestion; proposal; an exegesis."];
dict['yojanika']=["adj.","having a yojana in extent."];
dict['yojāpeti']=["caus. of yojeti","causes to yoke; harness; combine; unite; mix; apply; prepare; urge."];
dict['yojita']=["pp. of the joyeti","combined; yoked to; prepared; mixed with."];
dict['yojiya']=["abs. of yojeti","having yoked; having harnessed; having combined; having united; having mixed; having applied; having prepared; having urged."];
dict['yojeti']=["yuj + e","yokes; harnesses; combines; unites; mixes; applies; prepares; urges."];
dict['yojetvā']=["abs. of yojeti","having yoked; having harnessed; having combined; having united; having mixed; having applied; having prepared; having urged."];
dict['yojenta']=["pr.p. of yojeti","yoking; harnessing; combining; uniting; mixing; applying; preparing; urging."];
dict['yojesi']=["aor. of yojeti","yoked; harnessed; combined; united; mixed; applied; prepared; urged."];
dict['yotta']=["nt.","a string; a twine."];
dict['yodha']=["m.","a soldier."];
dict['yodhājīva']=["(yodha + ājīva), m.","a warrior."];
dict['yodhita']=["pp. of yodheti","fought; made war."];
dict['yodheti']=["yudh + e","fights; makes war."];
dict['yodhetvā']=["abs. of yodheti","having fought; having made war."];
dict['yodhesi']=["aor. of yodheti","fought; made war."];
dict['yoni']=["f.","origin; realm of existence; the female organ; knowledge; species."];
dict['yoniso']=["adv.","wisely; properly; judiciously."];
dict['yonisomanasikāra']=["m.","proper consideration."];
dict['yobbañña']=["nt.","youth."];
dict['yobbana']=["nt.","youth."];
dict['yobbanamada']=["m.","the pride of youth."];
dict['raṁsi']=["f.","light; a ray."];
dict['raṁsimant']=["m.","the sun. (adj.), radiant."];
dict['rakkhaka']=["m.","one who guards; observes or keeps; a guard."];
dict['rakkhati']=["rakkh + a","protects; guards; observes; preserves."];
dict['rakkhana']=["nt.","protection; observance."];
dict['rakkhanaka']=["adj.","observing; guarding."];
dict['rakkhanta']=["pr.p. of rakkhati","protecting; guarding; observing; preserving."];
dict['rakkhasa']=["m.","a goblin; a demon."];
dict['rakkhā']=["f.","protection; safety; shelter."];
dict['rakkhi']=["aor. of rakkhati","protected; guarded; observed; preserved."];
dict['rakkhita']=["pp. of rakkhati","protected; guarded; observed; preserved."];
dict['rakkhitabba']=["pt.p. of rakkhati","should be protected; guarded."];
dict['rakkhitvā']=["abs. of rakkhati","having protected; having guarded; having observed; having preserved."];
dict['rakkhiya']=["adj.","to be protected."];
dict['raṅga']=["m.","1. dye; paint; 2. a stage; theatre; a play."];
dict['raṅgakāra']=["m.","a dyer; an actor."];
dict['raṅgajāta']=["nt.","various kinds of dye."];
dict['raṅgaratta']=["adj.","dyed with."];
dict['raṅgājīva']=["(raṅga + ājīva), m.","a painter or dyer."];
dict['racanā']=["f.","arrangement; a treatise."];
dict['racayati']=["rac + aya","arranges; composes; prepares."];
dict['racayi']=["aor. of racayati","arranged; composed; prepared."];
dict['racita']=["pp. of racayati","arranged; composed; prepared."];
dict['racitvā']=["abs. of racayati","having arranged; having composed; having prepared."];
dict['racchā']=["f.","street."];
dict['rajo']=["m.; nt.","(mano-group), dust; dirt; pollen; defilement; impurity."];
dict['rajaka']=["m.","a washer man."];
dict['rajakkha']=["adj.","(in cpds.) having defilement."];
dict['rajakkhandha']=["m.","a cloud of dust."];
dict['rajata']=["nt.","silver."];
dict['rajatapaṭṭa']=["adj.","silver plate or sheet."];
dict['rajati']=["raj + a","dyes."];
dict['rajana']=["nt.","colouring; dye; dyeing"];
dict['rajanakamma']=["nt.","dyeing."];
dict['rajanī']=["f.","night."];
dict['rajanīya']=["adj.","enticing; apt to rouse excitement."];
dict['raji']=["aor. of rajati","dyed."];
dict['rajitabba']=["pt.p. of rajati","should be dyed."];
dict['rajitvā']=["abs. of rajati","having dyed."];
dict['rajojalla']=["nt.","muddy dirt."];
dict['rajosūka']=["nt.","a particle of dust."];
dict['rajoharaṇa']=["nt.","removal of dirt; a duster."];
dict['rajja']=["nt.","kingdom; kingship."];
dict['rajjati']=["raj + ya","finds pleasure in; to be attached to."];
dict['rajjana']=["nt.","defilement."];
dict['rajjanta']=["pr.p. of rajjati","finding pleasure in."];
dict['rajjappadesa']=["m.","the country belonging to one kingdom."];
dict['rajjasiri']=["f.","sovereignty."];
dict['rajjasīmā']=["f.","the border of a kingdom."];
dict['rajji']=["aor. of rajjati","found pleasure in."];
dict['rajjitvā']=["abs. of rajjati","having found pleasure in."];
dict['rajju']=["f.","a rope; a cord."];
dict['rajjugāhaka']=["m.","a land-surveyor."];
dict['rañjati']=["raj + a","finds delight in."];
dict['rañjanta']=["pr.p. of rañjati","finding delight in."];
dict['rañjamāna']=["pr.p. of rañjati","finding delight in."];
dict['rañji']=["aor. of rañjati","found delight in."];
dict['rañjita']=["pp. of rañjeti","given pleasure; coloured; dyed."];
dict['rañjitvā']=["abs. of rañjati","having found in."];
dict['rañjeti']=["rañj + e","gives pleasure; colours; dyes."];
dict['rañjetvā']=["abs. of rañjeti","having given pleasure; having coloured; having dyed."];
dict['rañjenta']=["pr.p. of rañjeti","giving pleasure; colouring; dyeing."];
dict['rañjesi']=["aor. of rañjeti","gave pleasure; coloured; dyed."];
dict['raṭṭha']=["nt.","a country."];
dict['raṭṭhapiṇḍa']=["m.","food obtained from the people."];
dict['raṭṭhavāsika']=["m.","an inhabitant of a country."];
dict['raṭṭhavāsī']=["m.","an inhabitant of a country."];
dict['raṭṭhika']=["adj.","belonging to a country; an official."];
dict['raṇa']=["nt.","war; battle; sin; fault."];
dict['raṇañjaha']=["adj.","avoiding the disturbance of passions."];
dict['rata']=["pp. of ramati","delighted in; devoted to; enjoyed oneself."];
dict['ratana']=["nt.","1. a gem; precious thing; 2. a cubit."];
dict['ratanattaya']=["nt.","the three precious things. viz. the Buddha, His doctrine, and His community."];
dict['ratanavara']=["nt.","the best of gems."];
dict['ratanākara']=["m.","jewel-mine."];
dict['ratanika']=["adj.","(in cpds.) having so many cubits in length or breadth."];
dict['rati']=["f.","attachment; love; liking for."];
dict['ratikīḷā']=["f.","sexual intercourse."];
dict['ratta']=["pp. of rañjeti","dyed; coloured; infatuated with lust."];
dict['rattakkha']=["adj.","with red eyes."];
dict['rattacandana']=["nt.","red sandal-wood."];
dict['rattaññū']=["adj.","of long standing."];
dict['rattandhakāra']=["m.","nightly darkness."];
dict['rattapaduma']=["nt.","red lotus."];
dict['rattapā']=["f.","a leech."];
dict['rattaphalā']=["f.","a creeper having red oval fruits."];
dict['rattamaṇi']=["m.","a ruby."];
dict['rattātisāra']=["(ratta + ātisāra), m.","the bloody diarrhoea."];
dict['ratti']=["f.","night."];
dict['rattikkhaya']=["m.","the vane of the night."];
dict['rattikhitta']=["adj.","shot in the night."];
dict['rattibhāga']=["m.","night-time."];
dict['rattibhojana']=["nt.","the supper."];
dict['rattūparata']=["adj.","abstaining from eating at night."];
dict['ratha']=["m.","a carriage; chariot."];
dict['rathakāra']=["m.","chariot-maker; carpenter."];
dict['rathagutti']=["f.","fender of a carriage."];
dict['rathaṅga']=["nt.","parts of a carriage."];
dict['rathacakka']=["nt.","chariot-wheel."];
dict['rathapañjara']=["m.","the body of a chariot."];
dict['rathayuga']=["nt.","the chariot pole."];
dict['rathareṇu']=["m.","a mote of dust."];
dict['rathācariya']=["(ratha + ācariya), m.","a charioteer; driver."];
dict['rathāṇīka']=["(ratha + aṇīka), nt.","a group of war chariots."];
dict['rathāroha']=["(ratha + āroha), m.","a warrior in a chariot."];
dict['rathika']=["m.","one who fights in a chariot."];
dict['rathikā']=["f.","street."];
dict['rada']=["m.","a tusk. Found in dvirada = elephant."];
dict['randha']=["nt.","an opening; cleft; a weak spot; fault."];
dict['randhaka']=["m.","a cook."];
dict['randhagavesī']=["m.","one who finds fault or weal points."];
dict['randhana']=["nt.","cooking; boiling."];
dict['randhita']=["pp. of randheti","boiled or cooked."];
dict['randheti']=["randh + e","boils or cooks."];
dict['randhetvā']=["abs. of randheti","having boiled or cooked."];
dict['randhesi']=["aor. of randheti","boiled or cooked."];
dict['ramaṇī']=["f.","a woman."];
dict['ramaṇīya']=["adj.","delightful; charming."];
dict['ramati']=["ram + a","delights in; enjoys oneself."];
dict['ramana']=["nt.","enjoyment."];
dict['ramanī']=["f.","a woman."];
dict['ramanta']=["pr.p. of ramati","delighting in; enjoying oneself."];
dict['ramamāna']=["pr.p. of ramati","delighting in; enjoying oneself."];
dict['ramāna']=["pr.p. of ramati","delighting in; enjoying oneself."];
dict['rami']=["aor. of ramati","delighted in; enjoyed oneself."];
dict['ramituṁ']=["inf. of ramati","to delight in; to enjoy oneself."];
dict['ramitvā']=["abs. of ramati","having delighted in; having enjoyed oneself."];
dict['rameti']=["v.","gives joy; makes delightful."];
dict['rambhā']=["f.","plantain tree."];
dict['ramma']=["adj.","charming; enjoyable."];
dict['rammaka']=["m.","name of a month; (April)"];
dict['rava']=["m.","sound; roar; cry."];
dict['ravati']=["ru + a","makes a noise; cries."];
dict['ravana']=["nt.","roaring; howling."];
dict['ravanta']=["pr.p. of ravati","making a noise; crying."];
dict['ravamāna']=["pr.p. of ravati","making a noise; crying."];
dict['ravi']=["m.","the sun."];
dict['ravita']=["pp. of ravati","made a noise; cried."];
dict['ravitvā']=["abs. of ravati","having a noise; having cried."];
dict['ravihaṁsa']=["m.","a kind of bird."];
dict['rasa']=["m.","taste; juice; flavour; quick-silver."];
dict['rasaka']=["m.","a cook."];
dict['rasagga']=["nt.","the finest quality of taste."];
dict['rasañjana']=["nt.","a sort of collyrium."];
dict['rasataṇhā']=["f.","the thirst for taste."];
dict['rasanā']=["f.","a girdle for women. (see mekhalā.)"];
dict['rasapaṭhavī']=["f.","essense of the earth."];
dict['rasavatī']=["f.","kitchen."];
dict['rasaharaṇī']=["f.","the taste conductor."];
dict['rasmi']=["f.","a cord; a rein; ray of light."];
dict['rassa']=["adj.","short; dwarfish; stunted."];
dict['rassatta']=["nt.","shortness."];
dict['rahada']=["m.","a lake."];
dict['rahassa']=["nt.","a secret."];
dict['rahābhāva']=["m.","the state of not being secret."];
dict['rahita']=["adj.","deprived of; without."];
dict['raho']=["ind.","secretly; in secret; a lonely place."];
dict['rahogata']=["adj.","gone to lonely place."];
dict['rāga']=["m.","colour; hue; dye; lust; attachment."];
dict['rāgakkhaya']=["m.","destruction of lust."];
dict['rāgaggi']=["m.","the fire of lust."];
dict['rāgacarita']=["adj.","of lustful behaviour."];
dict['rāgaratta']=["adj.","infatuated with lust."];
dict['rāgī']=["adj.","lustful."];
dict['rāja']=["m.","king."];
dict['rājakakudhabhaṇḍa']=["nt.","ensign of royalty; regalia."];
dict['rājakaññā']=["f.","a princess."];
dict['rājakathā']=["f.","talk about kings."];
dict['rājakammika']=["m.","a government official."];
dict['rājakumāra']=["m.","a prince."];
dict['rājakumārī']=["f.","a princess."];
dict['rājakula']=["nt.","royal family; king's palace."];
dict['rājagahaka']=["adj.","belonging to Rājagaha."];
dict['rājageha']=["nt.","king's palace."];
dict['rājañña']=["m.","a man of the warrior caste."];
dict['rājati']=["rāj + a","shines."];
dict['rājatta']=["nt.","kingship."];
dict['rājadaṇḍa']=["m.","punishment ordered by a king."];
dict['rājadāya']=["m.","a royal gift."];
dict['rājadūta']=["m.","a king's messenger or envoy."];
dict['rājadevī']=["f.","a consort of a king."];
dict['rājadhamma']=["m.","duty of a king."];
dict['rājadhāni']=["f.","the royal city."];
dict['rājadhītu']=["f.","a king's daughter."];
dict['rājanivesana']=["nt.","king's abode."];
dict['rājaparisā']=["f.","retinue of a king; a royal assembly."];
dict['rājaputta']=["m.","a prince."];
dict['rājaputtī']=["f.","a king's daughter."];
dict['rājapurisa']=["m.","one who is in the king's service."];
dict['rājaporisa']=["nt.","the government service."];
dict['rājabali']=["m.","a tax to be given to a king."];
dict['rājabhaṭa']=["m.","a soldier."];
dict['rājabhaya']=["nt.","fear coming from a king."];
dict['rājabhavana']=["nt.","king's palace."];
dict['rājabhogga']=["adj.","fit to be used by a king."];
dict['rājamandira']=["nt.","king's palace."];
dict['rājamahāmatta']=["m.","the prime minister."];
dict['rājamahesī']=["f.","a queen."];
dict['rājamāna']=["pr.p. of rājati","shining."];
dict['rājamuddā']=["f.","the royal seal."];
dict['rājaratha']=["m.","the state carriage."];
dict['rājavara']=["m.","a noble king."];
dict['rājavallabha']=["adj.","familiar with a king; a king's favourite."];
dict['rājasampatti']=["f.","splendour of a king."];
dict['rājahaṁsa']=["m.","royal swan (whose beak and feet are red.)"];
dict['rājāṅgaṇa']=["(rāja + āṅgaṇa), nt.","the courtyard of a palace."];
dict['rājāṇā']=["f.","king's command."];
dict['rājānubhāva']=["m.","the pomp or majesty of a king."];
dict['rājāntepura']=["(rāja + antepura), nt.","royal harem; palace grounds."];
dict['rājāmacca']=["m.","a royal minister."];
dict['rājāyatana']=["m.","the tree Budhanania Latifolia."];
dict['rāji']=["aor. of rājati","shined."];
dict['rājita']=["pp. of rājati","resplendent; shining."];
dict['rājiddhi']=["f.","royal power."];
dict['rājinī']=["f.","a queen."];
dict['rājisi']=["m.","a royal seer."];
dict['rājupaṭṭhāna']=["nt.","attendance on a king."];
dict['rājuyyāna']=["nt.","a royal garden."];
dict['rājorodha']=["m.","a king's harem; a royal concubine."];
dict['rāmaṇeyyaka']=["adj.","pleasant; agreeable; lovely."];
dict['rāva']=["m.","a cry; howling; noise."];
dict['rāsi']=["m.","a heap; quantity."];
dict['rāsivaḍḍhaka']=["m.","the controller of revenues."];
dict['rāhaseyyaka']=["adj.","secluded; secret."];
dict['rāhu']=["m.","name of an asura king; an eclipse."];
dict['rāhumukha']=["nt.","the mouth of Rāhu; a certain punishment."];
dict['riñcati']=["ric + ṃ-a","neglects; abandons; empties."];
dict['riñcamāna']=["pr.p. of riñcati","neglecting; abandoning."];
dict['riñci']=["aor. of riñcati","neglected; abandoned; emptied."];
dict['riñcitvā']=["abs. of riñcati","having neglected; having abandoned; having emptied."];
dict['ritta']=["pp. of riñcati","devoid; empty; rid of."];
dict['rittamuṭṭhi']=["m.","an empty fist."];
dict['rittahattha']=["adj.","empty-handed."];
dict['rukkha']=["m.","a tree."];
dict['rukkhagahaṇa']=["nt.","a thicket of trees."];
dict['rukkhadevatā']=["f.","a tree-spirit."];
dict['rukkhamūla']=["nt.","the foot of a tree."];
dict['rukkhamūlika']=["adj.","one who lives at the foot of a tree."];
dict['rukkhasusira']=["nt.","a hollow in a tree."];
dict['ruci']=["f.","liking; choice; inclination."];
dict['rucika']=["adj.","(in cpds.), having the inclination of."];
dict['rucira']=["adj.","pleasant; agreeable; beautiful."];
dict['ruccati']=["ruc + ya","finds delight in; likes."];
dict['ruccana']=["nt.","liking; choice."];
dict['ruccanaka']=["adj.","pleasing; satisfying."];
dict['rucci']=["aor. of ruccati","found delight in; liked."];
dict['ruccita']=["pp. of ruccati","found delight in; liked."];
dict['ruccitvā']=["abs. of ruccati","having found delight in; having liked."];
dict['rujati']=["ruj + a","feels pain; aches."];
dict['rujana']=["nt.","pain; affliction."];
dict['rujanaka']=["adj.","aching."];
dict['rujā']=["f.","pain; affliction."];
dict['ruji']=["aor. of rujati","felt pain; ached."];
dict['rujitvā']=["abs. of rujati","having felt pain; having ached."];
dict['rujjhati']=["rudh + ya","is obstructed or prevented."];
dict['rujjhi']=["aor. of rujjhati","was obstructed or prevented."];
dict['ruṭṭha']=["pp. of russati","vexed; enraged."];
dict['ruṇṇa']=["pp. of rudati","crying; weeping; lamentation."];
dict['ruta']=["nt.","cry of an animal."];
dict['rudati']=["rud + a","cries; laments."];
dict['rudanta']=["pr.p. of rudati","crying; lamenting."];
dict['rudamāna']=["pr.p. of rudati","crying; lamenting."];
dict['rudammukha']=["adj.","with tearful face."];
dict['rudi']=["aor. of rudati","cried; lamented."];
dict['rudita']=["pp. of rudati","cried; lamented."];
dict['ruditvā']=["abs. of rudati","having cried; having lamented."];
dict['ruddha']=["pp. of rundhati","prevented; obstructed; besieged; imprisoned."];
dict['rudhira']=["nt.","blood."];
dict['rundhati']=["rudh + ṃ-a","prevents; obstructs; besieges; imprisons."];
dict['rundhana']=["nt.","prevention; imprisonment."];
dict['rundhi']=["aor. of rundhati","prevented; obstructed; besieged; imprisoned."];
dict['rundhita']=["pp. of rundhati","prevented; obstructed; besieged; imprisoned."];
dict['rundhitvā']=["abs. of rundhati","having prevented; having obstructed; having besieged; having imprisoned."];
dict['rundhīyati']=["v.","is obstructed or imprisoned."];
dict['ruppati']=["rup + ya","is vexed or changed."];
dict['ruppana']=["nt.","constant change."];
dict['ruppamāna']=["pr.p. of ruppati","is being vexed or changed."];
dict['ruppi']=["aor. of ruppati","was vexed or changed."];
dict['rumhaniya']=["adj.","refreshing."];
dict['ruru']=["m.","a kind of deer."];
dict['ruha']=["adj.","(in cpds.) growing; rising up; ascending."];
dict['ruhana']=["nt.","rising up; growing up."];
dict['ruhira']=["nt.","blood."];
dict['rūpa']=["nt.","form; figure; image; object of the eye; a material composition."];
dict['rūpaka']=["nt.","a small figure; a simile."];
dict['rūpataṇhā']=["f.","craving after form."];
dict['rūpadassana']=["nt.","seeing of an object."];
dict['rūpabhava']=["m.","the Brahma world."];
dict['rūparāga']=["m.","desire to be born in the world of form."];
dict['rūpavant']=["adj.","handsome."];
dict['rūpasampatti']=["f.","beauty."];
dict['rūpasiri']=["f.","personal splendour."];
dict['rūpārammaṇa']=["(rūpa + ārammaṇa), nt.","a visible thing."];
dict['rūpāvacara']=["(rūpa + avacara), adj.","belonging to the world of form."];
dict['rūpinī']=["f.","a beautiful woman."];
dict['rūpiya']=["nt.","silver; a silver coin."];
dict['rūpiyamaya']=["adj.","made of silver."];
dict['rūpī']=["adj.","having material qualities."];
dict['rūpūpajīvinī']=["f.","harlot."];
dict['rūḷha']=["pp. of rūhati","grew; ascended; healed (a wound)."];
dict['rūhati']=["ruh + a","grows; ascends; heals (a wound)."];
dict['rūhana']=["nt.","growing; ascending; rising."];
dict['rūhi']=["aor. of rūhati","grew; ascended; healed (a wound)."];
dict['recana']=["nt.","emission."];
dict['reṇu']=["m.; f.","dust; pollen."];
dict['roga']=["m.","disease; illness."];
dict['roganiḍḍa']=["adj.","the seat of disease."];
dict['roganīḷa']=["adj.","the seat of disease."];
dict['rogahārī']=["m.","a physician."];
dict['rogātura']=["(roga + ātura), adj.","a sick person."];
dict['rogī']=["m.","patient."];
dict['rocati']=["ruc + a","shines."];
dict['rocana']=["nt.","liking; choice; shining."];
dict['roci']=["aor. of rocati","shined."];
dict['rocita']=["pp. of roceti","given one's consent; liked."];
dict['roceti']=["ruc + e","gives one's consent; likes."];
dict['rocetvā']=["abs. of roceti","having given one's consent; having liked."];
dict['rocesi']=["aor. of roceti","gave one's consent; liked."];
dict['rodati']=["rud + a","cries; laments."];
dict['rodana']=["nt.","cry; the act of crying."];
dict['rodanta']=["pr.p. of rodati","crying; lamenting."];
dict['rodamāna']=["pr.p. of rodati","crying; lamenting."];
dict['rodi']=["aor. of rodati","cried; lamented."];
dict['rodita']=["pp. of rodati","cried; lamented."];
dict['rodituṁ']=["inf. of rodati","to cry; to lament."];
dict['roditvā']=["abs. of rodati","having cried; having lamented."];
dict['rodha']=["m.","obstruction; prevention."];
dict['rodhana']=["nt.","obstruction; prevention."];
dict['ropa']=["m.","a planter; cultivator."];
dict['ropaka']=["m.","a planter; cultivator."];
dict['ropayamāna']=["pr.p. of ropeti","planting; cultivating."];
dict['ropita']=["pp. of ropeti","planted; cultivated."];
dict['ropiya']=["abs. of ropeti","having planted; having cultivated."];
dict['ropeti']=["rup + e","plants; cultivates."];
dict['ropetvā']=["abs. of ropeti","having planted; having cultivated."];
dict['ropenta']=["pr.p. of ropeti","planting; cultivating."];
dict['ropesi']=["aor. of ropeti","planted; cultivated."];
dict['roma']=["nt.","hair on the body."];
dict['romaka']=["adj.","Roman."];
dict['romañca']=["m.","horripilation or bristling of hair."];
dict['romanthati']=["","chews the cud; munches."];
dict['romanthana']=["nt.","ruminating; munching."];
dict['romanthayitvā']=["abs. of romanthati","having chewed the cud; having munched."];
dict['romanthi']=["aor. of romanthati","chewed the cud; munched."];
dict['roruva']=["m.","name of a hell."];
dict['rosa']=["m.","anger."];
dict['rosaka']=["adj.","making angry."];
dict['rosanā']=["f.","making angry; causing anger; being angry."];
dict['rosita']=["pp. of roseti","made angry; irritated."];
dict['roseti']=["rus + e","makes angry; irritates."];
dict['rosetvā']=["abs. of roseti","having made angry; having irritated."];
dict['rosesi']=["aor. of roseti","made angry; irritated."];
dict['rohati']=["","grows; ascends; heals (a wound)."];
dict['rohana']=["nt.","rising up; growing up."];
dict['rohita']=["adj.","red. (m.), a king of deer; a kind fish."];
dict['rohitamaccha']=["m.","a salmon."];
dict['lakāra']=["m.","a sail."];
dict['lakuṇṭaka']=["adj.","dwarf."];
dict['lakkha']=["nt.","a mark; a target; a stake at gambling; a mark in casting up accounts; a hundred thousand."];
dict['lakkhaṇa']=["nt.","a sign; mark; characteristic; a prognosticative mark; a quality."];
dict['lakkhaṇapāṭhaka']=["m.","an expert in interpreting signs."];
dict['lakkhaṇasampatti']=["f.","excellency of marks."];
dict['lakkhaṇasampanna']=["adj.","endowed with auspicious signs."];
dict['lakkhika']=["adj.","fortunate."];
dict['lakkhita']=["pp. of lakkheti","marked; distinguished; characterised."];
dict['lakkhī']=["f.","good luck; prosperity; the deity of wealth."];
dict['lakkheti']=["lakkh + e","marks; distinguishes; characterises."];
dict['lakkhetvā']=["abs. of lakkheti","having marked; having distinguished; having characterised."];
dict['lakkhesi']=["aor. of lakkheti","marked; distinguished; characterised."];
dict['laguḷa']=["m.","a cudgel."];
dict['lagga']=["adj.","stuck; attached to."];
dict['laggati']=["lag + a","sticks; attaches; adheres to; hangs from."];
dict['laggana']=["nt.","sticking; attachment; hanging from."];
dict['laggi']=["aor. of laggati","stuck; attached; adhered to; hung from."];
dict['laggita']=["pp. of laggeti","hung on; stuck to."];
dict['laggeti']=["lug + e","hangs on; sticks to."];
dict['laggetvā']=["abs. of laggeti","having hung on; having stuck to."];
dict['laggesi']=["aor. of laggeti","hung on; stuck to."];
dict['laṅgī']=["f.","a bolt; a bar."];
dict['laṅgula']=["nt.","tail."];
dict['laṅghaka']=["m.","jumper; an acrobat."];
dict['laṅghati']=["lagh + ṃ-a","jumps over; hops."];
dict['laṅghana']=["nt.","jumping; hopping."];
dict['laṅghi']=["aor. of laṅghati","jumped over; hopped."];
dict['laṅghita']=["pp. of laṅgheti","jumped over; discharged; transgressed."];
dict['laṅghitvā']=["abs. of laṅghati","having jumped over; having hopped."];
dict['laṅghī']=["m.","a jumper; a threshold."];
dict['laṅgheti']=["lagh + e","jumps over; discharges; transgresses."];
dict['laṅghetvā']=["abs. of laṅgheti","having jumped over; having discharged; having transgressed."];
dict['laṅghesi']=["aor. of laṅgheti","jumped over; discharged; transgressed."];
dict['lacchati']=["fut. of labhati","will get; will obtain; will attain."];
dict['lajjati']=["lajj + a","is ashamed or abashed."];
dict['lajjana']=["nt.","becoming shameful."];
dict['lajjanta']=["pr.p. of lajjati","abashing."];
dict['lajjamāna']=["pr.p. of lajjati","abashing."];
dict['lajjā']=["f.","shame; bashfulness."];
dict['lajjāpana']=["nt.","putting to shame."];
dict['lajjāpita']=["pp. of lajjāpeti","made ashamed."];
dict['lajjāpeti']=["caus. of lajjati","makes ashamed."];
dict['lajjāpesi']=["aor. of lajjāpeti","made ashamed."];
dict['lajji']=["aor. of lajjati","was ashamed or abashed."];
dict['lajjita']=["pp. of lajjati","was ashamed or abashed."];
dict['lajjitabbaka']=["adj.","fit to be ashamed."];
dict['lajjitvā']=["abs. of lajjati","having ashamed or abashed."];
dict['lajjī']=["adj.","feeling shame; modest; conscientious."];
dict['lañca']=["m.","bribe."];
dict['lañcakhādaka']=["adj.","receiving bribe."];
dict['lañcadāna']=["nt.","bribery."];
dict['lañcha']=["m.","a mark; an imprint."];
dict['lañchaka']=["m.","one who marks of stamps."];
dict['lañchati']=["lanch + a","marks; stamps; seals."];
dict['lañchana']=["nt.","a mark; an imprint."];
dict['lañchi']=["aor. of lañchati","marked; stamped; sealed."];
dict['lañchita']=["pp. of lañcheti","marked; stamped; sealed."];
dict['lañchitvā']=["abs. of lañchati","having marked; having stamped; having sealed."];
dict['lañcheti']=["lanch + e","marks; stamps; seals."];
dict['lañchetvā']=["abs. of lañcheti","having marked; having stamped; having sealed."];
dict['lañchesi']=["aor. of lañcheti","marked; stamped; sealed."];
dict['laṭukikā']=["f.","the Indian quail."];
dict['laṭṭhi']=["f.","a staff; a young tree."];
dict['laṭṭhikā']=["f.","a staff; a young tree."];
dict['laṇḍa']=["m.","dung of animals."];
dict['laṇḍikā']=["f.","dung of animals."];
dict['latā']=["f.","a creeper."];
dict['latākamma']=["nt.","creeper-work (in painting)."];
dict['laddha']=["pp. of labbhati","obtained; received."];
dict['laddhaka']=["adj.","charming; pleasant."];
dict['laddhaguṇa']=["m.","the virtues one has attained."];
dict['laddhabba']=["pt.p.","what should be received."];
dict['laddhabhāva']=["m.","the fact of receiving or attainment."];
dict['laddhā']=["abs. of labhati","having got, received, or attained."];
dict['laddhāna']=["abs. of labhati","having got, received, or attained."];
dict['laddhāssāda']=["(laddha + assāda), adj.","being refreshed; recovered from a trouble."];
dict['laddhi']=["f.","a view of theory."];
dict['laddhika']=["adj.","having a certain view."];
dict['laddhuṁ']=["inf. of labhati","to get; to receive."];
dict['lapati']=["lap + a","speaks; talks; prattles."];
dict['lapana']=["nt.","the mouth; speech."];
dict['lapanaja']=["m.","a tooth."];
dict['lapanā']=["f.","prattling; flattering."];
dict['lapi']=["aor. of lapati","spoke; talked; prattled."];
dict['lapita']=["pp. of lapati","spoken; talked; prattled."];
dict['lapitvā']=["abs. of lapati","having spoken; having talked; having prattled."];
dict['labuja']=["m.","the breadfruit tree."];
dict['labbhati']=["labh + ya","to be obtained or received."];
dict['labbhamāna']=["pr.p. of labbhati","obtaining; receiving."];
dict['labbhā']=["ind.","possible; allowable; may be obtained."];
dict['labhati']=["labh + a","gets; obtains; attains."];
dict['labhanta']=["pr.p. of labhati","getting; obtaining; attaining."];
dict['labhi']=["aor. of labhati","got; obtained; attained."];
dict['labhituṁ']=["inf. of labhati","to get; to receive."];
dict['labhitvā']=["abs. of labhati","having got; having obtained; having attained."];
dict['labhissati']=["fut. of labhati","he will get, receive"];
dict['lamba']=["adj.","hanging from; pendulous."];
dict['lambaka']=["nt.","that which is hanging down; a pendulum."];
dict['lambati']=["lab +ṃ-a","hangs down; suspends."];
dict['lambanta']=["pr.p. of lambati","hanging down; suspending."];
dict['lambamāna']=["pr.p. of lambati","hanging down; suspending."];
dict['lambi']=["aor. of lambati","hung down; suspended."];
dict['lambita']=["pp. of lambeti","caused ot hang or suspend."];
dict['lambitvā']=["abs. of lambati","having hung down; having suspended."];
dict['lambeti']=["caus. of lambati","causes to hang or suspend."];
dict['lambetvā']=["abs. of lambeti","having caused ot hang or suspend."];
dict['lambesi']=["aor. of lambeti","caused ot hang or suspend."];
dict['laya']=["m.","a brief measure of time."];
dict['lalanā']=["f.","a woman."];
dict['lalita']=["nt.","grace; charm."];
dict['lava']=["m.","a drop."];
dict['lavaṅga']=["nt.","the cloves."];
dict['lavaṇa']=["nt.","salt."];
dict['lavana']=["nt.","mowing; reaping."];
dict['lasati']=["las + a","shines; plays."];
dict['lasi']=["aor. of lasati","shone; played."];
dict['lasikā']=["f.","synovic fluid."];
dict['lasī']=["f.","brains."];
dict['lasuṇa']=["nt.","garlic."];
dict['lahu']=["adj.","light; quick, (nt.) a short; vowel."];
dict['lahuṁ']=["adv.","quickly."];
dict['lahuka']=["adj.","light; trifling; buoyant."];
dict['lahukaṁ']=["adv.","quickly."];
dict['lahutā']=["f.","lightness; buoyancy."];
dict['lahuparivatta']=["adj.","quickly changing."];
dict['lahuso']=["adv.","quickly."];
dict['lākhā']=["f.","lac; sealing wax."];
dict['lākhārasa']=["m.","lac-colouring."];
dict['lāja']=["m.","parched corn."];
dict['lājapañcamaka']=["adj.","having parched corn as the fifth."];
dict['lāpa']=["m.","a sort of quail."];
dict['lāpu']=["f.","gourd."];
dict['lābu']=["f.","gourd."];
dict['lābukaṭāha']=["adj.","the outer crust of a gourd used as a vessel."];
dict['lābha']=["m.","gain; acquisition."];
dict['lābhakamyatā']=["f.","desire for gain."];
dict['lābhagga']=["m.","the highest gain."];
dict['lābhamacchariya']=["nt.","selfishness in gain."];
dict['lābhasakkāra']=["m.","gain and honour."];
dict['lābhā']=["ind.","it is profitable; it is a gain."];
dict['lābhī']=["m.","one who gains much."];
dict['lāmaka']=["adj.","inferior; low; sinful."];
dict['lāyaka']=["m.","a reaper; mower."];
dict['lāyati']=["lā +ya","reaps; mows."];
dict['lāyi']=["aor. of lāyati","reaped; mowed."];
dict['lāyita']=["pp. of lāyati","reaped; mowed."];
dict['lāyitvā']=["abs. of lāyati","having reaped; having mowed."];
dict['lālana']=["nt.","dalliance; lulling."];
dict['lālapati']=["lap + a","talks much; laments."];
dict['lālapi']=["aor. of lālapati","talked much; lamented."];
dict['lālapita']=["pp. of lālapati","talked much; lamented."];
dict['lālita']=["pp. of lāleti","lulled; quelled; soothed."];
dict['lāleti']=["lal + e","lulls; quells; soothes."];
dict['lāletvā']=["abs. of lāleti","having lulled; having quelled; having soothed."];
dict['lālesi']=["aor. of lāleti","lulled; quelled; soothed."];
dict['lāsa']=["m.","dancing; sport."];
dict['lāsana']=["nt.","dancing; sport."];
dict['likuca']=["m.","bread-fruit tree."];
dict['likkhā']=["f.","an egg of a louse; a measure named after it."];
dict['likhati']=["likh + a","writes; inscribes; carves; scratches."];
dict['likhana']=["nt.","writing; cutting into pieces."];
dict['likhanta']=["pr.p. of likhati","writing; inscribing; carving; scratching."];
dict['likhāpeti']=["caus. of likhati","causes to make one write."];
dict['likhāpetvā']=["abs. of likhāpeti","having caused to make one write."];
dict['likhāpesi']=["aor. of likhāpeti","caused to make one write."];
dict['likhi']=["aor. of likhati","wrote; inscribed; carved; scratched."];
dict['likhita']=["pp. of likhati","writen; inscribed; carved; scratched."];
dict['likhitaka']=["m.","one who has been prescribed; an outlaw."];
dict['likhituṁ']=["inf. of likhati","to write; to inscribe; to carve; to scratch."];
dict['likhitvā']=["abs. of likhati","having writen; having inscribed; having carved; having scratched."];
dict['liṅga']=["nt.","sign; mark; attribute; feature; the generative organ; the gender (in grammar)."];
dict['liṅgaparivattana']=["nt.","change of the gender or sex."];
dict['liṅgavipallāsa']=["m.","change of the gender or sex."];
dict['liṅgika']=["adj.","pertaining to a gender or generative organ."];
dict['liṅgiya']=["abs.","having clasped."];
dict['litta']=["pp. of lepeti","smeared; stained; anointed."];
dict['lipi']=["f.","a writing; a letter."];
dict['lipikāra']=["m.","a writer; scribe; clerk."];
dict['limpati']=["lip + ṃ-a","smears; stains; anoints."];
dict['limpana']=["nt.","smearing with."];
dict['limpāpeti']=["caus. of limpeti","causes to anoint; causes to smeare."];
dict['limpi']=["aor. of limpati","smeared; stained; anointed."];
dict['limpita']=["pp. of limpeti","anointed; smeared; plastered."];
dict['limpitvā']=["abs. of limpati","having smeared; having stained; having anointed."];
dict['limpeti']=["lip + e","anoints; smears; plasters."];
dict['limpetvā']=["abs. of limpeti","having anointed; having smeared; having plastered."];
dict['limpenta']=["pr.p. of limpeti","anointing; smearing; plastering."];
dict['limpesi']=["aor. of limpeti","anointed; smeared; plastered."];
dict['lihati']=["lih + a","licks."];
dict['lihamāna']=["pr.p. of lihati","licking."];
dict['lihi']=["aor. of lihati","licked."];
dict['lihitvā']=["abs. of lihati","having licked."];
dict['lihimāna']=["pr.p. of lihati","licking."];
dict['līna']=["pp. of līyati","shrunk; shy; reserved."];
dict['līnatā']=["f.","sluggishness; shyness."];
dict['līnatta']=["nt.","sluggishness; shyness."];
dict['līyati']=["li + ya","shrinks; withers; clings to."];
dict['līyana']=["nt.","shrinking; withering."];
dict['līyamāna']=["pr.p. of līyati","shrinking; withering; clinging to."];
dict['līyi']=["aor. of līyati","shrunk (shrank); withered; clung to."];
dict['līyitvā']=["abs. of līyati","having shrunk (shrank); having withered; having clung to."];
dict['līlā']=["f.","grace; charm."];
dict['lugga']=["pp. of lujjati","broken up; felt apart."];
dict['lujjati']=["luj + ya","breaks up; falls apart."];
dict['lujjana']=["nt.","crumbling; dissolution."];
dict['lujji']=["aor. of lujjati","broke up; felt apart."];
dict['lujjitvā']=["abs. of lujjati","having broken up; having felt apart."];
dict['luñcati']=["luñc + a","pulls out; uproots."];
dict['luñci']=["aor. of luñcati","pulled out; uprooted."];
dict['luñcita']=["pp. of luñcati","pulled out; uprooted."];
dict['luñcitvā']=["abs. of luñcati","having pulled out; having uprooted."];
dict['luta']=["pp. of lunāti","mowed."];
dict['lutta']=["pp. of lopeti","cut off; elided; plundered of."];
dict['ludda']=["adj.","fierce; cruel. (m.), huntsman."];
dict['luddaka']=["m.","a hunter."];
dict['luddha']=["pp. of lubbhati","was greedy; covetous."];
dict['lunāti']=["lu + nā","cuts off; mows; reaps."];
dict['luni']=["aor. of lunāti","cut off; mowed; reaped."];
dict['lubbhati']=["lubh + ya","is greedy; covets."];
dict['lubbhana']=["nt.","greediness."];
dict['lubbhi']=["aor. of lubbhati","was greedy; coveted."];
dict['lumpati']=["lup +ṃ-a","plunders; eats."];
dict['lumpana']=["nt.","plundering; eating."];
dict['lumpi']=["aor. of lumpati","plundered; ate."];
dict['lumpita']=["pp. of lumpati","plundered; eaten."];
dict['lumpitvā']=["abs. of lumpati","having plundered; having eaten."];
dict['luḷita']=["pp.","stirred; disturbed."];
dict['lūkha']=["adj.","rough; coarse; miserable."];
dict['lūkhacīvara']=["adj.","wearing coarse robes."];
dict['lūkhatā']=["f.","coarseness."];
dict['lūkhappasanna']=["adj.","devoted to a person who is shabby."];
dict['lūkhājīvī']=["(lūkha + ājīvī), adj.","leading a miserable life."];
dict['lūṇa']=["pp. of lūnati","reaped; mowed."];
dict['lūna']=["pp. of lūnati","reaped; mowed."];
dict['lūyati']=["v.","is reaped."];
dict['lekhaka']=["m.","a scribe; clerk; writer."];
dict['lekhana']=["nt.","writing; a letter; an inscription."];
dict['lekhanī']=["f.","a pen."];
dict['lekhamukha']=["nt.","a nib."];
dict['lekhā']=["f.","writing; a letter; an inscription; a line; the art of writing."];
dict['lekhikā']=["f.","a female clerk."];
dict['leḍḍu']=["m.","a clod of earth."];
dict['leḍḍupāta']=["m.","a stone's throw."];
dict['leṇa']=["nt.","safety; a cave; a rock cell."];
dict['lepa']=["m.","coating; plastering a plaster."];
dict['lepana']=["nt.","a smearing; coating."];
dict['lepita']=["pp. of lepeti","plastered; coated with; smeared."];
dict['lepeti']=["lip + e","plasters; coats with; smears."];
dict['lepetvā']=["abs. of lepeti","having plastered; having coated with; having smeared."];
dict['lepenta']=["pr.p. of lepeti","plastering; coating with; smearing."];
dict['lepesi']=["aor. of lepeti","plastered; coated with; smeared."];
dict['leyya']=["adj.","fit to be licked or sipped. (nt.), mucilaginous food."];
dict['lesa']=["m.","a trifle; a pretext; trick."];
dict['loka']=["m.","the world; the population."];
dict['lokagga']=["m.","the chief of the world."];
dict['lokadhātu']=["f.","the world system."];
dict['lokanātha']=["m.","the lord of the world."];
dict['lokanāyaka']=["m.","the lord of the world."];
dict['lokanirodha']=["m.","destruction of the existence."];
dict['lokanta']=["m.","the end of the world."];
dict['lokantagū']=["m.","one who has reached the end of the things worldly."];
dict['lokantara']=["nt.","a different world; the space between the worlds."];
dict['lokantarika']=["adj.","situated between the worlds."];
dict['lokapāla']=["m.","a guardian of the world."];
dict['lokavajja']=["nt.","a common sin."];
dict['lokavivaraṇa']=["nt.","unveiling of the universe."];
dict['lokavohāra']=["m.","ordinary way of speaking."];
dict['lokādhipacca']=["(loka + ādhipacca), nt.","domination of the world."];
dict['lokānukampā']=["f.","sympathy with the world of men."];
dict['lokāyatika']=["adj.","one who holds the view of nature-lore; a nihilist."];
dict['lokika']=["adj.","worldly; mundane."];
dict['lokiya']=["adj.","worldly; mundane."];
dict['lokuttara']=["adj.","super-mundane; transcendental."];
dict['lokesa']=["m.","the Brahma; the creator."];
dict['locaka']=["adj.","one who pulls out or uproots."];
dict['locana']=["nt.","the eye."];
dict['loṇa']=["nt.","salt. (adj.), salty."];
dict['loṇakāra']=["m.","salt-maker."];
dict['loṇadhūpana']=["nt.","flavouring with salt."];
dict['loṇaphala']=["nt.","a crystal of salt."];
dict['loṇasakkharā']=["f.","a crystal of salt."];
dict['loṇika']=["adj.","alkaline."];
dict['loṇī']=["f.","a salt-pan; a lagoon."];
dict['lopa']=["m.","elision; cutting off."];
dict['lobha']=["m.","greed; covetousness."];
dict['lobhanīya']=["adj.","to be coveted; desirable."];
dict['lobhamūlaka']=["adj.","having greed as its root."];
dict['loma']=["nt.","the hair on the body."];
dict['lomaṁ pāteti']=["","submits."];
dict['lomakūpa']=["m.","a pore of the skin."];
dict['lomasa']=["adj.","hairy; covered with hair."];
dict['lomasapāṇaka']=["m.","a caterpillar."];
dict['lomahaṁsa']=["m.","horripilation."];
dict['lomahaṁsana']=["nt.","horripilation."];
dict['lomahaṭṭha']=["adj.","having hair standing on the end."];
dict['lola']=["adj.","greedy; unsteady."];
dict['lolatā']=["f.","eagerness; greed."];
dict['lolupa']=["adj.","covetous; greedy."];
dict['loluppa']=["nt.","greed."];
dict['loleti']=["lul + e","stirs; shakes; agitates."];
dict['loha']=["nt.","metal; copper."];
dict['lohakaṭāha']=["m.","a copper receptacle."];
dict['lohakāra']=["m.","a coppersmith; metal worker."];
dict['lohakumbhī']=["f.","a pot made of copper."];
dict['lohaguḷa']=["m.","a lump of metal."];
dict['lohajāla']=["nt.","a brass netting."];
dict['lohatatuppādaka']=["m.","one who sheds the blood (of a Buddha)."];
dict['lohathālaka']=["m.","a brass plate or bowl."];
dict['lohapāsāda']=["m.","name of the palatial chapter house in Anurādhapura, which was covered with copper tiles."];
dict['lohapiṇḍa']=["m.","a lump of metal."];
dict['lohabhaṇḍa']=["nt.","copper ware."];
dict['lohamaya']=["adj.","made of copper."];
dict['lohamāsaka']=["m.","a copper coin."];
dict['lohasalakā']=["f.","a brass wire or pin."];
dict['lohita']=["nt.","blood. (adj.), red."];
dict['lohitaka']=["adj.","red."];
dict['lohitakkha']=["adj.","having red eyes."];
dict['lohitaṅka']=["m.","a ruby."];
dict['lohitacandana']=["nt.","red sandal-wood."];
dict['lohitapakkhandikā']=["f.","bloody diarrhoea."];
dict['lohitabhakkha']=["adj.","feeding on blood."];
dict['lohituppādaka']=["m.","one who sheds the blood (of a Buddha)."];
dict['ḷaṅghāpeti']=["caus. of laṅghati","causes to jump; causes to hop."];
dict['ḷāpukaṭāha']=["adj.","the outer crust of a gourd used as a vessel."];
dict['va']=["","a short form of iva or eva."];
dict['vaṁsa']=["m.","1. a race; lineage; family; 2. a bamboo tree; 3. a bamboo flute."];
dict['vaṁsakāḷīra']=["m.","the sprout of a bamboo."];
dict['vaṁsaja']=["adj.","born in a certain clan or race."];
dict['vaṁsavaṇṇa']=["m.","the lapislazuli."];
dict['vaṁsāgata']=["(vaṃsa + āgata), adj.","come down from father to son."];
dict['vaṁsānupālaka']=["(vaṃsa + ānupālaka), adj.","preserving the lineage."];
dict['vaṁsika']=["adj.","belonging to a clan or race."];
dict['vaka']=["m.","a wolf."];
dict['vakula']=["m.","the tree Mimusops Elengi."];
dict['vakka']=["nt.","the kidney."];
dict['vakkala']=["nt.","a garment made of bark; the strips taken for that purpose."];
dict['vakkalī']=["adj.","wearing a bark garment."];
dict['vakkhati']=["fut. of vadati","he will say."];
dict['vagga']=["m.","a group; a party; chapter of a book. (adj.), dissociated; dissentious."];
dict['vaggabandhana']=["nt.","forming of a group; a gang; a guild."];
dict['vaggiya']=["adj.","(in cpds.) belonging to a group."];
dict['vaggu']=["adj.","lovely; pleasant."];
dict['vagguli']=["f.","a bat."];
dict['vagguvada']=["adj.","of lovely speech."];
dict['vaṅka']=["adj.","bent; crooked; dishonest. (nt.) a hook; a fish-hook."];
dict['vaṅkaghasta']=["adj.","having swallowed the hook."];
dict['vaṅkatā']=["f.","crookedness."];
dict['vaṅga']=["m.","the country of Bengal."];
dict['vaco']=["m.; nt.","(mano-group), word; saying."];
dict['vacana']=["nt.","utterance; word; saying; a term; an expression."];
dict['vacanakara']=["adj.","obedient."];
dict['vacanakkhama']=["adj.","willing to do what others bid."];
dict['vacanattha']=["m.","meaning of a word."];
dict['vacananīya']=["adj.","fit to be spoken to or admonished."];
dict['vacanapatha']=["m.","the way of saying."];
dict['vacanāmagga']=["m.","the way of recitation or tradition."];
dict['vacā']=["f.","the sweet fig plant; orris root."];
dict['vacī']=["f.","speech; word."];
dict['vacīkamma']=["nt.","verbal action."];
dict['vacīgutta']=["adj.","controlled in speech."];
dict['vacīduccarita']=["nt.","misbehaviour in words."];
dict['vacīparama']=["adj.","one who excels in words but not in actions."];
dict['vacībheda']=["m.","an utterance."];
dict['vacīviññatti']=["f.","intimation by language."];
dict['vacīsaṅkhāra']=["m.","antecedent for speech."];
dict['vacīsamācāra']=["m.","good conduct in speech."];
dict['vacīsucarita']=["nt.","good action in speech."];
dict['vacca']=["nt.","excrement; faeces; dung."];
dict['vaccakuṭi']=["f.","a privy; lavatory."];
dict['vaccakūpa']=["m.","a privy pit."];
dict['vaccamagga']=["m.","the anus."];
dict['vaccasodhaka']=["m.","a privy-cleaner."];
dict['vaccha']=["m.","a calf; the young of an animal."];
dict['vacchaka']=["m.","a small calf."];
dict['vacchagiddhinī']=["f.","a cow longing for her calf."];
dict['vacchatara']=["m.","a big calf."];
dict['vacchati']=["3rd. sing. (fut. of vas.)","(to live)."];
dict['vacchara']=["nt.","an year."];
dict['vacchala']=["adj.","affectionate."];
dict['vaja']=["m.","a cow-pen; cattle-fold."];
dict['vajati']=["vaj + a","goes; proceeds."];
dict['vajadvāra']=["nt.","gate of a cow-shed."];
dict['vajamāna']=["pr.p. of vajati","going; proceeding."];
dict['vaji']=["aor. of vajati","went; proceeded."];
dict['vajira']=["nt.","diamond; a thunder-bolt."];
dict['vajirapāṇi']=["m.","having a diamond mace in his hand, i.e. Sakka."];
dict['vajirahattha']=["m.","having a diamond mace in his hand, i.e. Sakka."];
dict['vajja']=["nt.","nt. fault; a musical instrument. (adj.), which should be avoided; what should be told."];
dict['vajjaṁ']=["1st sing. of vad.","(to say)."];
dict['vajjana']=["nt.","avoidance; shunning."];
dict['vajjanīya']=["adj.","fit to be avoided or shunned."];
dict['vajjā']=["v.","he would say."];
dict['vajjita']=["pp. of vajjeti","avoided; abstained from; renounced."];
dict['vajjiya']=["abs.","having avoided or shunned."];
dict['vajjī']=["m.","a man of the Vajji clan."];
dict['vajjetabba']=["pt.p. of vajjeti","should be avoided; should be abstained from; should be renounced."];
dict['vajjeti']=["vaj + e","avoids; abstains from; renounces."];
dict['vajjetuṁ']=["inf. of vajjeti","to avoid; to abstain from; to renounce."];
dict['vajjetvā']=["abs. of vajjeti","having avoided; having abstained from; having renounced."];
dict['vajjesi']=["aor. of vajjeti","avoided; abstained from; renounced."];
dict['vajjha']=["adj.","fit to be killed or punished."];
dict['vajjhappatta']=["adj.","condemned."];
dict['vajjhabheri']=["f.","the execution drum."];
dict['vañcaka']=["m.","a cheat; fraudulent."];
dict['vañcana']=["nt.","cheating; fraud."];
dict['vañcanā']=["f.","cheating; fraud."];
dict['vañcanika']=["adj.","deceiving."];
dict['vañcita']=["pp. of vañceti","cheated; deceived."];
dict['vañceti']=["vañc + e","cheats; deceives."];
dict['vañcetvā']=["abs. of vañceti","having cheated; having deceived."];
dict['vañcenta']=["pr.p. of vañceti","cheating; deceiving."];
dict['vañcesi']=["aor. of vañceti","cheated; deceived."];
dict['vañjha']=["adj.","barren."];
dict['vañjhā']=["f.","a barren woman."];
dict['vaṭa']=["m.","a banyan tree."];
dict['vaṭaṁsaka']=["m.","a wreath for the head."];
dict['vaṭarukkha']=["m.","a banyan tree."];
dict['vaṭuma']=["nt.","a road; path."];
dict['vaṭṭa']=["adj.","circular; round. (nt.), a circle; the cycle of rebirth; an expenditure or provision for alms."];
dict['vaṭṭakā']=["f.","a quail."];
dict['vaṭṭati']=["vaṭṭ + a","behoves; to be right, fit, or proper; turns round."];
dict['vaṭṭana']=["nt.","turning round."];
dict['vaṭṭi']=["f.","a wick; a roll; a gush of water, etc., the edge; rim or brim."];
dict['vaṭṭikā']=["f.","a wick; a roll; a gush of water, etc., the edge; rim or brim."];
dict['vaṭṭita']=["pp. of vaṭṭeti","turned; caused to move; made a wick or roll; made circular."];
dict['vaṭṭula']=["adj.","circular."];
dict['vaṭṭeti']=["vaṭṭ + e","turns; causes to move; makes a wick or roll; makes circular."];
dict['vaṭṭetvā']=["abs. of vaṭṭeti","having turned; having caused to move; having made a wick or roll; having made circular."];
dict['vaṭṭesi']=["aor. of vaṭṭeti","turned; caused to move; made a wick or roll; made circular."];
dict['vaṭṭha']=["pp. of ?","wet with rain."];
dict['vaṭhara']=["adj.","bulky; fat."];
dict['vaḍḍha']=["adj.","augmenting; increasing."];
dict['vaḍḍhaka']=["adj.","augmenting; increasing."];
dict['vaḍḍhakī']=["m.","carpenter."];
dict['vaḍḍhati']=["vaḍḍh + a","grows; prospers."];
dict['vaḍḍhana']=["nt.","growth; increase; enlargement."];
dict['vaḍḍhanaka']=["adj.","increasing; serving in."];
dict['vaḍḍhanta']=["pr.p. of vaḍḍhati","growing; prospering."];
dict['vaḍḍhamāna']=["pr.p. of vaḍḍhati","growing; prospering."];
dict['vaḍḍhi']=["f.","increase; growth; profit; welfare; interest on money."];
dict['vaḍḍhita']=["pp. of vaḍḍheti","increased; cultivated; reared or brought up; got ready (of food); served in; set into motion."];
dict['vaḍḍhitvā']=["abs. of vaḍḍhati","having grown; having prospered."];
dict['vaḍḍheti']=["vaḍḍh + e","increases; cultivates; rears or brings up; gets ready (of food); serves in; sets into motion."];
dict['vaḍḍhetvā']=["abs. of vaḍḍheti","having increased; having cultivated; having served in; set into motion."];
dict['vaḍḍhenta']=["pr.p. of vaḍḍhenta","increasing; cultivating."];
dict['vaḍḍhesi']=["aor. of vaḍḍheti","increased; cultivated; reared or brought up; got ready (of food); served in; set into motion."];
dict['vaṇa']=["nt.","a wound; a sore."];
dict['vaṇacolaka']=["nt.","a rag for dressing a wound."];
dict['vaṇapaṭikamma']=["nt.","curing of a wound."];
dict['vaṇabandhana']=["nt.","bandage for a wound."];
dict['vaṇamukha']=["nt.","surface of a wound."];
dict['vaṇijjā']=["f.","trade; trading."];
dict['vaṇita']=["pp.","wounded."];
dict['vaṇippatha']=["m.","a country where trade is going on."];
dict['vaṇibbaka']=["m.","a pauper."];
dict['vaṇṭa']=["nt.","a stalk."];
dict['vaṇṭaka']=["nt.","a stalk."];
dict['vaṇṭika']=["adj.","having a stalk."];
dict['vaṇṇa']=["m.","colour; appearance; colour of the skin; sort; caste; a letter; quality."];
dict['vaṇṇaka']=["nt.","a dye."];
dict['vaṇṇakasiṇa']=["nt.","a colour circle for the practice of meditation."];
dict['vaṇṇada']=["adj.","giving colour or beauty."];
dict['vaṇṇadada']=["adj.","giving colour or beauty."];
dict['vaṇṇadāsī']=["f.","a courtesan."];
dict['vaṇṇadhātu']=["f.","condition of appearance; colour."];
dict['vaṇṇanā']=["f.","explanation; a commentary; praising."];
dict['vaṇṇanīya']=["adj.","fit to be commented or praised."];
dict['vaṇṇapokkharatā']=["f.","beauty of complexion."];
dict['vaṇṇavanta']=["adj.","of good complexion."];
dict['vaṇṇavant']=["adj.","colourful."];
dict['vaṇṇavādī']=["m.","saying about one's virtues."];
dict['vaṇṇasampanna']=["adj.","endowed with beauty or colour."];
dict['vaṇṇita']=["pp. of vaṇṇeti","described; explained; commented on; praised; extoled."];
dict['vaṇṇī']=["adj.","(in cpds.) having the appearance of."];
dict['vaṇṇu']=["f.","sand."];
dict['vaṇṇupatha']=["m.","a sandy waste."];
dict['vaṇṇetabba']=["pt.p. of vaṇṇeti","should be described; should be explained."];
dict['vaṇṇeti']=["vaṇṇ + e","describes; explains; comments on; praises; extols."];
dict['vaṇṇetvā']=["abs. of vaṇṇeti","having described; having explained; having commented on; having praised; having extoled."];
dict['vaṇṇenta']=["pr.p. of vaṇṇeti","describing; explaining; commenting on."];
dict['vaṇṇesi']=["aor. of vaṇṇeti","described; explained; commented on; praised; extoled."];
dict['vata']=["nt.","a religious duty or observance."];
dict['vatapada']=["nt.","an item of good practice."];
dict['vatavant']=["adj.","observant of religious duties."];
dict['vatasamādāna']=["nt.","taking up of a religious vow."];
dict['vati']=["f.","a fence."];
dict['vatika']=["adj.","(in cpds.) having the habit of; acting like."];
dict['vatikā']=["f.","a fence."];
dict['vatta']=["nt.","duty; service; function."];
dict['vattaka']=["m.","exercising; keeping on."];
dict['vattati']=["vat + a","exists; happens; takes place; goes on."];
dict['vattana']=["nt.","conduct."];
dict['vattanā']=["f.","conduct."];
dict['vattanī']=["f.","a road; a path."];
dict['vattanta']=["pr.p. of vattati","existing; happening; taking place; going on."];
dict['vattapaṭivatta']=["nt.","all kinds of duties."];
dict['vattabba']=["pt.p. of vadati","should be spoken; should be told."];
dict['vattamāna']=["adj.,m.","(adj.), existing. (m.), the present period."];
dict['vattamānaka']=["adj.","existing; going on."];
dict['vattamānā']=["f.","the Present tense."];
dict['vattasampanna']=["adj.","dutiful."];
dict['vatti']=["aor. of vattati","existed; happened; took place; went on."];
dict['vattikā']=["f.","a thong; a wick."];
dict['vattita']=["pp. of vatteti","kept on; made go on."];
dict['vattitabba']=["pt.p. of vattati","should be existed; should be taken place. (pt.p. of ? ), should be continued, practised, or observed."];
dict['vattituṁ']=["inf. of vattati","to exist; to happen; to take place; to go on."];
dict['vattitvā']=["abs. of vattati","having existed; having happened; taken place; having gone on."];
dict['vattī']=["adj.","(in cpds.) one who keeps up, practises, or causes to go on."];
dict['vattar']=["m.","one who speaks or says; sayer."];
dict['vattuṁ']=["inf. of vadati","to say."];
dict['vattetabba']=["pt.p. of vatteti","should be kept on."];
dict['vatteti']=["caus. of vattati","is kept on; is made go on."];
dict['vattetu']=["m.","exercising; keeping on."];
dict['vattetuṁ']=["inf. of vatteti","to keep on."];
dict['vattetvā']=["abs. of vatteti","having turned; having caused to move; having made a wick or roll; having made circular."];
dict['vattenta']=["pr.p. of vatteti","keeping on; making go on."];
dict['vattesi']=["aor. of vattteti","kept on; made go on."];
dict['vattha']=["nt.","a cloth; garment; raiment."];
dict['vatthaguyha']=["nt.","that which is concealed by a clothe, i.e. pudendum."];
dict['vatthantara']=["nt.","species of cloth."];
dict['vatthayuga']=["nt.","a pair of suit or clothes."];
dict['vatthi']=["f.","the bladder; a clyster; the sheath (enveloping the male organ)."];
dict['vatthikamma']=["nt.","using of clyster."];
dict['vatthu']=["nt.","a site; ground; field; plot; object; a thing; a substance; a story."];
dict['vatthuka']=["adj.","(in cpds.) having its ground in; founded on."];
dict['vatthukata']=["adj.","made a basis of; practised thoroughly."];
dict['vatthugāthā']=["f.","the introductory stanzas."];
dict['vatthudevatā']=["f.","a deity haunting a certain place."];
dict['vatthuvijjā']=["f.","the science of building-sites."];
dict['vatvā']=["abs. of vadati","having told or said."];
dict['vadaññutā']=["f.","liberality."];
dict['vadaññū']=["adj.","liberal; bountiful; giving ear to supplications."];
dict['vadati']=["vad + a","speaks; says; tells."];
dict['vadana']=["nt.","the face; speech; utterance."];
dict['vadanta']=["pr.p. of vadati","speaking; saying; telling."];
dict['vadamāna']=["pr.p. of vadati","speaking; saying; telling."];
dict['vadāpana']=["nt.","causing to speak."];
dict['vadāpita']=["pp. of vadāpeti","made somebody spoken or said."];
dict['vadāpeti']=["caus. of vadati","makes somebody speaks or says."];
dict['vadāpetvā']=["abs. of vadāpeti","having made somebody spoken or said."];
dict['vadāpesi']=["aor. of vadāpeti","made somebody spoke or said."];
dict['vadi']=["aor. of vadati","spoke; said; told."];
dict['vaditvā']=["abs. of vadati","having spoken; having said; having told."];
dict['vadeti']=["vad + e","says; speaks."];
dict['vaddalikā']=["f.","heaping of rain clouds."];
dict['vaddha']=["adj.","old; venerable."];
dict['vaddhana']=["nt.","growth; increase; enlargement."];
dict['vaddhāpacāyana']=["nt.","respect towards elders."];
dict['vadha']=["m.","punishment, killing; execution."];
dict['vadhaka']=["m.","an executioner; one who inflicts punishment."];
dict['vadhita']=["pp. of vadheti","killed; teased or hurt."];
dict['vadhitvā']=["abs. of vadheti","having killed; having teased or hurt."];
dict['vadhukā']=["f.","a young wife; a daughter-in-law."];
dict['vadhū']=["f.","a woman."];
dict['vadheti']=["vadh + e","kills; teases or hurts."];
dict['vadhenta']=["pr.p. of vadheti","killing; teasing or hurting."];
dict['vadhesi']=["aor. of vadheti","killed; teased or hurt."];
dict['vana']=["nt.","a wood; forest."];
dict['vanakammika']=["m.","one who works in the woods."];
dict['vanagahana']=["nt.","a jungle thicket."];
dict['vanagumba']=["m.","a cluster of trees."];
dict['vanacara']=["adj.","a forester."];
dict['vanacaraka']=["adj.","a forester."];
dict['vanacārī']=["adj.","a forester."];
dict['vanacetya']=["nt.","a sacred forest."];
dict['vanatha']=["m.","craving; desire."];
dict['vanadevatā']=["f.","a forest deity."];
dict['vanapattha']=["nt.","a place far away in the forest."];
dict['vanappati']=["m.","a big tree which bears fruit without flowers."];
dict['vanavāsī']=["adj.","dwelling in the forest."];
dict['vanasaṇḍa']=["m.","jungle thicket."];
dict['vanaspati']=["m.","a big tree which bears fruit without flowers."];
dict['vanika']=["adj.","(in cpds.) belonging to a forest."];
dict['vanta']=["pp. of vamati","vomited; renounced."];
dict['vantakasāva']=["adj.","one who has left behind all fault."];
dict['vantamala']=["adj.","stainless."];
dict['vandaka']=["adj.","one who bows down or venerates."];
dict['vandati']=["vand + a","salutes; pays homage; honours; adores."];
dict['vandana']=["nt.","salutation; homage."];
dict['vandanā']=["f.","salutation; homage."];
dict['vandanta']=["pr.p. of vandati","saluting; paying homage; honoring."];
dict['vandamāna']=["pr.p. of vandati","saluting; paying homage; honoring."];
dict['vandāpana']=["nt.","causing one to pay homage."];
dict['vandāpita']=["pp. of vandāpeti","saluted; paid homage."];
dict['vandāpeti']=["caus. of vandati","salutes; pays homage."];
dict['vandāpetvā']=["abs. of vandāpeti","having saluted; having paid homage."];
dict['vandāpesi']=["aor. of vandāpeti","saluted; paid homage."];
dict['vandi']=["aor. of vandati","saluted; paid homage; honoured; adored."];
dict['vandita']=["pp. of vandati","saluted; paid homage; honoured; adored."];
dict['vanditabba']=["pt.p. of vandati","should be saluted; should be homaged."];
dict['vanditvā']=["abs. of vandati","having saluted; paid homage; having honoured; having adored."];
dict['vandiya']=["abs. of vandati","having saluted; paid homage; having honoured; having adored."];
dict['vapati']=["vap + a","sows; shaves."];
dict['vapana']=["nt.","sowing."];
dict['vapanta']=["pr.p. of vapati","sowing; shaving."];
dict['vapi']=["aor. of vapati","sowed; shaved."];
dict['vapita']=["pp. of vapati","sown; shaved."];
dict['vapitvā']=["abs. of vapati","having sown; having shaved."];
dict['vapu']=["nt.","the body."];
dict['vappa']=["m.","sowing; name of a month, October-November."];
dict['vappakāla']=["m.","sowing time."];
dict['vappamaṅgala']=["nt.","ploughing festival."];
dict['vamati']=["vam + a","vomits; ejects; discharges."];
dict['vamathu']=["m.","vomiting; discharged food."];
dict['vamana']=["nt.","vomiting; discharged food."];
dict['vami']=["aor. of vamati","vomited; ejected; discharged."];
dict['vamita']=["pp. of vamati","vomited; ejected; discharged."];
dict['vamitvā']=["abs. of vamati","having vomited; having ejected; having discharged."];
dict['vambhana']=["nt.","contempt; despite."];
dict['vambhanā']=["f.","contempt; despite."];
dict['vambhita']=["pp. of vambheti","despised; treated with contempt."];
dict['vambhī']=["m.","one who treats with contempt."];
dict['vambheti']=["vambh + e","despises; treats with contempt."];
dict['vambhetvā']=["abs. of vambheti","having despised; having treated with contempt."];
dict['vambhenta']=["pr.p. of vambheti","despising; treating with contempt."];
dict['vambhesi']=["aor. of vambheti","despised; treated with contempt."];
dict['vamma']=["nt.","an armour."];
dict['vammika']=["m.","an ant-hill."];
dict['vammita']=["pp. of vammeti","put on armour."];
dict['vammī']=["m.","wearing armour."];
dict['vammeti']=["vam + e","put on armour."];
dict['vammetvā']=["abs. of vammeti","having put on armour."];
dict['vammesi']=["aor. of vammeti","put on armour."];
dict['vayo']=["m.; nt.","(mano-group) age; loss; decay; expenditure."];
dict['vayakaraṇa']=["nt.","expenditure."];
dict['vayakalyāṇa']=["nt.","charm of youth."];
dict['vayaṭṭha']=["adj.","come to maturity."];
dict['vayappatta']=["adj.","come of age; fit to marry."];
dict['vayassa']=["m.","a friend."];
dict['vayovuddha']=["adj.","advanced in age."];
dict['vayohara']=["adj.","snatching one's life."];
dict['vayha']=["nt.","a vehicle; a litter."];
dict['vara']=["adj.","excellent; noble. (m.), a boon; favour."];
dict['vara-puññalakkhaṇa']=["adj.","possessing the signs of uttermost merits."];
dict['varaṁ']=["adv.","better."];
dict['varaka']=["m.","kind of grain."];
dict['varaṅganā']=["f.","a noble lady."];
dict['varaṇa']=["m.","the tree Cartaeva Roxburghii."];
dict['varatara']=["adj.","more excellent; better."];
dict['varattā']=["f.","a thong; a strap."];
dict['varada']=["adj.","giver of the best things."];
dict['varadāna']=["nt.","granting of a boon or privilege."];
dict['varapañña']=["adj.","having an excellent knowledge."];
dict['varalakkhaṇa']=["nt.","an excellent sign (on the body)."];
dict['varāka']=["adj.","wretched; a miserable person."];
dict['varārohā']=["f.","handsome woman."];
dict['varāha']=["m.","a hog; a boar."];
dict['varāhī']=["f.","a sow."];
dict['vareyyaṁ']=["v.","I will ask for."];
dict['valañja']=["nt.","(in cpds.), a track; trace; use; that which is secreted."];
dict['valañjana']=["nt.","resorting; using; acting as; easing the body."];
dict['valañjanaka']=["adj.","fit to be used or spent."];
dict['valañjita']=["pp. of valañjeti","tracked; traced; used; spent; resorted to."];
dict['valañjiyamāna']=["adj.","being used."];
dict['valañjetabba']=["pt.p. of valañjeti","should be tracked; should be traced."];
dict['valañjeti']=["valaj + e","tracks; traces; uses; spends; resorts to."];
dict['valañjetvā']=["abs. of valañjeti","having tracked; having traced; having used; having spent; having resorted to."];
dict['valañjenta']=["pr.p. of valañjeti","tracking; tracing; using; spending."];
dict['valañjesi']=["aor. of valañjeti","tracked; traced; used; spent; resorted to."];
dict['valaya']=["nt.","a bangle; a bracelet a loop."];
dict['valayākāra']=["valaya + ākāra","a circular."];
dict['valāhaka']=["m.","a rain cloud."];
dict['vali']=["f.","a fold; a wrinkle."];
dict['valika']=["adj.","having folds."];
dict['valita']=["pp.","wrinkled."];
dict['valittaca']=["adj.","with wrinkled skin."];
dict['valira']=["adj.","squint eyed."];
dict['valīmukha']=["m.","a monkey; the wrinkled faced."];
dict['vallakī']=["f.","an Indian lute."];
dict['vallabhatta']=["nt.","state of being a favourite."];
dict['vallarī']=["f.","a bunch; a cluster."];
dict['valli']=["f.","a creeper."];
dict['vallibha']=["m.","the pumpkin."];
dict['vallihāraka']=["m.","a collector of creepers."];
dict['vallūra']=["nt.","dried flesh."];
dict['vaḷabāmukha']=["nt.","a submarine fire."];
dict['vaḷavā']=["f.","a mare."];
dict['vavatthapeti']=["vi + ava + ṭhā + āpe","settles; defines; fixes; designates."];
dict['vavatthapetvā']=["abs. of vavatthapeti","having settled; having defined; having fixed; having designated."];
dict['vavatthapesi']=["aor. of vavatthapeti","settled; defined; fixed; designated."];
dict['vavatthāpana']=["nt.","definition; determination."];
dict['vavatthāpita']=["pp. of vavatthapeti","settled; defined; fixed; designated."];
dict['vavatthita']=["pp. of vavattheti","analysed; defined."];
dict['vavattheti']=["vi + ave + ṭhā + e","analyses; defines."];
dict['vavatthetvā']=["abs. of vattheti","having analysed; having defined."];
dict['vavatthesi']=["aor. of vavattheti","analysed; defined."];
dict['vasa']=["m.","control; influence; authority."];
dict['vasaga']=["adj.","being in someone's power."];
dict['vasaṅgata']=["adj.","being in someone's power."];
dict['vasati']=["vas + a","lives; abides; dwells; stays."];
dict['vasana']=["nt.","dwelling; living; a clothe."];
dict['vasanaka']=["adj.","living in."];
dict['vasanaṭṭhāna']=["nt.","residence; dwelling place."];
dict['vasanabhāva']=["m.","the fact of living in."];
dict['vasanta']=["m.","the spring."];
dict['vasantakāla']=["m.","the spring."];
dict['vasamāna']=["pr.p. of vasati","living; abiding; dwelling; staying."];
dict['vasala']=["m.","an outcast; a person of low birth."];
dict['vasavattaka']=["adj.","wielding power; dominating."];
dict['vasavattana']=["nt.","control; authority."];
dict['vasavattī']=["adj.","wielding power; dominating."];
dict['vasā']=["f.","the fat; grease."];
dict['vasānuga']=["(vasa + ānuga), adj.","obedient; dependent; subjected."];
dict['vasānuvattī']=["(vasa + ānuga), adj.","obedient."];
dict['vasāpita']=["pp. of vasāpeti","made live; caused to dwell; detained."];
dict['vasāpeti']=["caus. of vasati","makes live; causes to dwell; detains."];
dict['vasāpetvā']=["abs. of vasāpeti","having made live; having caused to dwell; having detained."];
dict['vasāpesi']=["aor. of vasāpeti","made live; caused to dwell; detained."];
dict['vasi']=["aor. of vasati","lived; abided; dwelt; stayed."];
dict['vasitabba']=["pt.p. of vasati","should be lived; should be abided."];
dict['vasitā']=["f.","mastery; cleverness."];
dict['vasituṁ']=["inf.","to live."];
dict['vasitvā']=["abs. of vasati","having lived; having abided; having dwelt; having stayed."];
dict['vasippatta']=["adj.","one who has mastered well."];
dict['vasī']=["adj.","mastering; having power."];
dict['vasīkata']=["adj.","subjected; brought under one's power."];
dict['vasībhāva']=["m.","mastery."];
dict['vasībhūta']=["adj.","having become a master over."];
dict['vasu']=["nt.","wealth."];
dict['vasudhā']=["f.","the earth."];
dict['vasundharā']=["f.","the earth."];
dict['vasumatī']=["f.","the earth."];
dict['vassa']=["m.","1. the year; 2. rain."];
dict['vassakāla']=["m.","rainy season."];
dict['vassagga']=["nt.","seniority of monks."];
dict['vassati']=["vas + a","rains; utters a cry (by some animal)."];
dict['vassana']=["nt.","raining; cry of an animal."];
dict['vassanta']=["pr.p. of vassati","raining."];
dict['vassamāna']=["pr.p. of","howling; kooing."];
dict['vassami']=["aor. of vissamati","rested; reposed; recovered from fatigue."];
dict['vassāna']=["m.","the rainy season."];
dict['vassāpanaka']=["adj.","causing to rain."];
dict['vassāpita']=["pp. of vassāpeti","caused to rain."];
dict['vassāpeti']=["caus. of vassati","causes to rain."];
dict['vassāpetvā']=["abs. of vassāpeti","having rained."];
dict['vassāpesi']=["aor. of vassāpeti","caused to rain."];
dict['vassi']=["aor. of vassati","rained; uttered a cry (by some animal)."];
dict['vassika']=["adj.","belonging to the rainy season. (in cpds.) so many years old."];
dict['vassikasāṭikā']=["f.","a kind of rain coat used by Buddhist monks during the rainy season."];
dict['vassikā']=["f.","great-flowered jasmine."];
dict['vassita']=["pp. of vassati","rained; uttered a cry (by some animal). (nt.), cry of an animal."];
dict['vassitvā']=["abs. of vassati","having rained."];
dict['vassūpagata']=["adj.","spending the rainy season."];
dict['vahati']=["vah + a","bears; carries; does one's work; flows."];
dict['vahana']=["nt.","carrying; bearing; flowing."];
dict['vahanaka']=["adj.","bearing; bringing forth."];
dict['vahanta']=["pr.p. of vahati","bearing; carrying."];
dict['vahi']=["aor. of vahati","bore; carried; did one's work; flowed."];
dict['vahita']=["pp. of vahati","born; carried; did one's work; flowed."];
dict['vahitabba']=["pt.p. of vahati","should be born; should be carried."];
dict['vahitar']=["m.","bearer."];
dict['vahitvā']=["abs. of vahati","having born; having carried; having done one's work; flowed."];
dict['vā']=["particle of disjunction","or; either- or."];
dict['vā pana']=["ind.","or else."];
dict['vāka']=["nt.","strips of bark (used for making garments)."];
dict['vākacīra']=["nt.","a bark garment."];
dict['vākamaya']=["adj.","made of bark-strips."];
dict['vākarā']=["f.","a net for catching deer."];
dict['vākkaraṇa']=["nt.","conversation."];
dict['vākya']=["nt.","a sentence; saying."];
dict['vāgurā']=["f.","a net for catching deer."];
dict['vāgurika']=["m.","one who uses nets in catching animals."];
dict['vācaka']=["m.","one who teaches or recites."];
dict['vācana']=["nt.","recitation; reading."];
dict['vācanaka']=["nt.","a ceremony or place of recitation."];
dict['vācasika']=["adj.","connected with speech."];
dict['vācā']=["f.","word; speech; saying."];
dict['vācānurakkhī']=["adj.","guarding one's speech."];
dict['vācāla']=["adj.","garrulous; talkative."];
dict['vācita']=["pp. of vāceti","read; taught; recited."];
dict['vācuggata']=["adj.","learned by heart."];
dict['vācetabba']=["pt.p. of vāceti","should be read; should be taught."];
dict['vāceti']=["vac + e","reads; teaches; recites."];
dict['vācetar']=["m.","one who reads or teaches."];
dict['vācetvā']=["abs. of vāceti","having read; having taught; having recited."];
dict['vācenta']=["pr.p. of vāceti","reading; teaching; reciting."];
dict['vācesi']=["aor. of vāceti","read; taught; recited."];
dict['vāja']=["m.","the father of an arrow; a kind of drink."];
dict['vājapeyya']=["nt.","a kind of sacrifice."];
dict['vājī']=["m.","a horse."];
dict['vāṭa']=["m.","an enclosure."];
dict['vāṭaka']=["m.","an enclosure."];
dict['vāṇija']=["m.","a merchant; trader."];
dict['vāṇijaka']=["m.","a merchant; trader."];
dict['vāṇijja']=["nt.","trade."];
dict['vāṇī']=["f.","word; speech."];
dict['vāta']=["m.","the wind; air."];
dict['vātaghātaka']=["m.","the tree Cassia Fistula."];
dict['vātajava']=["adj.","as swift as the wind."];
dict['vātapāna']=["nt.","a window."];
dict['vātamaṇḍalikā']=["f.","a whirlwind."];
dict['vātaroga']=["m.","an illness caused by the wind humour."];
dict['vātavuṭṭhi']=["f.","wind and rain."];
dict['vātavega']=["m.","force of the wind."];
dict['vātātapa']=["m.","wind and heat."];
dict['vātābādha']=["(vāta + ābādha), m.","an illness caused by the wind humour."];
dict['vātābhihata']=["adj.","shaken by the wind."];
dict['vātāyana']=["nt.","a window."];
dict['vātāhaṭa']=["adj.","brought by the wind."];
dict['vāti']=["vā + a","blows; emits some smell."];
dict['vātika']=["adj.","caused by the wind humour."];
dict['vātiṅgaṇa']=["m.","brinjal, the egg plant."];
dict['vāterita']=["adj.","moved by the wind."];
dict['vāda']=["m.","theory; saying; creed controversy."];
dict['vādaṁ āropeti']=["","refutes."];
dict['vādaka']=["m.","player on a musical instrument."];
dict['vādakāma']=["adj.","desirous of disputation."];
dict['vādakkhitta']=["adj.","upset in a disputation."];
dict['vādana']=["nt.","sounding of a musical instrument."];
dict['vādapatha']=["m.","ground for a disputation."];
dict['vādita']=["pp.","sounded."];
dict['vādī']=["m.","one who disputes or preaches some doctrine; speaking of."];
dict['vādīvara']=["m.","the noblest of the view-holders."];
dict['vādeti']=["vad + e","sounds a musical instrument."];
dict['vāna']=["nt.","craving; netting of a bed."];
dict['vānara']=["m.","a monkey."];
dict['vānarinda']=["m.","monkey-king."];
dict['vānarī']=["f.","female monkey."];
dict['vāpi']=["f.","tank; a reservoir for water."];
dict['vāpita']=["pp. of vapati","sown."];
dict['vāma']=["adj.","left; agreeable."];
dict['vāmana']=["m.","a dwarf. (adj.) dwarfish."];
dict['vāmanaka']=["m.","a dwarf. (adj.), dwarfish."];
dict['vāmapassa']=["nt.","the left side."];
dict['vāmūrū']=["adj.","having beautiful thighs."];
dict['vāyo']=["","the form taken by vāya (in cpds.)"];
dict['vāyati']=["vā + ya","1. blows; emits an odour; 2. weaves."];
dict['vāyana']=["nt.","blowing; spreading of a smell."];
dict['vāyanta']=["pr.p. of vāyati","blowing; emitting an odour."];
dict['vāyamati']=["vi + ā + yam + a","strives; endeavoures."];
dict['vāyamanta']=["pr.p. of vāyamati","striving; endeavouring."];
dict['vāyamāna']=["pr.p. of vāyati","blowing; emitting an odour."];
dict['vāyami']=["aor. of vāyamati","strove; endeavoured."];
dict['vāyamitvā']=["abs. of vāyamati","having striven; having endeavoured"];
dict['vāyasa']=["m.","a crow."];
dict['vāyasāri']=["m.","an owl."];
dict['vāyāma']=["m.","exertion; striving."];
dict['vāyi']=["aor. of vāyati","blew; emitted an odour; weaved."];
dict['vāyita']=["pp. of vāyati","woven; plaited; blown."];
dict['vāyitvā']=["abs. of vāyati","having blown; emitted an odour; weaved."];
dict['vāyima']=["adj.","woven."];
dict['vāyu']=["nt.","wind; the mobile principle."];
dict['vāyeti']=["vā + e","causes to weave."];
dict['vāyokasiṇa']=["nt.","wind taken as an object of meditation."];
dict['vāyodhātu']=["f.","the mobile principle."];
dict['vāra']=["m.","a turn; occasion; opportunity."];
dict['vāraka']=["m.","a jar."];
dict['vāraṇa']=["m.","an animal; a kind of eagle. (nt.) warding off; obstruction; resistance."];
dict['vārayamāna']=["pr.p. of vāreti","preventing; obstructing; hindering."];
dict['vāri']=["nt.","water."];
dict['vārigocara']=["adj.","living in water."];
dict['vārija']=["adj.","water-born. (m.) a fish. (nt.) a lotus."];
dict['vārita']=["aor. of vāreti","prevented; obstructed; hindered."];
dict['vāritta']=["nt.","avoidance; an act that should not be done."];
dict['vārida']=["m.","a rain cloud."];
dict['vāridhara']=["m.","a rain cloud."];
dict['vārimagga']=["nt.","a drain; a conduit."];
dict['vāriyamāna']=["adj.","being hindered, obstructed, or prevented."];
dict['vārivāha']=["m.","a rain cloud."];
dict['vāruṇī']=["f.","spirituous liquor."];
dict['vāretabba']=["pt.p. of vāreti","should be prevented; should be obstructed."];
dict['vāreti']=["var + e","prevents; obstructs; hinders."];
dict['vāretvā']=["abs. of vāretvā","having prevented; having obstructed; having hindered."];
dict['vārenta']=["pr.p. of vāreti","preventing; obstructing; hindering."];
dict['vāreyya']=["nt.","betrothal."];
dict['vāla']=["m.","hair of the tail. (adj.), fierce; malicious."];
dict['vālakambala']=["nt.","a blanket made of horse-hair."];
dict['vālagga']=["nt.","the tip of a hair."];
dict['vālaggamatta']=["adj.","of the size of the tip of a hair."];
dict['vālaṇḍupaka']=["m. nt.","a brush made of horse tail."];
dict['vāladhi']=["m.","tail."];
dict['vālamiga']=["m.","a beast of prey."];
dict['vālavījanī']=["f.","a fan made of yak's tail."];
dict['vālavedhī']=["m.","an archer who can hit a hair."];
dict['vālikantāra']=["m.","a sandy waste."];
dict['vālikā']=["f.","sand."];
dict['vālipuñja']=["m.","a heap of sand."];
dict['vālipulina']=["nt.","a sand bed."];
dict['vālukantāra']=["m.","a sandy waste."];
dict['vālukā']=["f.","sand."];
dict['vālupuñja']=["m.","a heap of sand."];
dict['vālupulina']=["nt.","a sand bed."];
dict['vāsa']=["m.","1. living; sojourn; habitation; 2. a clothe; 3. perfume."];
dict['vāsaṁ upagacchati']=["","takes abode."];
dict['vāsacuṇṇa']=["nt.","perfumed powder."];
dict['vāsaṭṭhāna']=["nt.","dwelling place."];
dict['vāsana']=["nt.","perfuming; making to inhabit."];
dict['vāsanā']=["f.","former impression; recollection of the past."];
dict['vāsara']=["m.","a day."];
dict['vāsava']=["m.","the king of the gods."];
dict['vāsi']=["f.","an adze; a hatchet; a sharp knife."];
dict['vāsika']=["m.","(in cpds.) living in; dwelling in."];
dict['vāsijaṭa']=["nt.","the handle of an axe."];
dict['vāsita']=["pp. of vāseti","establised; made dwell; perfumed."];
dict['vāsitaka']=["nt.","perfumed powder."];
dict['vāsinī']=["f.","living in; dwelling in."];
dict['vāsiphala']=["nt.","the blade of a knife or axe."];
dict['vāsī']=["m.","(in cpds.) living in; dwelling in."];
dict['vāsudeva']=["m.","the God Vishnu."];
dict['vāseti']=["vas + e","establish; makes dwell; perfumes."];
dict['vāsetvā']=["abs. of vāseti","having establised; having made dwell; having perfumed."];
dict['vāsesi']=["aor. of vāseti","establised; made dwell; perfumed."];
dict['vāha']=["adj.","carrying; leading. (m.) a leader; a cart; a cartload, i.e. 380 dronas; a beast of burden; a torrent."];
dict['vāhaka']=["m.","one who bears or carries away; leading to; a current."];
dict['vāhana']=["nt.","a vehicle."];
dict['vāhasā']=["ind.","owing to; by dint of; on account of."];
dict['vāhinī']=["f.","1. an army; 2. a river."];
dict['vāhī']=["adj.","carrying; conveying; bearing."];
dict['vāheti']=["vah + e","conveys; leads to."];
dict['vikaca']=["adj.","blown; blossoming."];
dict['vikaṭa']=["adj.","changed; altered. (nt.) filth; dirt."];
dict['vikata']=["pp. of vikaroti","undone; altered."];
dict['vikati']=["f.","a sort or kind; made of a shape."];
dict['vikatika']=["adj.","(in cpds.) of many sorts or shapes."];
dict['vikatthaka']=["m.","one who boasts."];
dict['vikatthati']=["vi + kath + a","boasts; shows off."];
dict['vikatthana']=["nt.","boasting."];
dict['vikatthi']=["aor. of vikatthati","boasted; showed off."];
dict['vikatthita']=["pp. of vikatthati","boasted; showed off."];
dict['vikatthitvā']=["abs. of vikatthati","having boasted; having showed off."];
dict['vikatthī']=["m.","one who boasts."];
dict['vikantati']=["vi + kant + a","cuts open."];
dict['vikantana']=["nt.","cutting off; a knife to cut with."];
dict['vikanti']=["aor. of vikantati","cut open."];
dict['vikantita']=["pp. of vikantati","cut open."];
dict['vikantitvā']=["abs. of vikantati","having cut open."];
dict['vikappa']=["m.","thought; consideration; indecision; alternative."];
dict['vikappana']=["nt.","indefiniteness; assignment; apportioning."];
dict['vikappita']=["pp. of vikappeti","designed; intended; assigned; arranged; altered; shaped."];
dict['vikappeti']=["vi + kapp + e","designs; intends; assigns; arranges; alters; shapes."];
dict['vikappetvā']=["abs. of vikappeti","having designed; having intended."];
dict['vikappenta']=["pr.p. of vikappeti","designing; intending; assigning."];
dict['vikappesi']=["aor. of vikappeti","designed; intended; assigned; arranged; altered; shaped."];
dict['vikampati']=["vi + kamp + a","trembles; to be unsettled."];
dict['vikampana']=["nt.","trembling."];
dict['vikampamāna']=["pr.p. of vikampati","trembling."];
dict['vikampi']=["aor. of vikampati","trembled."];
dict['vikampita']=["pp. of vikampati","trembled."];
dict['vikampitvā']=["abs. of vikampati","having trembled."];
dict['vikari']=["aor. of vikaroti","undid; altered."];
dict['vikaroti']=["vi + kar + o","undoes; alters."];
dict['vikala']=["adj.","defective; in want of; being without."];
dict['vikalaka']=["adj.","being short of."];
dict['vikasati']=["vi + kas + a","opens out; expands; to be blown."];
dict['vikasi']=["aor. of vikasati","opened out; expanded."];
dict['vikasita']=["pp. of vikasati","opened out; expanded."];
dict['vikasitvā']=["abs. of vikasati","having opened out; having expanded."];
dict['vikāra']=["m.","change; alteration; reversion; disturbance; deformity; quality."];
dict['vikāla']=["m.","the wrong time; afternoon and the night."];
dict['vikālabhojana']=["nt.","taking food in the afternoon and night."];
dict['vikāsa']=["nt.","expansion; opening."];
dict['vikāsita']=["pp. of vikāseti","illuminated; made expand or opened wide."];
dict['vikāseti']=["vi + kas + e","illuminates; makes expand or opens wide."];
dict['vikāsetvā']=["abs. of vikāseti","having illuminated; having made expand or opened wide."];
dict['vikāsesi']=["aor. of vikāseti","illuminated; made expand or opened wide."];
dict['vikiṇṇa']=["pp. of vikirati","scattered about; strewn all over."];
dict['vikiṇṇakesa']=["adj.","with dishevelled hair."];
dict['vikipenta']=["pr.p. of vikopeti","upsetting; injuring; destroying."];
dict['vikiraṇa']=["nt.","scattering; dispersion."];
dict['vikirati']=["vi + kir + a","scatters; spreads; sprinkles."];
dict['vikiranta']=["pr.p. of vikirati","scattering; spreading; sprinkling."];
dict['vikiramāna']=["pr.p. of vikirati","scattering; spreading; sprinkling."];
dict['vikiri']=["aor. of vikirati","scattered; spread; sprinkled."];
dict['vikiritvā']=["abs. of vikirati","having scattered; having spread; having sprinkled."];
dict['vikirīyati']=["pass. of vikirati","has been fell into pieces."];
dict['vikuṇita']=["pp.","distorted; deformed."];
dict['vikubbati']=["vi + kar + o; karo is changed to kubba","transforms; performs miracles."];
dict['vikubbana']=["nt.","miraculous transformation."];
dict['vikubbi']=["aor. of vikubbati","transformed; performed miracles."];
dict['vikubbita']=["pp. of vikubbati","transformed; performed miracles."];
dict['vikulāva']=["adj.","nestless."];
dict['vikūjati']=["vi + kūj + a","chirps; warbles; coos; sings."];
dict['vikūjana']=["nt.","cooing of a bird."];
dict['vikūji']=["aor. of vikūjati","chirped; warbled; cooed; sang."];
dict['vikūjita']=["pp. of vikūjati","chirped; warbled; cooed; sung."];
dict['vikūla']=["adj.","sloping down."];
dict['vikopana']=["nt.","upsetting; injuring."];
dict['vikopita']=["pp. of vikopeti","upset; injured; destroyed."];
dict['vikopeti']=["vi + kup + e","upsets; injures; destroys."];
dict['vikopetvā']=["abs. of vikopeti","having upset; having injured; having destroyed."];
dict['vikopesi']=["aor. of vikopeti","upset; injured; destroyed."];
dict['vikkanta']=["nt.","heroism."];
dict['vikkandati']=["vi + kand + a","cries loudly; makes a great noise."];
dict['vikkama']=["m.","strength; heroism; stepping."];
dict['vikkamati']=["vi + kam + a","exerts oneself; steps forward."];
dict['vikkamana']=["nt.","exertion; stepping."];
dict['vikkami']=["aor. of vikkamati","exerted oneself; stepped forward."];
dict['vikkambha']=["m.","diameter."];
dict['vikkaya']=["m.","sale."];
dict['vikkayika']=["m.","a seller; salesman."];
dict['vikkāyika']=["adj.","to be sold."];
dict['vikkāyikabhaṇḍa']=["nt.","merchandise."];
dict['vikkiṇanta']=["pr.p. of vikkiṇāti","selling."];
dict['vikkiṇāti']=["vi + ki + ṇā","sells."];
dict['vikkiṇi']=["aor. of vikkiṇāti","sold."];
dict['vikkiṇituṁ']=["inf. of vikkiṇāti","to sell."];
dict['vikkiṇitvā']=["abs. of vikkiṇāti","having sold."];
dict['vikketar']=["m.","a seller; salesman."];
dict['vikkhambhana']=["nt.","arrest; elimination; discarding; suppression."];
dict['vikkhambhita']=["pp. of vikkhambheti","suppressed; discarded; extripated."];
dict['vikkhambheti']=["vi + khambh + e","suppresses; discards; extripates."];
dict['vikkhambhetvā']=["abs. of vikkhambheti","having suppressed; having discarded; having extripated."];
dict['vikkhambhenta']=["pr.p. of vikkhambheti","suppressing; discarding; extripating."];
dict['vikkhambhesi']=["aor. of vikkhambheti","suppressed; discarded; extripated."];
dict['vikkhālita']=["pp. of vikkhāleti","washed off; rinsed one's mouth."];
dict['vikkhāleti']=["vi + khāl + e","washes off; rinses one's mouth."];
dict['vikkhāletvā']=["abs. of vikkhāleti","having washed off; having rinsed one's mouth."];
dict['vikkhālesi']=["aor. of vikkhāleti","washed off; rinsed one's mouth."];
dict['vikkhitta']=["pp. of vikkhipati","upset; perplexed."];
dict['vikkhittaka']=["adj.","scattered all over. (nt.), such a corpse."];
dict['vikkhittacitta']=["adj.","of confused or upset mind."];
dict['vikkhipati']=["vi + khip + a","disturbs; confuses."];
dict['vikkhipana']=["nt.","disturbance; confusion; derangement."];
dict['vikkhipanta']=["pr.p. of vikkhipati","disturbing; confusing."];
dict['vikkhipi']=["aor. of vikkhipati","disturbed; confused."];
dict['vikkhipitvā']=["abs. of vikkhipati","having disturbed; having confused."];
dict['vikkhepa']=["m.","disturbance; confusion; derangement."];
dict['vikkhepaka']=["adj.","one who disturbs."];
dict['vikkhobhana']=["nt.","a great disturbance."];
dict['vikkhobhita']=["pp. of vikkhobheti","shaken or disturbed thoroughly."];
dict['vikkhobheti']=["vi + khubh + e","shakes or disturbs thoroughly."];
dict['vikkhobhetvā']=["abs. of vikkhobheti","having shaken or disturbed thoroughly."];
dict['vikkhobhesi']=["aor. of vikkhobheti","shook or disturbed thoroughly."];
dict['vigacchati']=["vi + gam + a","departs; disappears; goes away."];
dict['vigacchanta']=["pr.p. of vigacchati","departing; disappearing; going away."];
dict['vigacchamāna']=["pr.p. of vigacchati","departing; disappearing; going away."];
dict['vigacchi']=["aor. of vigacchati","departed; disappeared; went away."];
dict['vigata']=["pp. of vigacchati","gone away; ceased; deprived of; being without."];
dict['vigatakhila']=["adj.","free from callosity."];
dict['vigatacchandatā']=["f.","the fact of having no liking."];
dict['vigataraja']=["adj.","free from defilement."];
dict['vigatāsa']=["(vigata + āsa), adj.","free from desire."];
dict['vigatāsava']=["(vigata + āsava), adj.","free from depravity; a saint."];
dict['vigama']=["m.","departure; disappearance; going away."];
dict['vigamana']=["nt.","departure; disappearance; going away."];
dict['vigayha']=["abs. of vigāhati","having entered or plunged into."];
dict['vigarahati']=["vi + garah + a","scolds intensely; abuses."];
dict['vigarahi']=["aor. of vigarahati","scolded intensely; abused."];
dict['vigarahitvā']=["abs. of vigarahati","having scolded intensely; having abused."];
dict['vigalita']=["pp. of vigalati","displaced; dropped down."];
dict['vigāḷha']=["pp. of vigāhati","entered; plunged into."];
dict['vigāhati']=["vi + gāh + a","enters; plunges into."];
dict['vigāhana']=["nt.","plunging; getting into; diving."];
dict['vigāhamāna']=["pr.p. of vigāhati","entering; plunging into."];
dict['vigāhi']=["aor. of vigāhati","entered; plunged into."];
dict['vigāhituṁ']=["inf. of vigāhati","to enter; to plunge into."];
dict['vigāhitvā']=["abs. of vigāhati","having entered; having plunged into."];
dict['vigāhetvā']=["abs. of vigāhati","having entered; having plunged into."];
dict['viggayha']=["abs. of viggaṇhāti","having quarrelled or analysed."];
dict['viggaha']=["m.","dispute; quarrel; the body; resolution of words into their elements."];
dict['viggāhikakathā']=["f.","quarrelsome speech."];
dict['vighaṭṭana']=["nt.","knocking against."];
dict['vighāṭana']=["nt.","opening; unfastening."];
dict['vighāṭita']=["pp of vighāṭeti.","unfastens; breaks up; opens. (aor.) vighāṭesi. (pp.) vighāṭita. (pr.p.) vighātenta. (abs.) vighāṭetvā."];
dict['vighāṭeti']=["vi + ghaṭ + e","unfastens; breaks up; opens. (aor.) vighāṭesi. (pp.) vighāṭita. (pr.p.) vighātenta. (abs.) vighāṭetvā."];
dict['vighāṭetvā']=["abs of vighāṭeti.","unfastens; breaks up; opens. (aor.) vighāṭesi. (pp.) vighāṭita. (pr.p.) vighātenta. (abs.) vighāṭetvā."];
dict['vighāṭesi']=["aor. vighāṭeti","unfastens; breaks up; opens. (aor.) vighāṭesi. (pp.) vighāṭita. (pr.p.) vighātenta. (abs.) vighāṭetvā."];
dict['vighāta']=["m.","destruction; distress; vexation; annoyance."];
dict['vighātita']=["pp. of vighāteti","killed; destroyed."];
dict['vighāteti']=["vi + han + e","kills; destroys"];
dict['vighātetvā']=["abs. of vighāteti","having killed; having destroyed."];
dict['vighātenta']=["pr.p of vighāṭeti.","unfastens; breaks up; opens. (aor.) vighāṭesi. (pp.) vighāṭita. (pr.p.) vighātenta. (abs.) vighāṭetvā."];
dict['vighātesi']=["aor. of vighāteti","killed; destroyed."];
dict['vighāsa']=["m.","remains of food; scraps."];
dict['vighāsāda']=["m.","one who eats the remains of food."];
dict['vicakkhaṇa']=["adj.","skilful; wise. (m.), wise man."];
dict['vicaya']=["m.","investigation."];
dict['vicaraṇa']=["nt.","walking; going about."];
dict['vicarati']=["vi + car + a","goes about; wanders."];
dict['vicaranta']=["pr.p. of vicarati","going about; wandering."];
dict['vicaramāna']=["pr.p. of vicarati","going about; wandering."];
dict['vicari']=["aor. of vicarati","went about; wandered."];
dict['vicarita']=["pp. of vicarati","gone about; wandered."];
dict['vicarituṁ']=["inf. of vicarati","to go about; to wander."];
dict['vicaritvā']=["abs. of vicarati","having gone about; having wandered."];
dict['vicāra']=["m.","investigation; management; planning."];
dict['vicāraka']=["m.","one who investigates or manages; a manager."];
dict['vicāraṇa']=["nt.","investigation; management; planning."];
dict['vicāraṇā']=["nt.","investigation; management; planning."];
dict['vicārita']=["pp. of vicāreti","thought over; managed; planned."];
dict['vicāreti']=["vi + car + e","thinks over; manages; plans; administers."];
dict['vicāretvā']=["abs. of vicāreti","having thought over; having managed; having planned."];
dict['vicārenta']=["pr.p. of vicāreti","thinking over; managing; planning."];
dict['vicāresi']=["aor. of vicāreti","thought over; managed; planned."];
dict['vicikicchati']=["vi + kit + cha","doubts; hesitates; to be distracted. [vi + kit + cha ; ki is doubled and the first ki is changed to ci]"];
dict['vicikicchā']=["f.","doubt; uncertainty."];
dict['vicikicchi']=["aor. of vikicchati","doubted; hesitated."];
dict['vicikicchita']=["pp. of vikicchati","doubted; hesitated."];
dict['viciṇṇa']=["pp. of vicināti","considered; discriminated; selected; collected."];
dict['vicita']=["pp. of vicināti","considered; discriminated; selected; collected."];
dict['vicitta']=["adj.","variegated; ornamented; decorated."];
dict['vicinana']=["nt.","discrimination; selection."];
dict['vicinanta']=["pr.p. of vicināti","considering; discriminating; selecting."];
dict['vicināti']=["vi + ci + nā","considers; discriminates; selects; collects."];
dict['vicini']=["aor. of vicināti","considered; discriminated; selected; collected."];
dict['vicinitvā']=["abs. of vicināti","having considered; having discriminated."];
dict['vicintita']=["pp. of vicinteti","thought over; considered."];
dict['vicintiya']=["abs. of vicinteti","having thought of."];
dict['vicinteti']=["vi + cit + e","thinks over; considers."];
dict['vicintetvā']=["abs. of vicinteti","having thought over; having considered."];
dict['vicintenta']=["pr.p. of vicinteti","thinking over; considering."];
dict['vicintesi']=["aor. of vicinteti","thought over; considered."];
dict['vicuṇṇa']=["adj.","crushed up; powdered; broken into pieces."];
dict['vicuṇṇita']=["pp. of vicuṇṇeti","crushed; powdered; broken into pieces."];
dict['vicuṇṇeti']=["vi + cuṇṇ + e","crushes; powders; breaks into pieces."];
dict['vicuṇṇetvā']=["abs. of vicuṇṇeti","having crushed; having powdered; having broken into pieces."];
dict['vicuṇṇesi']=["aor. of vicuṇṇeti","crushed; powdered; broke into pieces."];
dict['vicchika']=["m.","scorpion."];
dict['vicchiddaka']=["adj.","full of holes; perforated all over."];
dict['vicchindati']=["vi + chid + ṃ-a","cuts off; interrupts; prevents."];
dict['vicchindanta']=["pr.p. of vicchindati","cutting off; interupting; preventing."];
dict['vicchindamāna']=["pr.p. of vicchindati","cutting off; interupting; preventing."];
dict['vicchindi']=["aor. of vicchindati","cut off; interrupted; pevented."];
dict['vicchinditvā']=["abs. of vicchindati","having cut off; having interrupted; having pevented."];
dict['vicchinna']=["pp. of vicchindati","cut off; interrupted; pevented."];
dict['viccheda']=["m.","interruption; cutting off."];
dict['vijaṭana']=["nt.","disentangling."];
dict['vijaṭita']=["pp. of vijaṭeti","unraveled; combed out; disentangled."];
dict['vijaṭeti']=["vi + jaṭ + e","unravels; combs out; disentangles."];
dict['vijaṭetvā']=["abs. of vijaṭeti","having unraveled; having combed out; having disentangled."];
dict['vijaṭesi']=["aor. of vijaṭeti","unraveled; combed out; disentangled."];
dict['vijana']=["adj.","deserted of people."];
dict['vijanavāta']=["adj.","having an atmosphere of loneliness."];
dict['vijambhati']=["vi + jambh + a","rouses oneself; displays activity; yawns."];
dict['vijambhanā']=["f.","arousing; activity."];
dict['vijambhi']=["aor. of vijambhati","roused oneself; desplayed activity."];
dict['vijambhikā']=["f.","yawning; drowsiness."];
dict['vijambhitvā']=["abs. of vijambhati","having roused oneself; having desplayed activity."];
dict['vijaya']=["m.","victory; triumph."];
dict['vijayati']=["vi + ji + a","conquers; triumphs over."];
dict['vijayi']=["aor. of vijayati","conquered; triumphed over."];
dict['vijahati']=["vi + hā + a","abandons; forsakes; leaves; gives up. [vi + hā + a; hā is doubled and the first hā is changed to ja]"];
dict['vijahana']=["nt.","giving up; leaving aside."];
dict['vijahanta']=["pr.p. of vijahati","abandoning; forsaking; leaving."];
dict['vijahi']=["aor. of vijahati","abandoned; forsaked; left; gave up."];
dict['vijahita']=["pp. of vijahati","abandoned; forsaken; left; given up."];
dict['vijahitabba']=["pt.p. of vijahati","should be abandoned; should be given up."];
dict['vijahitvā']=["abs. of vijahati","having abandoned; having forsaken; having left; having given up."];
dict['vijāta']=["pp. of vijāyati","brought forth; given birth."];
dict['vijātā']=["f.","a woman who has given birth to a child."];
dict['vijātika']=["adj.","of a different nation; an outsider; foreigner."];
dict['vijānana']=["nt.","knowledge; recognition."];
dict['vijānanta']=["pr.p. of vijānāti","knowing; understanding; perceiving; recognizing."];
dict['vijānāti']=["vi + ñā + nā; ñā is changed to jā","knows; understands; perceives; recognizes."];
dict['vijāni']=["aor. of vijānāti","knew; understood; perceived; recognized."];
dict['vijānitabba']=["pt.p. of vijānāti","should be understood; should be perceived."];
dict['vijānituṁ']=["inf. of vijānāti","to know; to understand; to perceive; to recognise."];
dict['vijānitvā']=["abs. of vijānāti","having known; having understood; having perceived; having recongized."];
dict['vijāniya']=["abs. of vijānāti","having known; having understood; having perceived; having recongized."];
dict['vijāyati']=["vi + jan + ya","brings forth; gives birth."];
dict['vijāyana']=["nt.","bringing forth; giving birth."];
dict['vijāyantī']=["f.","a woman bringing forth a child."];
dict['vijāyamānā']=["f.","a woman bringing forth a child."];
dict['vijāyi']=["aor. of vijāyati","brought forth; gave birth."];
dict['vijāyitvā']=["abs. of vijāyati","having brought forth; having given birth."];
dict['vijāyinī']=["f.","able to bear a child."];
dict['vijita']=["pp. of vijināti","conquered; subdued. (nt.), a kingdom."];
dict['vijitasaṅgāma']=["adj.","victorious; by whom the battle has been won."];
dict['vijitāvī']=["m.","victorious."];
dict['vijināti']=["","= jināti, conquers; subdues."];
dict['vijjati']=["vid + ya","exists; to be found."];
dict['vijjanta']=["pr.p. of vijjati","existing."];
dict['vijjantarikā']=["f.","an interval of lightning."];
dict['vijjamāna']=["pr.p. of vijjati","existing."];
dict['vijjā']=["f.","higher knowledge; science."];
dict['vijjācaraṇa']=["nt.","special wisdom and virtue."];
dict['vijjāṭṭhāna']=["nt.","a subject of study; arts and sciences."];
dict['vijjādhara']=["adj.","a knower of charms; a sorcerer."];
dict['vijjāvimutti']=["f.","emancipation through wisdom."];
dict['vijju']=["f.","a lightning."];
dict['vijjutā']=["f.","a lightning."];
dict['vijjullatā']=["f.","a lightning."];
dict['vijjotati']=["vi + jut + a","shines."];
dict['vijjotamāna']=["pr.p. of vijjotati","shining."];
dict['vijjoti']=["aor. of vijjotati","shone."];
dict['vijjotita']=["pp. of vijjotati","shone."];
dict['vijjhati']=["vidh + ya","shoots; pierces; perforates."];
dict['vijjhana']=["nt.","shooting; piercing."];
dict['vijjhanta']=["pr.p. of vijjhati","shooting."];
dict['vijjhamāna']=["pr.p. of vijjhati","shooting."];
dict['vijjhāpita']=["pp. of vijjhāpeti","put off a fire."];
dict['vijjhāpeti']=["vi + jhe + āpe","puts off a fire."];
dict['vijjhāyati']=["vi + jhe + a","to be extinguished."];
dict['vijjhāyi']=["aor. of vijjhāyati","extinguished."];
dict['vijjhi']=["aor. of vijjhati","shot."];
dict['vijjhitvā']=["abs. of vijjhati","having shot."];
dict['vijjhiya']=["abs. of vijjhati","having shot."];
dict['viññatta']=["","informed; instructed."];
dict['viññatti']=["f.","intimation; information."];
dict['viññāṇa']=["nt.","animation; consciousness."];
dict['viññāṇaka']=["adj.","endowed with vitality."];
dict['viññāṇakkhandha']=["m.","the aggregate of life-force."];
dict['viññāṇaṭṭhiti']=["f.","stages of sentient beings."];
dict['viññāṇadhātu']=["f.","mind-element."];
dict['viññāta']=["pp. of vijānāti","known; understood; perceived; recongized."];
dict['viññātabba']=["pt.p. of vijānāti","what should be understood."];
dict['viññātar']=["m.","a perceiver; one who knows."];
dict['viññāpaka']=["m.","clever in instruction."];
dict['viññāpana']=["nt.","information; introduction."];
dict['viññāpaya']=["adj.","accessible to instruction."];
dict['viññāpita']=["pp. of viññāpeti","informed; instructed; taught."];
dict['viññāpeti']=["vi + ñā + āpe","informs; teaches; intimates."];
dict['viññāpetar']=["m.","an instructor; one who intimates."];
dict['viññāpetvā']=["abs. of viññāpeti","having informed; having taught; having intimated."];
dict['viññāpenta']=["pr.p. of viññāpeti","informing; teaching; intimating."];
dict['viññāpesi']=["aor. of viññāpeti","informed; taught; intimated."];
dict['viññāya']=["abs. of vijānāti","having known or learnt."];
dict['viññāyati']=["pass. of vijānāti","to be known."];
dict['viññāyi']=["aor. of viññāyati","knew."];
dict['viññutā']=["f.","discretion; puberty."];
dict['viññuppasattha']=["adj.","extolled by the wise."];
dict['viññū']=["adj.","wise. (m.) a wise man."];
dict['viññeyya']=["adj.","to be perceived."];
dict['viṭaṅka']=["m.; nt.","a dovecote; the line of projecting ends of beams."];
dict['viṭapa']=["m.","a branch; fork of a tree; the roots descending from branches."];
dict['viṭapī']=["m.","a tree."];
dict['vitakka']=["m.","reflection; thought."];
dict['vitakkana']=["nt.","contemplation."];
dict['vitakkita']=["pp. of vitakketi","reflected; considered."];
dict['vitakketi']=["vi + tak + e","reflects; considers."];
dict['vitakketvā']=["abs. of vitakketi","having reflected; having considered."];
dict['vitakkenta']=["pr.p. of vitakketi","reflecting; considering."];
dict['vitakkesi']=["aor. of vitakketi","reflected; considered."];
dict['vitacchikā']=["f.","scabies."];
dict['vitacchitā']=["pp. of vitacchitā","peeled; smoothed."];
dict['vitaccheti']=["vi + tacch + e","peels; smooths."];
dict['vitacchesi']=["aor. of vitaccheti","peeled; smoothed."];
dict['vitaṇḍavāda']=["m.","sophistry."];
dict['vitaṇḍavādī']=["m.","a sophist."];
dict['vitata']=["pp. of vitanoti","stretched; extended; diffused."];
dict['vitatha']=["adj.","false; untrue. (nt.) untruth."];
dict['vitani']=["aor. of vitanoti","stretched or spread out."];
dict['vitanoti']=["vi + tan + o","stretches or spreads out."];
dict['vitaraṇa']=["nt.","distribution; overcoming; getting through."];
dict['vitarati']=["vi + tar + a","goes through; distributes; removes."];
dict['vitari']=["aor. of vitarati","went through; distributed; removed."];
dict['vitarita']=["pp. of vitarati","gone through; distributed; removed."];
dict['vitāna']=["nt.","a canopy."];
dict['vitiṇṇa']=["pp. of vitarati","gone through; distributed; removed."];
dict['vitudati']=["vi + tud + a","nudges; pricks."];
dict['vitudana']=["nt.","pricking."];
dict['vitudi']=["aor. of vitudati","nudged; pricked."];
dict['vitudutvā']=["abs. of vitudati","having nudged; having pricked."];
dict['vitunna']=["pp. of vitudati","nudged; pricked."];
dict['vitta']=["nt.","wealth; property."];
dict['vitti']=["f.","joy; happiness."];
dict['vittha']=["nt.","a bowl for drinking spirits."];
dict['vitthata']=["pp. of vittharati","extended; wide; spread out."];
dict['vitthambhana']=["nt.","expansion; putting; suffusion."];
dict['vitthambhita']=["pp. of vitthambheti","expanded; puffed; inflated."];
dict['vitthambheti']=["vi + thambh + e","expands; puffs; inflates."];
dict['vitthambhetvā']=["abs. of vitthambheti","having expanded; having puffed; having inflated."];
dict['vitthambhesi']=["aor. of vitthambheti","expanded; puffed; inflated."];
dict['vitthāti']=["v.","lies."];
dict['vitthāra']=["m.","explanation; detail; the breadth."];
dict['vitthārakathā']=["f.","commentary."];
dict['vitthārato']=["adv.","in detail."];
dict['vitthārika']=["adj.","wide-spread."];
dict['vitthārita']=["pp. of vitthāreti","spread out; explained; expanded."];
dict['vitthārīyati']=["pass. of vitthāreti","has been spread out; has been explained."];
dict['vitthāreti']=["vi + thar + e","spreads out; explains; expands."];
dict['vitthāretvā']=["abs. of vitthāreti","having spread out; having explained; having expanded."];
dict['vitthārenta']=["pr.p. of vitthāreti","spreading out; explaining; expanding."];
dict['vitthāresi']=["aor. of vitthāreti","spread out; explained; expanded."];
dict['vitthinna']=["pp. of vittharati","extended; wide; spread out."];
dict['vidatthi']=["f.","a span."];
dict['vidahati']=["vi + dhā + a","arranges; manages; commands."];
dict['vidahi']=["aor. of vidahati","arranged; managed; commanded."];
dict['vidahita']=["pp. of vidahati","arranged; managed; commanded."];
dict['vidahitvā']=["abs. of vidahati","having arranged; having managed; having commanded."];
dict['vidāraṇa']=["nt.","rending; splitting."];
dict['vidārita']=["pp. of vidāreti","split; rent."];
dict['vidāreti']=["vi + dar + e","splits; rends."];
dict['vidāresi']=["aor. of vidāreti","split; rent."];
dict['vidālana']=["nt.","splitting; burstling."];
dict['vidālita']=["pp. of vidāleti","rent; split open."];
dict['vidita']=["pp.","known; found out."];
dict['viditatta']=["nt.","the fact of having known."];
dict['vidisā']=["f.","an intermediate point of compass."];
dict['vidugga']=["nt.","a difficult passage; a fortress difficult to access."];
dict['vidū']=["adj.","wise; skilled in. (m.) a wise man."];
dict['vidūra']=["adj.","remote; distant."];
dict['vidūsita']=["pp. of vidūseti","corrupted; depraved."];
dict['vidūseti']=["","spoils; pollutes; 2. defames; 3. ill-treats. (see, dūseti)"];
dict['videsa']=["m.","a foreign country."];
dict['videsika']=["adj.","foreign; a foreigner."];
dict['videsī']=["adj.","foreign; a foreigner."];
dict['viddasu']=["m.","a wise man."];
dict['viddesa']=["m.","enmity."];
dict['viddha']=["pp. of vijjhati","pierced; shot; struck."];
dict['viddhaṁsaka']=["adj.","one who destroys; bringing destruction."];
dict['viddhaṁsana']=["nt.","demolition destruction."];
dict['viddhaṁsita']=["pp. of viddhaṃseti","demolished; destroyed."];
dict['viddhaṁseti']=["vi + dhaṃs + e","demolishes; destroys."];
dict['viddhaṁsetvā']=["abs. of viddhaṃseti","having demolished; having destroyed."];
dict['viddhaṁsenta']=["pr.p. of viddhaṃseti","demolishing; destroying."];
dict['viddhaṁsesi']=["aor. of viddhaṃseti","demolished; destroyed."];
dict['viddhasta']=["pp. of viddhaṃseti","demolished; destroyed."];
dict['vidha']=["adj.","(in cpds.) of a kind; consisting of: --fold. nānāvidha = manifold"];
dict['vidhamaka']=["adj.","one who destroys; destroying."];
dict['vidhamati']=["vi + dham + e","destroys; ruins; scatters."];
dict['vidhamana']=["nt.","destruction; demolishing."];
dict['vidhami']=["aor. of vidhamati","destroyed; ruined; scattered."];
dict['vidhamita']=["pp. of vidhamati","destroyed; ruined; scattered."];
dict['vidhamitvā']=["abs. of vidhamati","having destroyed; having ruined; having scattered."];
dict['vidhameti']=["vi + dham + e","destroys; ruins; scatter. (see, vidhamati)."];
dict['vidhavā']=["f.","a widow."];
dict['vidhā']=["f.","conceit; pride."];
dict['vidhātar']=["m.","the Creator."];
dict['vidhāna']=["nt.","arrangement; command; performance; process."];
dict['vidhāyaka']=["adj.","one who arranges, manages or performs."];
dict['vidhāvati']=["vi + dhāv + a","runs about; roams."];
dict['vidhāvana']=["nt.","running about."];
dict['vidhāvi']=["aor. of vidhāvati","ran about; roamed."];
dict['vidhāvitvā']=["abs. of vidhāvati","having run about; having roamed."];
dict['vidhi']=["m.","method; way; luck; destiny; form."];
dict['vidhinā']=["adv.","in due method."];
dict['vidhunāti']=["vi + dhu + nā","shakes off; removes."];
dict['vidhuni']=["aor. of vidhunāti","shook off; removed."];
dict['vidhunita']=["pp. of vidhunāti","shaken off; removed."];
dict['vidhunitvā']=["abs. of vidhunāti","having shaken off; having removed."];
dict['vidhūta']=["pp. of vidhunāti","shaken off; removed."];
dict['vidhūpana']=["nt.","a fan; fanning; flavouring; fumigation."];
dict['vidhūpita']=["pp. of vidhūpeti","flavoured; fanned; fumigated; scattered."];
dict['vidhūpeti']=["vi + dhup + e","flavours; fans; fumigates; scatters."];
dict['vidhūpetvā']=["abs. of vidhūpeti","having flavoured; having fanned; having fumigated; having scattered."];
dict['vidhūpenta']=["pr.p. of vidhūpeti","flavouring; fanning; fumigating; scttering."];
dict['vidhūpesi']=["aor. of vidhūpet","flavoured; fanned; fumigated; scattered."];
dict['vidhūma']=["adj.","smokeless; passionless."];
dict['vidheyya']=["adj.","obedient."];
dict['vinaṭṭha']=["pp. of vinassati","destroyed; ruined; perished."];
dict['vinata']=["pp. of vinamati","bent."];
dict['vinatā']=["f.","the mother of the Garuda race."];
dict['vinaddha']=["pp. of vinandhati","encircled; twisted round; intertwined."];
dict['vinandhati']=["vi + nandh + a","encircles; twists round; intertwines."];
dict['vinandhana']=["nt.","twisting round; wrapping over."];
dict['vinandhi']=["aor. of vinandhati","encircled; twisted round; intertwined."];
dict['vinandhitvā']=["abs. of vinandhati","having encircled; having twisted round; having intertwined."];
dict['vinaya']=["m.","discipline; the code of monastic discipline; removal."];
dict['vinayadhara']=["adj.","an expert in Vinaya-code."];
dict['vinayana']=["nt.","removal; taming; instruction."];
dict['vinayapiṭaka']=["nt.","the code of discipline for the Buddhist monks."];
dict['vinayavādī']=["m.","one who speaks in accordance with the rules of conduct."];
dict['vinaḷīkata']=["pp.","destroyed; rendered useless."];
dict['vinassati']=["vi + nas + ya","lose; perishes; to be destroyed."];
dict['vinassana']=["nt.","perishing."];
dict['vinassanta']=["pr.p. of vinassati","losing; perishing."];
dict['vinassamāna']=["pr.p. of vinassati","losing; perishing."];
dict['vinassi']=["aor. of vinassati","lost; perished; to be destroyed."];
dict['vinassitvā']=["abs. of vinassati","having lost; having perished."];
dict['vinā']=["ind.","without"];
dict['vinākaroti']=["v.","separates."];
dict['vināti']=["vi + nā","weaves."];
dict['vinābhāva']=["m.","separation."];
dict['vināma']=["m.","bending the body or limbs."];
dict['vināmana']=["nt.","bending the body or limbs."];
dict['vināmita']=["pp. of vināmeti","bent."];
dict['vināmeti']=["vi + nam + e","bend."];
dict['vināmetvā']=["abs. of vināmeti","having bent."];
dict['vināmesi']=["aor. of vināmeti","bent."];
dict['vināyaka']=["m.","a great leader; the Buddha."];
dict['vināsa']=["m.","destruction; ruin; loss."];
dict['vināsaka']=["adj.","destroying; causing ruin."];
dict['vināsana']=["nt.","destroying."];
dict['vināsanta']=["adj.","ending in destruction."];
dict['vināsita']=["pp. of vināseti","caused ruin; destroyed; spoiled (spoilt)."];
dict['vināseti']=["vi + nas + e","causes ruin; destroys; spoils."];
dict['vināsetvā']=["abs. of vināseti","having caused ruin; having destroyed; having spoiled (spoilt)."];
dict['vināsenta']=["pr.p. of vināseti","causing ruin; destroying."];
dict['vināsesi']=["aor. of vināseti","caused ruin; destroyed; spoiled (spoilt)."];
dict['vini']=["aor. of vināti","wove (weaved)."];
dict['viniggata']=["pp. of viniggacchati","come out from."];
dict['vinicchakathā']=["f.","analytical discussion."];
dict['vinicchaṭṭhāna']=["nt.","law-courts."];
dict['vinicchaya']=["m.","decision; judgement; trial; discrimination."];
dict['vinicchasālā']=["f.","the hall of judgement."];
dict['vinicchita']=["pp. of vinicchināti","investigated; tried; decided."];
dict['vinicchinana']=["nt.","judgement; decision."];
dict['vinicchināti']=["vi + ni + chi + nā","investigates; tries; decides."];
dict['vinicchini']=["aor. of vinicchināti","investigated; tried; decided."];
dict['vinicchinitvā']=["abs. of vinicchināti","having investigated; having tried; having decided."];
dict['viniccheti']=["vi + ni + chi + e","investigates; judges."];
dict['vinicchetvā']=["abs. of viniccheti","having investigated; having judged."];
dict['vinicchenta']=["pr.p. of viniccheti","investigating; judging."];
dict['vinicchesi']=["aor. of viniccheti","investigated; judged."];
dict['vinidhāya']=["abs. of vinidahati","having misplaced; asserting wrongly."];
dict['vinipāta']=["m.","a place of suffering a bad falling."];
dict['vinipātatika']=["adj.","destined to suffer in purgatory."];
dict['vinipāteti']=["vi + ni + pat + e","brings to ruin; wastes."];
dict['vinibaddha']=["pp. of vinibandhati","bound to; connected with."];
dict['vinibandha']=["m.","bondage; attachment."];
dict['vinibbhujati']=["vi + ni + bhuj + a","separates; discriminates."];
dict['vinibbhuji']=["aor. of vinibbhujati","separated; discriminated."];
dict['vinibbhujitvā']=["abs. of vinibbhujati","having separated; having discriminated."];
dict['vinibbhoga']=["m.","separation; discrimination."];
dict['vinimaya']=["m.","reciprocity"];
dict['vinimocita']=["pp. of vinimoceti","freed oneself; got rid of."];
dict['vinimoceti']=["vi + ni + muc + e","frees oneself; gets rid of."];
dict['vinimocetvā']=["abs. of vinimoceti","having freed oneself; having got (gotten) rid of."];
dict['vinimocesi']=["aor. of vinimoceti","freed oneself; got rid of."];
dict['vinimmutta']=["pp. of vinimuccati","free from; released."];
dict['vinivaṭṭita']=["pp. of vinivaṭṭeti","turned or rolled over; glided off."];
dict['vinivaṭṭeti']=["vi + ni + vat + e","turns or roll over; glides off."];
dict['vinivaṭṭetvā']=["abs. of vinivaṭṭeti","having turned or rolled over."];
dict['vinivaṭṭesi']=["aor. of vinivaṭṭeti","turned or rolled over; glided off."];
dict['vinivijjha']=["abs. of vinivaṭṭeti","having turned or rolled over."];
dict['vinivijjhati']=["vi + ni + vidh + ya","pierces through."];
dict['vinivijjhana']=["nt.","piercing through."];
dict['vinivijjhi']=["aor. of vinivijjhati","pierced through."];
dict['vinivijjhitvā']=["abs. of vinivijjhati","having pierced through."];
dict['vinividdha']=["pp. of vinivijjhati","pierced through."];
dict['viniveṭhama']=["nt.","disentangling."];
dict['viniveṭhita']=["pp. of viniveṭheti","disentagled; unwraped."];
dict['viniveṭheti']=["vi + ni + veṭh + e","disentangles; unwraps; frees oneself from."];
dict['viniveṭhetvā']=["abs. of viniveṭheti","having disentagled; having unwraped."];
dict['viniveṭhesi']=["aor. of viniveṭheti","disentagled; unwraped."];
dict['vinīta']=["pp. of vineti","trained; educated."];
dict['vinīvaraṇa']=["adj.","free from the obstruction to the progress of mind."];
dict['vinetabba']=["pt.p. of vineti","should be led; should be trained."];
dict['vineti']=["vi + ni + e","leads; trains; instructs; removes."];
dict['vinetar']=["m.","trainer; instructor; remover."];
dict['vinetvā']=["abs. of vineti","having led; having trained; having instructed; having removed."];
dict['vinenta']=["pr.p. of vineti","leading; training; instructing."];
dict['vineyajana']=["m.","people who are to be trained by a Buddha."];
dict['vineyya']=["adj.","fit to be trained."];
dict['vinesi']=["aor. of vineti","led; trained; instructed; removed."];
dict['vinoda']=["m.","joy; pleasure."];
dict['vinodana']=["nt.","removal; dispelling."];
dict['vinodita']=["pp. of vinodeti","dispelled; removed; driven out."];
dict['vinodeti']=["vi + nud + e","dispels; removes; drives out."];
dict['vinodetar']=["m.","dispeller."];
dict['vinodetvā']=["abs. of vinodeti","having dispelled; having removed; having driven out."];
dict['vinodesi']=["aor. of vinodeti","dispelled; removed; drove out."];
dict['vindaka']=["m.","one who enjoys or suffers."];
dict['vindati']=["vid + ṃ - a","enjoys; undergoes; knows; gains."];
dict['vindanta']=["pr.p. of vindati","enjoying; undergoing; knowing; gaining."];
dict['vindamāna']=["pr.p. of vindati","enjoying; undergoing; knowing; gaining."];
dict['vindi']=["aor. of vindati","enjoyed; underwent; knew; gained."];
dict['vindita']=["pp. of vindati","enjoyed; undergone; known; gained."];
dict['vinditabba']=["pt.p. of vindati","should be undergone; should be enjoyed."];
dict['vinditvā']=["abs. of vindati","having enjoyed; having undergone; having known; having gained."];
dict['vindiya']=["adj.","that should be undergone."];
dict['vindiyamāna']=["pr.p. of","being endured or suffered."];
dict['vipakka']=["pp. of vipaccati","ripened; borne fruit."];
dict['vipakkha']=["adj.","hostile."];
dict['vipakkhasevaka']=["adj.","siding with the enemy."];
dict['vipakkhika']=["adj.","siding with the enemy."];
dict['vipaccati']=["vi + pac + ya","ripens; bears fruit."];
dict['vipaccamāna']=["pr.p. of vipaccati","ripening; bearing fruit."];
dict['vipacci']=["aor. of vipaccati","ripened; bore fruit."];
dict['vipajjati']=["vi + pad + ya","fails; goes wrong; perishes."];
dict['vipajjana']=["nt.","failing; perishing."];
dict['vipajji']=["aor. of vipajjati","failed; went wrong; perished."];
dict['vipatti']=["f.","failure; misfortune; distress; going wrong."];
dict['vipatha']=["m.","wrong path."];
dict['vipanna']=["pp. of vipajjati","having failed; having gone wrong; perished."];
dict['vipannadiṭṭhī']=["adj.","one who has wrong views."];
dict['vipannasīla']=["adj.","gone wrong in morals."];
dict['vipariṇata']=["pp. of vipariṇamati","perverted, lustful."];
dict['vipariṇāma']=["m.","change."];
dict['vipariṇāmita']=["pp. of vipariṇāmeti","having changed; having altered."];
dict['vipariṇāmeti']=["vi + pari + nam + e","changes; alters."];
dict['vipariṇāmesi']=["aor. of vipariṇāmeti","changed; altered."];
dict['vipariyāya']=["m.","contrariness; wrong state; reversal."];
dict['vipariyesa']=["m.","contrariness; wrong state; reversal."];
dict['viparivattati']=["vi + pari + vat + a","turns round; upsets."];
dict['viparivattana']=["nt.","change; reverse."];
dict['viparivatti']=["aor. of viparivattati","turned round; upset."];
dict['viparivattita']=["pp. of viparivattati","having turned round; upset."];
dict['viparīta']=["adj.","reversed; changed; wrong."];
dict['viparītā']=["f.","contradistinction."];
dict['vipallattha']=["adj.","deranged; perverted; upset."];
dict['vipallāsa']=["m.","derangement; corruption; perversion."];
dict['vipassaka']=["adj.","gifted with introspection."];
dict['vipassati']=["vi + dis + a","sees clearly; has intuition."];
dict['vipassanā']=["f.","insight."];
dict['vipassanāñāṇa']=["nt.","ability of attaining insight."];
dict['vipassanādhura']=["nt.","obligation of introspection."];
dict['vipassi']=["aor. of vipassati","saw clearly; had intuition."];
dict['vipassitvā']=["abs. of vipassati","having see clearly."];
dict['vipassī']=["m.","gifted with insight."];
dict['vipāka']=["m.","result; fruition; consequence of one's actions."];
dict['vipiṭṭhikatvā']=["abs.","having turned one's back on; having left aside."];
dict['vipina']=["nt.","a forest."];
dict['vipula']=["adj.","extensive; great; large."];
dict['vipulatā']=["f.","abundance; excess; broadness."];
dict['vipulatta']=["nt.","abundance; excess; broadness."];
dict['vippa']=["m.","a brahman."];
dict['vippakata']=["adj.","left unfinished."];
dict['vippakāra']=["m.","change; alteration."];
dict['vippakiṇṇa']=["pp. of vippakiṇṇa","strewn all over; confounded; destroyed."];
dict['vippakirati']=["vi + pa + kir + a","strew all over; confound; destroys."];
dict['vippakiri']=["aor. of vippakirati","strewed all over; confounded; destroyed."];
dict['vippakiritvā']=["abs. of vippakirati","having strewn all over; having confounded; having destroyed."];
dict['vippakula']=["nt.","the brahman caste."];
dict['vippajahati']=["vi + pa + hā + a","gives up; abandons."];
dict['vippajahi']=["aor. of vippajahati","gave up; abandoned."];
dict['vippaṭipajjati']=["vi + paṭi + pad + ya","errs; fails; commits sin."];
dict['vippaṭipajji']=["aor. of vippaṭipajjati","erred; failed; commited sin."];
dict['vippaṭipatti']=["f.","wrong action; transgression of rules."];
dict['vippaṭipanna']=["pp. of vippaṭipajjati","acting wrongly; gone wrong."];
dict['vippaṭisāra']=["m.","remorse; repentance."];
dict['vippaṭisārī']=["adj.","remorseful; repentant."];
dict['vippamuttu']=["pp.","released; set free; saved."];
dict['vippayutta']=["pp.","separated."];
dict['vippayoga']=["m.","separation."];
dict['vippayoganta']=["","imancipation."];
dict['vippalapati']=["vi + pa + lap + a","wails; laments."];
dict['vippalapi']=["aor. of vippalapati","wailed; lamented."];
dict['vippalāpa']=["m.","confused talk; wailing."];
dict['vippalujjati']=["vi + pa + luj + a","falls into pieces; to be destroyed."];
dict['vippavasati']=["vi + pa + vas + a","to be absent; to be away from home."];
dict['vippavasi']=["aor. of vippavasati","was absent; was away from home."];
dict['vippavāsa']=["m.","absence; living abroad."];
dict['vippavuttha']=["pp. of vippavasati","absent; being away from home."];
dict['vippasanna']=["pp. of vippasīdati","very clear; pure; bright."];
dict['vippasīdati']=["vi + pa + sad + a","becomes clear or bright; to be joyful."];
dict['vippasīdi']=["aor. of vippasīdati","became clear or bright."];
dict['vippahīna']=["adj.","abandoned; removed of."];
dict['vipphandati']=["vi + phand + a","struggles; writhes."];
dict['vipphandana']=["nt.","writhing struggle."];
dict['vipphandi']=["aor. of vipphandati","struggled; writhed."];
dict['vipphandita']=["pp. of vipphandati","struggled; writhed."];
dict['vipphanditvā']=["abs. of vipphandati","having struggled; having writhed."];
dict['vipphāra']=["m.","diffusion; pervasion."];
dict['vipphārika']=["adj.","spreading out."];
dict['vipphārita']=["pp.","expanded; spread out."];
dict['vipphālita']=["pp. of vipphalati","torn asunder."];
dict['vipphuraṇa']=["nt.","pervasion."];
dict['vipphurati']=["vi + phur + a","vibrates; trembles; diffuses."];
dict['vipphuranta']=["pr.p. of vipphurati","vibrating; trembling; diffusing."];
dict['vipphuri']=["aor. of vipphurati","vibrated; trembled; diffused."];
dict['vipphurita']=["pp. of vipphurati","vibrated; trembled; diffused."];
dict['vipphuliṅga']=["nt.","a spark."];
dict['viphala']=["adj.","fruitless; profitless."];
dict['vibandha']=["m.","a fetter."];
dict['vibādhaka']=["adj.","preventing; doing harm."];
dict['vibādhati']=["vi + badh + a","hinders; oppresses; obstructs."];
dict['vibādhana']=["nt.","obstruction; prevention."];
dict['vibbhanta']=["(pp. of vibbhamati), adj.","apostate; one who has forsaken the Order."];
dict['vibbhantaka']=["(pp. of vibbhamati), adj.","apostate; one who has forsaken the Order."];
dict['vibbhamati']=["vi + bham + a","goes astray; forsakes the Order."];
dict['vibbhami']=["aor. of vibbhamati","went astray; forsaked the Order."];
dict['vibbhamitvā']=["abs. of vibbhamati","having gone astray; having forsaken the Order."];
dict['vibhaṅga']=["m.","distribution; division; classification."];
dict['vibhajati']=["vi + bhaj + a","divides; dissects; classifies."];
dict['vibhajana']=["nt.","distribution; division; classification."];
dict['vibhajanta']=["pr.p. of vibhajati","dividing; dissesting; classifying."];
dict['vibhaji']=["aor. of vibhajati","divided; dissected; classified."];
dict['vibhajita']=["pp. of vibhajati","divided; dissected; classified."];
dict['vibhajitvā']=["abs. of vibhajati","having divided; having dissected; having classified."];
dict['vibhajja']=["abs. of vibhajati","having divided or analysed."];
dict['vibhajjavāda']=["m.","the religion of reason."];
dict['vibhajjavādī']=["m.","one who accepts the Theravāda doctrine."];
dict['vibhatta']=["pp. of vibhajati","divided; dissected; classified."];
dict['vibhatti']=["f.","division; classification; inflection of nouns and verbs; a case in grammar."];
dict['vibhattika']=["adj.","having divisions."];
dict['vibhava']=["m.","wealth; prosperity."];
dict['vibhāga']=["m.","distribution; division; classification."];
dict['vibhāta']=["pp. of vibhāti","become bright; shone forth."];
dict['vibhāti']=["vi + bhā + a","becomes bright; shines forth."];
dict['vibhāvana']=["nt.","explanation; making clear."];
dict['vibhāvanā']=["f.","explanation; making clear."];
dict['vibhāvita']=["pp. of vibhāveti","made clear; explained."];
dict['vibhāvī']=["adj.","intelligent. (m.), a wise man."];
dict['vibhāveti']=["vi + bhū + a","makes clear; explains."];
dict['vibhāvetvā']=["abs. of vibhāveti","having made clear; having explained."];
dict['vibhāventa']=["pr.p. of vibhāveti","making clear; explaining."];
dict['vibhāvesi']=["aor. of vibhāveti","made clear; explained."];
dict['vibhinna']=["pp.","divided; at variance."];
dict['vibhītaka']=["m.","Beleric Myrobalan."];
dict['vibhītakī']=["f.","Beleric Myrobalan."];
dict['vibhūta']=["pp.","clear; distinct."];
dict['vibhūti']=["f.","splendour; glory."];
dict['vibhūsana']=["nt.","an ornament; decoration."];
dict['vibhūsā']=["f.","an ornament; decoration."];
dict['vibhūsita']=["pp. of vibhūseti","decorated."];
dict['vibhūseti']=["vi + bhus + e","adorns; embellishes; beautifies."];
dict['vibhūsetvā']=["abs. of vibhūseti","having adorned; having embellished; having beautified."];
dict['vibhūsesi']=["aor. of vibhūseti","adorned; embellished; beautified."];
dict['vimaṁsitvā']=["abs. of vīmaṃsati","having investigated; having tested; having considered."];
dict['vimati']=["f.","doubt; perplexity."];
dict['vimaticchedaka']=["adj.","removing perplexity."];
dict['vimana']=["adj.","displeased; distracted."];
dict['vimala']=["adj.","clean; spotless; unstained."];
dict['vimāna']=["nt.","a mansion; heavenly palace."];
dict['vimānana']=["nt.","disrespect."];
dict['vimānapeta']=["m.","a kind of spiritual beings liable to semi-punishment and semi-enjoyment."];
dict['vimānavatthu']=["nt.","a book containing stories about vimānas."];
dict['vimānita']=["pp. of vimāneti","disrespected; treated with contempt."];
dict['vimāneti']=["vi + man + e","disrespects; treats with contempt."];
dict['vimānetvā']=["abs. of vimāneti","having disrespected; having treated with contempt."];
dict['vimānesi']=["aor. of vimāneti","disrespected; treated with contempt."];
dict['vimukha']=["adj.","turning away from; neglectful."];
dict['vimuccati']=["vi + muc + ya","to be released; to be emancipated."];
dict['vimuccana']=["nt.","release."];
dict['vimucci']=["aor. of vimuccati","released; emancipated."];
dict['vimuccitvā']=["abs. of vimuccati","having released; having emancipated."];
dict['vimuñcati']=["vi + muc + ṃ - a","releases; to be free."];
dict['vimuñcanta']=["pr.p. of vimuñcati","releasing; freeing."];
dict['vimuñci']=["aor. of vimuñcati","released; freed."];
dict['vimuñcita']=["pp. of vimuñcati","released; freed."];
dict['vimuñcitvā']=["abs. of vimuñcati","having released."];
dict['vimutta']=["pp. of vimuccati","released; emancipated."];
dict['vimutti']=["f.","release; deliverance; emancipation."];
dict['vimuttirasa']=["m.","the essence of emancipation."];
dict['vimuttisukha']=["nt.","happiness of emancipation."];
dict['vimokkha']=["m.","deliverance; release; emancipation."];
dict['vimocaka']=["m.","one who release."];
dict['vimocana']=["nt.","release from; discharging; letting loose."];
dict['vimocita']=["pp. of vimoceti","released."];
dict['vimoceti']=["vi + muc + e","releases; to make free."];
dict['vimocetvā']=["abs. of vimoceti","having released."];
dict['vimocenta']=["pr.p. of vimoceti","releasing."];
dict['vimocesi']=["aor. of vimoceti","released."];
dict['vimohita']=["pp. of vimoheti","deluded; bewildered; beguled."];
dict['vimoheti']=["vi + muh + e","deludes; bewilderes; beguiles."];
dict['vimohetvā']=["abs. of vimoheti","having deluded; having bewildered; having beguled."];
dict['vimohesi']=["aor. of vimoheti","deluded; bewildered; beguled."];
dict['vimlambitvā']=["abs. of vilambati","having loitered; having tarried; having hung about."];
dict['vimhaya']=["m.","astonishment; surprise."];
dict['vimhāpaka']=["adj.","one who amazes or surprise."];
dict['vimhāpana']=["nt.","surprising."];
dict['vimhāpita']=["pp. of vimhāpeti","astonished; surprised."];
dict['vimhāpeti']=["vi + mhi + āpe","astonishes; surprises."];
dict['vimhāpetvā']=["abs. of vimhāpeti","having astonished; having surprised."];
dict['vimhāpesi']=["aor. of vimhāpeti","astonished; surprised."];
dict['vimhita']=["pp. of vimhāpeti","astonished; surprised."];
dict['viya']=["a particle of comparison","like; as."];
dict['viyatta']=["adj.","learned; accomplished."];
dict['viyākaṁsu']=["v.","they explained or predicted."];
dict['viyūḷha']=["pp. of viyūhati","removed; scattered."];
dict['viyūhati']=["vi + ūh + a","removes; scatters."];
dict['viyūhana']=["nt.","scattering; removal."];
dict['viyūhi']=["aor. of viyūhati","removed; scattered."];
dict['viyūhita']=["pp. of viyūhati","removed; scattered."];
dict['viyūhitvā']=["abs. of viyūhati","having removed; having scattered."];
dict['viyoga']=["m.","separation."];
dict['viracayati']=["vi + rac + ya","composes; puts together."];
dict['viracayi']=["aor. of viracayati","composed; put together."];
dict['viraci']=["aor. of viracayati","composed; put together."];
dict['viracita']=["pp. of viracayati","composed; put together."];
dict['viraja']=["adj.","stainless; free from defilement."];
dict['virajjati']=["vi + rad + ya","detaches oneself; shows lack of interest in."];
dict['virajjana']=["nt.","discarding; to dismiss from enjoyment."];
dict['virajjamāna']=["pr.p. of virajjati","detaching; showing lack of interest in."];
dict['virajji']=["aor. of virajjati","detached oneself; showed lack of interest in."];
dict['virajjitvā']=["abs. of virajjati","having detached oneself; having showed lack of interest in."];
dict['virajjhati']=["vi + rādh + ya","fails; misses; loses."];
dict['virajjhi']=["aor. of virajjhati","failed; missed; lost."];
dict['virajjhitvā']=["abs. of virajjhati","having failed; having missed; having lost."];
dict['virata']=["pp. of viramati","abstaining from."];
dict['virati']=["f.","abstinence."];
dict['viratta']=["pp. of virajjati","detached oneself; showed lack of interest in; dispassioned; unattached to."];
dict['viraddha']=["pp. of virajjhati","failed; missed; lost."];
dict['viramati']=["vi + ram + a","abstains; refrains; desists; ceases."];
dict['viramana']=["nt.","abstinence; abstaining from."];
dict['viramanta']=["pr.p. of viramati","abstaining; refraining; desisting; ceasing."];
dict['virami']=["aor. of viramati","abstained; refrained; desisted; ceased."];
dict['viramitvā']=["abs. of viramati","having abstained; having refrained; having desisted; having ceased."];
dict['virala']=["adj.","sparse; rare; thin."];
dict['virava']=["m.","cry; roar; shouting."];
dict['viravati']=["vi + rav + a","cries aloud; shouts; utters a cry."];
dict['viravana']=["m.","cry; roar; shouting."];
dict['viravanta']=["pr.p. of viravati","crying aloud; shouting; uttering a cry."];
dict['viravi']=["aor. of viravati","cried aloud; shouted; uttered a cry."];
dict['viravitvā']=["abs. of viravati","having cried aloud; having shouted; having uttered a cry."];
dict['viraha']=["m.","separation; emptiness."];
dict['virahita']=["adj.","empty; rid of; exempt from; without."];
dict['virāga']=["m.","dispassionateness; absence of desire."];
dict['virāgatā']=["f.","absence of lust."];
dict['virāgī']=["adj.","passionless; emancipated."];
dict['virājati']=["vi + raj + a","shines; to be bright."];
dict['virājamāna']=["pr.p. of virājati","shining."];
dict['virāji']=["aor. of virājati","shone."];
dict['virājita']=["pp. of virājati","shone."];
dict['virājeti']=["vi + rāj + e","discards; removes; destroys."];
dict['virājetvā']=["abs. of virājeti","having discarded; having removed; having destroyed."];
dict['virājesi']=["aor. of virājeti","discarded; removed; destroyed."];
dict['virādhanā']=["f.","failure."];
dict['virādhita']=["pp. of virādheti","missed; omitted; failed."];
dict['virādheti']=["vi + radh + e","misses; omits; fails."];
dict['virādhetvā']=["abs. of virādheti","having missed; having omitted; having failed."];
dict['virādhesi']=["aor. of virādheti","missed; omitted; failed."];
dict['virāva']=["m.","cry; roar; shouting."];
dict['viriccati']=["pass. of vireceti","to get purged."];
dict['viriccamāna']=["pr.p. of viriccati","being purged."];
dict['viritta']=["pp. of viriccati","purged."];
dict['viriya']=["nt.","vigour; energy; effort; strength."];
dict['viriyabala']=["nt.","the power of energy."];
dict['viriyavant']=["adj.","energetic."];
dict['viriyasamatā']=["f.","moderation of energy."];
dict['viriyārambha']=["m.","application of exertion."];
dict['viriyindriya']=["nt.","the faculty of energy."];
dict['virujjhati']=["vi + rudh + ya","opposes; to be hostile."];
dict['virujjhanta']=["pr.p. of virujjhati","opposing."];
dict['virujjhi']=["aor. of virujjhati","opposed."];
dict['virujjhitvā']=["abs. of virujjhati","having opposed."];
dict['viruddha']=["pp. of virujjhati","opposed; opposite; hostile."];
dict['viruddhatā']=["f.","hostility; opposition."];
dict['virūpa']=["adj.","deformed; ugly."];
dict['virūpakkha']=["m.","name of the overlord of Nāgas."];
dict['virūpatā']=["f.","ugliness."];
dict['virūḷha']=["pp. of virūhati","grown; increased."];
dict['virūḷhi']=["f.","growth."];
dict['virūhati']=["vi + ruh + a","grows; sprouts; increases."];
dict['virūhana']=["nt.","growing; growth."];
dict['virūhanā']=["f.","growing; growth."];
dict['virūhanta']=["pr.p. of virūhati","growing; sprouting; increasing."];
dict['virūhi']=["aor. of virūhati","grew; sprouted; increased."];
dict['virūhitvā']=["abs. of virūhati","having grown; having sprouted; having increased."];
dict['vireka']=["m.","virecana. (nt.), purging; a purgative."];
dict['virecita']=["pp. of vireceti","purged."];
dict['vireceti']=["vi + rec + e","purges."];
dict['virecesi']=["aor. of vireceti","purged."];
dict['virocati']=["vi + ruc + a","shines; to be brilliant."];
dict['virocana']=["nt.","shining."];
dict['virocamāna']=["pr.p. of virocati","shining."];
dict['viroci']=["aor. of virocati","shone."];
dict['virocita']=["pp. of viroceti","caused to illumine."];
dict['virocitvā']=["abs. of vorocati","having shone."];
dict['viroceti']=["caus. of virocati","causes to illumine."];
dict['virocetvā']=["abs. of viroceti","having caused to illumine."];
dict['virocesi']=["aor. of viroceti","caused to illumine."];
dict['virodha']=["m.","opposition; contradiction; obstruction."];
dict['virodhana']=["nt.","opposition; contradiction; obstruction."];
dict['virodhita']=["pp. of virodheti","rendered hostile; caused obstruction."];
dict['virodheti']=["vi + rudh + e","renders hostile; causes obstruction."];
dict['virodhesi']=["aor. of virodheti","rendered hostile; caused obstruction."];
dict['vilagga']=["m.","the waist."];
dict['vilaṅghati']=["vi + lagh + ṅ-a","jumps up; makes a somersault."];
dict['vilaṅghita']=["pp. of vilaṅgheti","jumped over; violated."];
dict['vilaṅgheti']=["vi + lagh + ṅ-e","jumps over; violates."];
dict['vilapati']=["vi + lap + a","laments; wails; talks nonsense."];
dict['vilapanta']=["pr.p of vilapati","lamenting; wailing."];
dict['vilapamāna']=["pr.p of vilapati","lamenting; wailing."];
dict['vilapi']=["aor. of vilapati","lamented; wailed; talked nonsense."];
dict['vilapitvā']=["abs. of vilapati","having lamented; having wailed; having talked nonsense."];
dict['vilambati']=["vi + lamb + a","loiters; tarries; hangs about."];
dict['vilambana']=["nt.","loitering; a cause for shame."];
dict['vilambi']=["aor. of vilambati","loitered; tarried; hung about."];
dict['vilambita']=["pp. of vilambeti","mocked; derided."];
dict['vilambeti']=["vi + lamb + e","mocks; derides."];
dict['vilaya']=["m.","dissolution."];
dict['vilasati']=["vi + las + a","shines forth; dalies; sports."];
dict['vilasi']=["aor. of vilasati","shone forth; dallied; sported."];
dict['vilasita']=["pp. of vilasati","shone forth; gay shining; splendid."];
dict['vilāpa']=["m.","wailing; idle talk."];
dict['vilāsa']=["m.","charm; grace; beauty; appearance; coquetry."];
dict['vilāsitā']=["f.","coquetry."];
dict['vilāsinī']=["f.","a woman."];
dict['vilāsī']=["adj.","possessing charm or grace."];
dict['vilikhati']=["vi + likh + a","scratches; scrapes."];
dict['vilikhita']=["pp. of vilikhati","scratched; scraped."];
dict['vilitta']=["pp. of vilimpeti","anointed with."];
dict['vilimpati']=["vi + lip + ṃ-a","smears; anoints."];
dict['vilimpeti']=["vi + limp + e","smears; anoints."];
dict['vilimpetvā']=["abs. of vilimpeti","having smeared; having anointed."];
dict['vilimpenta']=["pr.p. of vilimpeti","smearing; anointing."];
dict['vilimpesi']=["aor. of vilimpeti","smeared; anointed."];
dict['vilīna']=["pp. of vilīyati","dissolved."];
dict['vilīyati']=["vi + lī + ya","melts; perishes; to be disslved."];
dict['vilīyana']=["nt.","melting; dissolution."];
dict['vilīyamāna']=["pr.p. of vilīyati","melting; perishing."];
dict['vilīyi']=["aor. of vilīyati","melted; perishes."];
dict['vilīva']=["nt.","a slip of bamboo or reed."];
dict['vilīvakāra']=["m.","basket maker."];
dict['vilugga']=["pp. of vilujjati","broken; crumbling to pieces."];
dict['vilutta']=["pp. of vilumpati","plundered; robbed of."];
dict['vilūna']=["pp.","cut or torn off."];
dict['vilekha']=["m.","perplexity; scratching."];
dict['vilepana']=["nt.","ointment; cosmetic; toilet perfume."];
dict['vilepita']=["pp. of vilepeti","anointed with."];
dict['vilepeti']=["vi + lip + e","anoints with."];
dict['vilepetvā']=["abs. of vilepeti","having anointed with."];
dict['vilepesi']=["aor. of vilepeti","anointed with."];
dict['vilokana']=["nt.","looking at; investigation."];
dict['vilokayamāna']=["pr.p. of viloketi","looking at; inspecting."];
dict['vilokita']=["pp. of viloketi","looked at; inspected."];
dict['viloketi']=["vi + lok + e","looks at; inspects."];
dict['viloketvā']=["abs. of viloketi","having looked at; having inspected."];
dict['vilokenta']=["pr.p. of viloketi","looking at; inspecting."];
dict['vilokesi']=["aor. of viloketi","looked at; inspected."];
dict['vilocana']=["nt.","the eye."];
dict['vilopa']=["m.","pillage; plunder."];
dict['vilopaka']=["m.","one who plunders or destroys."];
dict['vilopana']=["nt.","pillage; plunder."];
dict['viloma']=["adj.","opposing; disagreeing."];
dict['vilomatā']=["f.","disagreement; discrepancy."];
dict['vilometi']=["Deno. from viloma","disagrees with; disputes."];
dict['vilometvā']=["aor. of vilometi","having disagreed with; having disputed."];
dict['vilomesi']=["aor. of vilometi","disagreed with; disputed."];
dict['viloḷana']=["nt.","stirring."];
dict['viloḷeti']=["vi + luḷ + e","stirs; shakes about."];
dict['vivacca']=["ind.","aloof from; separating oneself from."];
dict['vivajjana']=["nt.","abandoning; abstaining from."];
dict['vivajjita']=["pp. of vivajjeti","avoided; abandoned; forsaken."];
dict['vivajjiya']=["abs. of vivajjeti","having avoided; having abandoned; having forsaken."];
dict['vivajjeti']=["vi + vajj + e","avoids; abandons; forsakes."];
dict['vivajjetvā']=["abs. of vivajjeti","having avoided; having abandoned; having forsaken."];
dict['vivajjenta']=["pr.p. of vivajjeit","avoiding; abandoning; forsaking."];
dict['vivajjesi']=["aor. of vivajjeti","avoided; abandoned; forsaked."];
dict['vivaṭa']=["pp. of vivarati","opened; laid bare; unveiled; made clear."];
dict['vivaṭa-nakkhata']=["nt.","a festival in which all kinds of veils are removed."];
dict['vivaṭacchada']=["adj.","who has drown away the veil."];
dict['vivaṭṭa']=["nt.","devolution of rebirth."];
dict['vivaṭṭakappa']=["m.","an ascending aeon."];
dict['vivaṭṭati']=["vi + vaṭṭ + a","moves back; revolves; begins again."];
dict['vivaṭṭana']=["nt.","moving back; turning away."];
dict['vivaṭṭi']=["aor. of vivaṭṭati","moved back; revolved; began again."];
dict['vivaṭṭita']=["pp. of vivaṭṭeti","turned back; diverted; destroyed."];
dict['vivaṭṭitvā']=["abs. of vivaṭṭati","having moved back; having revolved; having begun again."];
dict['vivaṭṭeti']=["vi + vaṭṭ + e","turns back; diverts; destroys."];
dict['vivaṭṭetvā']=["abs. of vivaṭṭeti","having turned back; having diverted; having destroyed."];
dict['vivaṭṭesi']=["aor. of vivaṭṭeti","turned back; diverted; destroyed."];
dict['vivaṇṇa']=["adj.","of a faded colour; feeble."];
dict['vivaṇṇita']=["pp. of vivaṇṇeti","dispraised; defamed."];
dict['vivaṇṇeti']=["vi + vaṇṇ + e","dispraises; defames."];
dict['vivaṇṇetvā']=["abs. of vivaṇṇeti","having dispraised; having defamed."];
dict['vivaṇṇesi']=["aor. of vivaṇṇeti","dispraised; defamed."];
dict['vivadati']=["vi + vad + a","disputes; quarrels."];
dict['vivadana']=["nt.","disputation."];
dict['vivadanta']=["pr.p. of vivadati","disputing; quarrelling."];
dict['vivadamāna']=["pr.p. of vivadati","disputing; quarrelling."];
dict['vivadi']=["aor. of vivadati","disputed; quarrelled."];
dict['vivaditvā']=["abs. of vivadati","having disputed; having quarrelled."];
dict['vivara']=["nt.","an opening cleft; fissure; flaw."];
dict['vivaraṇa']=["nt.","opening; unveiling; revelation."];
dict['vivarati']=["vi + var + a","opens; uncovers; makes clear; analyses."];
dict['vivaranta']=["pr.p. of vivarati","opening; uncovering."];
dict['vivaramāna']=["pr.p. of vivarati","opening; uncovering."];
dict['vivari']=["aor. of vivarati","opened; uncovered; maked clear; analysed."];
dict['vivarituṁ']=["inf. of vivarati","to open; to make clear."];
dict['vivaritvā']=["abs. of vivarati","having opened; having uncovered."];
dict['vivasāna']=["nt.","the end."];
dict['vivāda']=["m.","dispute; contention; quarrel; controversy."];
dict['vivādaka']=["m.","one who disputes."];
dict['vivādī']=["m.","one who disputes."];
dict['vivāha']=["m.","marriage."];
dict['vivāhamaṅgala']=["nt.","marriage ceremony."];
dict['vivitta']=["adj.","secluded; lonely; solitary."];
dict['vivittā']=["f.","seclusion."];
dict['vivīvetvā']=["abs. of visīveti","having warmed oneself."];
dict['viveka']=["m.","detachment; seclusion."];
dict['vivecana']=["nt.","discrimination; criticism."];
dict['vivecita']=["pp. of viveceti","separated; discriminated; criticised."];
dict['viveceti']=["vi + vic + e","separates; discriminates; criticises."];
dict['vivecetvā']=["abs. of viveceti","having separated; having discriminated; having criticised."];
dict['vivecesi']=["aor. of viveceti","separated; discriminated; criticised."];
dict['vivedha']=["adj.","divers; manifold."];
dict['vivesatā']=["f.","distinction."];
dict['vivesesi']=["aor. of viseseti","qualified; defined; distinguished."];
dict['visa']=["nt.","poison; venom."];
dict['visaṁkita']=["adj.","suspicious."];
dict['visaṁkhāra']=["m.","divestment of all material things."];
dict['visaṁkhita']=["pp. of visaṃkharoti","destroyed."];
dict['visaṁyutta']=["pp.","unyoked; detached from."];
dict['visaṁyoga']=["m.","disconnection; separation from."];
dict['visaṁvāda']=["m.","deceiving; a lie."];
dict['visaṁvādaka']=["adj.","untrustworthy."];
dict['visaṁvādana']=["nt.","lying."];
dict['visaṁvādita']=["pp. of visaṃvādeti","deceived; lain; broken one's word."];
dict['visaṁvādeti']=["vi + san + vad + e","deceives; lies; breaks one's word."];
dict['visaṁvādetvā']=["abs. of visaṃvādeti","having deceived; having lain; having broken one's word."];
dict['visaṁvādenta']=["pr.p. of visaṃvādeti","deceiving; lying; breaks one's word."];
dict['visaṁvādesi']=["aor. of visaṃvādeti","deceived; lay; broke one's word."];
dict['visaṁsaṭṭha']=["adj.","separated; disconnected."];
dict['visakaṇṭaka']=["nt.","1. a poisoned thorn; 2. a kind of sugar."];
dict['visañña']=["adj.","unconscious."];
dict['visaññī']=["adj.","unconscious."];
dict['visaṭa']=["pp. of visarati","spread; diffused."];
dict['visata']=["pp. of visarati","spread; diffused."];
dict['visatta']=["adj.","strongly attached; entangled."];
dict['visattikā']=["f.","attachment; craving."];
dict['visada']=["adj.","clean; pure; manifest."];
dict['visadakiriyā']=["f.","cleaning of the fundamentals; making clear."];
dict['visadatā']=["f.","clearness; purity."];
dict['visadabhāva']=["m.","clearness; purity."];
dict['visapīta']=["adj.","dipped into poison."];
dict['visappana']=["nt.","struggle."];
dict['visabhāga']=["adj.","different; contrary; uncommon."];
dict['visama']=["adj.","uneven; unequal; disharmonious."];
dict['visama-cakkhula']=["adj.","squint-eyed."];
dict['visaya']=["m.","locality; region; sphere; object; scope; sensual pleasure; footing."];
dict['visayha']=["adj.","bearable; possible."];
dict['visarukkha']=["m.","a poisonous tree."];
dict['visalla']=["adj.","free from grief; removed of the dart."];
dict['visavejja']=["m.","a physician who cures poison."];
dict['visasalla']=["nt.","a poisoned dart."];
dict['visahati']=["vi + sah + a","to be able; dares; ventures."];
dict['visahamāna']=["pr.p. of visahati","daring; venturing."];
dict['visahi']=["aor. of visahati","dared; ventured."];
dict['visākhā']=["f.","name of a lunar mansion, and that of a female devotee of the Buddha."];
dict['visāṇa']=["nt.","a horn."];
dict['visāṇamaya']=["adj.","made of horn."];
dict['visāda']=["m.","dejection; depression."];
dict['visārada']=["adj.","self-possessed; confident; skilled."];
dict['visāla']=["adj.","large, broad; extensive; bulky."];
dict['visālakkhī']=["f.","(a woman) having large eyes."];
dict['visālatā']=["f.","largeness; immensity."];
dict['visālatta']=["nt.","largeness; immensity."];
dict['visikhā']=["f.","a street."];
dict['visiṭṭha']=["adj.","distinguished; eminent; extraordinary."];
dict['visiṭṭhatara']=["adj.","more prominent."];
dict['visibbeti']=["vi + siv + e","unsews; warms oneself."];
dict['visibbetvā']=["abs. of visibbeti","having warmed oneself."];
dict['visibbesi']=["aor. of visibbeti","warmed oneself."];
dict['visīdati']=["vi + sad + a","sinks down; to be dejected."];
dict['visīdana']=["nt.","sinking; dejection."];
dict['visīdi']=["aor. of visīdati","sank down."];
dict['visīvana']=["nt.","warming oneself."];
dict['visīveti']=["vi + siv + e","warms oneself."];
dict['visīventa']=["pr.p. of visīveti","warming oneself."];
dict['visīvesi']=["aor. of visīveti","warmed oneself."];
dict['visuṁ']=["adv.","separately; individually; apart."];
dict['visuṁkatvā']=["abs.","having separated."];
dict['visuṁkaraṇa']=["nt.","separation."];
dict['visujjhati']=["vi + sudh + ya","becomes clean or pure."];
dict['visujjhamāna']=["pr.p. of visujjhati","becoming clean or pure."];
dict['visujjhi']=["aor. of visujjhati","became clean or pure."];
dict['visujjhitvā']=["abs. of visujjhati","having become clean or pure."];
dict['visuddha']=["pp. of visujjhati","clean; pure; bright; stainless; sanctified."];
dict['visuddhatā']=["f.","purity; cleanliness."];
dict['visuddhatta']=["nt.","purity; cleanliness."];
dict['visuddhi']=["f.","purity; holiness; splendour; excellency."];
dict['visuddhideva']=["m.","a holy person."];
dict['visuddhimagga']=["m.","the path to obtain holiness."];
dict['visūka']=["nt.","wriggling; a show."];
dict['visūkadassana']=["nt.","visiting shows."];
dict['visūcikā']=["f.","cholera."];
dict['visesa']=["m.","1. distinction; difference; 2. attainment."];
dict['visesaka']=["m.","a distinguishing mark."];
dict['visesagāmī']=["adj.","reaching distinction."];
dict['visesato']=["adv.","distinctively; altogether."];
dict['visesana']=["nt.","distinction; attribute; an adjective."];
dict['visesabhāgiya']=["adj.","leading to distinction or progress."];
dict['visesādhigama']=["m.","specific attainment."];
dict['visesita']=["pp. of viseseti","qualified; defined; distinguished."];
dict['visesitabba']=["adj.","to be qualified or defined."];
dict['visesiya']=["adj.","to be qualified or defined."];
dict['visesī']=["adj.","possessing distinction; one who qualifies."];
dict['viseseti']=["vi + sis + e","qualifies; defines; distinguishes."];
dict['visesetvā']=["abs. of viseseti","having qualified; having defined; having distinguished."];
dict['visoka']=["adj.","free from grief."];
dict['visodhana']=["nt.","cleaning; purifying."];
dict['visodhita']=["pp. of visodheti","cleaned; purified."];
dict['visodhiya']=["abs. of visodheti","having cleaned; having purified."];
dict['visodheti']=["vi + sudh + e","cleans; purifies."];
dict['visodhetvā']=["abs. of visodheti","having cleaned; having purified."];
dict['visodhenta']=["pr.p. of visodheti","cleaning; purifying."];
dict['visodhesi']=["aor. of visodheti","cleaned; purified."];
dict['visosita']=["pp. of visoseti","caused to dry up; made wither."];
dict['visoseti']=["vi + sus + e","causes to dry up; makes wither."];
dict['visosetvā']=["abs. of visoseti","having caused to dry up; having made wither."];
dict['visosenta']=["pr.p. of visoseti","causing to dry up; making wither."];
dict['visosesi']=["aor. of visoseti","caused to dry up; made wither."];
dict['vissagandha']=["m.","a smell like that of raw flesh."];
dict['vissagga']=["m.","donation; distribution."];
dict['vissajjaka']=["adj.","giving out; distributing. (m.), one who answers a question; distributor."];
dict['vissajjana']=["nt.","bestowing; sending off; discharging; an answer; expenditure."];
dict['vissajjanaka']=["adj.","answering; bestowing; expending."];
dict['vissajjanīya']=["adj.","to be distributed or answered."];
dict['vissajjitabba']=["adj.","to be distributed or answered."];
dict['vissajjiya']=["adj.","to be distributed or answered."];
dict['vissajjeti']=["vi + sajj + e","answers; distributes; sends off; spends; gets rid of; emits; lets loose."];
dict['vissajjetvā']=["abs. of vissajjeti","having answered; having distributed."];
dict['vissajjenta']=["pr.p. of vissajjeti","answering; distributing."];
dict['vissajjesi']=["aor. of vissajjeti","answered; distributed; sent off; spent; got rid of; emitted; let loose."];
dict['vissaṭṭha']=["pp. of vissajjeti","sent off; answered."];
dict['vissaṭṭhi']=["f.","emission; discharge."];
dict['vissattha']=["pp. of vissasati","confined in; friendly."];
dict['vissanta']=["pp. of vissamati","reposed; refreshed."];
dict['vissanda']=["m.","overflow; oozing."];
dict['vissandati']=["vi + sand + a","flows out; overflows."];
dict['vissandana']=["nt.","overflow; oozing."];
dict['vissandamāna']=["pr.p. of vissandati","flowing out."];
dict['vissandi']=["aor. of vissandati","flowed out; overflowed."];
dict['vissandita']=["pp. of vissandati","flowed out; overflowed."];
dict['vissanditvā']=["abs. of vissandati","having flowed out; having overflowed."];
dict['vissamati']=["vi + sam + a","rests; reposes; recoveres from fatigue."];
dict['vissamanta']=["pr.p. of vissamati","resting; reposing; recovering from fatigue."];
dict['vissamitvā']=["abs. of vissamati","having rested; having reposed; having recovered from fatigue."];
dict['vissara']=["adj.","a cry of distress."];
dict['vissarati']=["vi + sar + a","forgets."];
dict['vissari']=["aor. of vissari","forgot."];
dict['vissarita']=["pp. of vissari","forgotten."];
dict['vissaritvā']=["abs. of vissari","having forgotten."];
dict['vissasati']=["vi + sas + a","confides in; to be friendly with."];
dict['vissasanta']=["pr.p. of vissasati","confiding in."];
dict['vissasasi']=["aor. of vissasati","confided in."];
dict['vissasitvā']=["abs. of vissasati","having confided in."];
dict['vissāsa']=["m.","confidence; trust; intimacy."];
dict['vissāsaka']=["adj.","intimate; confidential; trustworthy."];
dict['vissāsanīya']=["adj.","trustworthy; confidential."];
dict['vissāsāsi']=["adj.","intimate; confidential; trustworthy."];
dict['vissāsika']=["adj.","intimate; confidential; trustworthy."];
dict['vissuta']=["adj.","famous; renowned."];
dict['vihaṁsu']=["aor.","(they) lived."];
dict['vihaga']=["m.","a bird."];
dict['vihaṅgama']=["m.","a bird."];
dict['vihaññati']=["vi + han + ya","to be vexed or grieved; suffers hardship."];
dict['vihaññamāna']=["pr.p. of vihaññati","suffering hardship."];
dict['vihaññi']=["aor. of vihaññati","suffered hardship."];
dict['vihata']=["pp. of vihanati","1. killed; destroyed; 2. combed or carded (cotton, etc.)."];
dict['vihanati']=["vi + han + a","kills; puts an end to; removes."];
dict['vihani']=["aor. of vihanati","killed; put an end to; removed."];
dict['vihanitvā']=["abs. of vihanati","having killed; having put an end to; having removed."];
dict['vihantvā']=["abs. of vihanati","having killed; having put an end to; having removed."];
dict['viharati']=["vi + har + a","lives; abides; dwells; sojourns."];
dict['viharanta']=["pr.p. of viharati","living ; abiding; dwelling; sojourning."];
dict['viharamāna']=["abs. of viharati","having lived; having abode; having dwelled; having sojourned."];
dict['vihari']=["aor. of viharati","lived; abode; dwelled; sojourned."];
dict['viharitukāma']=["adj.","wishing to live."];
dict['viharitvā']=["abs. of viharati","having lived; having abode; having dwelled; having sojourned."];
dict['vihassati']=["v.","(he) will live."];
dict['vihāya']=["abs. of vijahati","having abandoned; having forsaken; having left; having given up."];
dict['vihāra']=["m.","an abode; a dwelling place; mode of life; passing the time."];
dict['vihārika']=["adj.","(in cpds.), staying or sojourning; being in such and such a condition."];
dict['vihārī']=["adj.","(in cpds.) staying or sojourning; being in such and such a condition."];
dict['vihāsi']=["aor.","(he) lived."];
dict['vihiṁsati']=["vi + hiṃs + a","hurts; injures; annoys."];
dict['vihiṁsanā']=["f.","cruelty; injury; injuring."];
dict['vihiṁsanta']=["pr.p. of vihiṃsati","hurting; injuring; annoying."];
dict['vihiṁsā']=["f.","cruelty; injury; injuring."];
dict['vihiṁsāvitakka']=["m.","malign thought."];
dict['vihiṁsi']=["aor. of vihiṃsati","hurt; injured; annoyed."];
dict['vihiṁsitvā']=["abs. of vihiṃsati","having hurt; having injured; having annoyed."];
dict['vihita']=["pp. of vidahati","arranged; furnished; engaged upon."];
dict['vihīna']=["pp. of vihāyati","left; lost; decreased."];
dict['viheṭhaka']=["adj.","harassing; oppressing; annoying."];
dict['viheṭhakajātika']=["adj.","having the habit of harassing."];
dict['viheṭhana']=["nt.","oppression."];
dict['viheṭhana-jātika']=["adj.","used to hurt (other beings)."];
dict['viheṭhanaka']=["adj.","doing harm."];
dict['viheṭhita']=["pp. of viheṭheti","vexed; brought into difficulties."];
dict['viheṭhiyamāna']=["pr.p.p. of","being oppressed or harassed."];
dict['viheṭheti']=["vi + heṭh + e","vexes; brings into difficulties."];
dict['viheṭhetvā']=["abs. of viheṭheti","having vexed; having brought into difficulties."];
dict['viheṭhenta']=["pr.p. of viheṭheti","vexing; bringing into difficulties."];
dict['viheṭhesi']=["aor. of viheṭheti","vexed; brought into difficulties."];
dict['vihesaka']=["adj.","vexing; troubling."];
dict['vihesā']=["f.","vexation; annoyance; injury."];
dict['vihesiyamāna']=["pr.p.p. of","being oppressed or harassed. (see viheṭhiyamāna)."];
dict['viheseti']=["vi + his + e","vexes; brings into difficulties. (see viheṭheti)."];
dict['vīci']=["f.","a wave; an interval."];
dict['vījati']=["vīj + a","fans."];
dict['vījana']=["nt.","fanning."];
dict['vījanī']=["f.","a fan."];
dict['vījayamāna']=["pr.p. of vījati","fanning."];
dict['vīji']=["aor. of vījati","fanned."];
dict['vījita']=["pp. of vījati"," fanned."];
dict['vījiyamāna']=["pr.p.p. of","being fanned."];
dict['vījeti']=["vīj + e","fans."];
dict['vījetvā']=["abs. of vījeti","having fanned."];
dict['vījenta']=["pr.p. of vījeti","fanning."];
dict['vījesi']=["aor. of vījeti","fanned."];
dict['vīṇā']=["f.","a lute."];
dict['vīṇādaṇḍaka']=["m.","the neck of a lute."];
dict['vīṇādoṇi']=["f.","the sounding board of a lute."];
dict['vīṇāvāyana']=["nt.","playing of a lute."];
dict['vīta']=["pp. of vināti","woven. (pp. of ?), free from; being without."];
dict['vītagedha']=["adj.","without greed or craving."];
dict['vītaccika']=["adj.","flameless; glowing."];
dict['vītataṇha']=["adj.","without greed or craving."];
dict['vītamala']=["adj.","stainless."];
dict['vītamoha']=["adj.","without ignorance."];
dict['vītarāga']=["adj.","passionless. (m.) a saint."];
dict['vītikkanta']=["pp. of vītikkamati","transgressed; gone beyond."];
dict['vītikkama']=["m.","trangression; going beyond."];
dict['vītikkamati']=["vi + ati + kam + a","transgresses; goes beyond."];
dict['vītikkamanta']=["pr.p. of vītikkamati","transgressing; going beyond."];
dict['vītikkami']=["aor. of vītikkamati","transgressed; went beyond."];
dict['vītikkamitvā']=["abs. of vītikkamati","having transgressed; having gone beyond."];
dict['vītināmeti']=["vi + ati + nam + e","spends time; waits."];
dict['vītināmetvā']=["abs. of vītināmeti","having spent time; having waited."];
dict['vītināmesi']=["aor. of vītināmeti","spent time; waited."];
dict['vītināmtia']=["pp. of vītināmeti","spent time; waited."];
dict['vītipatati']=["v.","flies up and down."];
dict['vītivatta']=["pp. of vītivattati","having passed,spent, or overcome."];
dict['vītivattita']=["pp. of vītivatteti","overcome; spent time."];
dict['vītivatteti']=["vi + ati + vat + e","overcomes; spends time."];
dict['vītivattetvā']=["abs. of vītivatteti","having overcome; having spent time."];
dict['vītivattesi']=["aor. of vītivatteti","overcame; spent time."];
dict['vītiharaṇa']=["nt.","exchange of steps; a stride; carrying in between."];
dict['vītiharati']=["vi + ati + har + a","walks; strides."];
dict['vītihari']=["aor. of vītiharati","walked; strode."];
dict['vītiharitvā']=["abs. of vītiharati","having walked; having stridden."];
dict['vītihāra']=["m.","exchange of steps; a stride; carrying in between."];
dict['vīthi']=["f.","a street; a track."];
dict['vīthicitta']=["nt.","process of cognition."];
dict['vīmaṁsaka']=["adj.","one who investigates or tests."];
dict['vīmaṁsati']=["mān + sa","investigates; tests; considers. [mān + sa ; mā is doubled and the first mā is changed to vī; the second mā is shortened]"];
dict['vīmaṁsana']=["nt.","experiment; investigation."];
dict['vīmaṁsanta']=["pr.p. of vīmaṃsati","investigating; testing; considering."];
dict['vīmaṁsā']=["f.","experiment; investigation."];
dict['vīmaṁsi']=["aor. of vīmaṃsati","investigated; tested; considered."];
dict['vīmaṁsita']=["pp. of vīmaṃsati","investigated; tested; considered."];
dict['vīmaṁsiya']=["abs. of vīmaṃsati","having investigated; having tested; having considered."];
dict['vīmaṁsī']=["m.","investigator."];
dict['vīyati']=["vā + ī + ya","to be woven."];
dict['vīra']=["adj.","brave; heroic. (m.) a hero."];
dict['vīsati']=["f.","twenty."];
dict['vīsatima']=["adj.","twentieth. (in cpds. vīsati -- sometimes takes the form vīsaṃ, e.g. vīsaṃvassasatikā)."];
dict['vīhi']=["m.","paddy."];
dict['vuccati']=["vac + ya","to be said or called."];
dict['vuccamāna']=["pr.p. of vuccati","saying or calling."];
dict['vuṭṭha']=["pp. of vassati","rained."];
dict['vuṭṭhahati']=["u + ṭhā + a","rises; arises; emerges from; to be produced."];
dict['vuṭṭhahanta']=["pr.p. of vuṭṭhāti","rising; arising."];
dict['vuṭṭhahi']=["aor. of vuṭṭhahati","rose; arose; emerged from; to be produced."];
dict['vuṭṭhahitvā']=["abs. of vuṭṭhahati","having risen; having arisen; having emerged from."];
dict['vuṭṭhāti']=["u + ṭhā + a","rises; arises; emerges from; to be produced."];
dict['vuṭṭhāpita']=["pp. of vuṭṭhāpeti","roused; turned away from; ordained."];
dict['vuṭṭhāpeti']=["caus. of vuṭṭhahati","rouses; turns away from; ordains."];
dict['vuṭṭhāpetvā']=["abs. of vuṭṭhāpeti","having roused; having turned away from; having ordained."];
dict['vuṭṭhāpesi']=["aor. of vuṭṭhāpeti","roused; turned away from; ordained."];
dict['vuṭṭhāya']=["abs. of vuṭṭhahati","having risen; having arisen; having emerged from."];
dict['vuṭṭhāsi']=["aor. of vuṭṭhāti","rose; arose; emerged from; to be produced."];
dict['vuṭṭhi']=["f.","rain."];
dict['vuṭṭhika']=["adj.","having rain."];
dict['vuṭṭhita']=["pp. of vuṭṭhāti","risen; arisen; emerged from."];
dict['vuḍḍha']=["adj.","old; venerable."];
dict['vuḍḍhatara']=["adj.","elder; older."];
dict['vuḍḍhi']=["f.","increase; growth; prosperity."];
dict['vutta']=["pp. of vapati","sown; shaven."];
dict['vuttappakāra']=["adj.","having above said qualities."];
dict['vuttappakārena']=["adv.","in the way above explained."];
dict['vuttavādī']=["m.","one who speaks what is said."];
dict['vuttasira']=["adj.","with a shaven head."];
dict['vutti']=["f.","conduct; habit; practice; usage; livelihood."];
dict['vuttika']=["adj.","having the habit or practice of."];
dict['vuttitā']=["f.","condition."];
dict['vuttī']=["adj.","having the habit or practice of."];
dict['vuttha']=["pp. of vasati","lived; abided; dwelt; stayed; spent the rainy season."];
dict['vuddha']=["adj.","old; venerable."];
dict['vuddhi']=["f.","increase; growth; prosperity."];
dict['vuddhippatta']=["adj.","come of age; fit to be married; grown up."];
dict['vupakaṭṭha']=["adj.","secluded."];
dict['vuyhati']=["vah + ya","to be carried away or floated."];
dict['vuyhana']=["nt.","floating."];
dict['vuyhamāna']=["pr.p. of vuyhati","floating."];
dict['vuyhi']=["aor. of vuyhati","floated"];
dict['vusita']=["pp. of vasati","dwelt; fulfilled; come to perfection."];
dict['vusitatta']=["nt.","the fact of being dwelt."];
dict['vusitabhāva']=["m.","the fact of being dwelt."];
dict['vussati']=["pass. of vasati","has been lived; has been dwells."];
dict['vūtthāna']=["nt.","rising up."];
dict['vūpasanta']=["pp. of vūpasammati","allayed; calmed."];
dict['vūpasama']=["m.","relief; calmness; cessation."];
dict['vūpasamana']=["nt.","relief; clamness; cessation."];
dict['vūpasamita']=["pp. of vūpasameti","appeased; allayed; relieved."];
dict['vūpasameti']=["vi + upa + sam + e","appeases; allays; relieves."];
dict['vūpasametvā']=["abs. of vūpasameti","having appeased; having allayed; having relieved."];
dict['vūpasamenta']=["pr.p. of vūpasameti","appeasing; allaying; relieving."];
dict['vūpasamesi']=["aor. of vūpasameti","appeased; allayed; relieved."];
dict['vūpasammati']=["vi + upa + sam + ya","to be assuaged or quieted; to be extinguished."];
dict['vūḷha']=["pp. of vuyhati","floated"];
dict['ve']=["particle of affirmation","indeed; truly; surely."];
dict['vekalla']=["nt.","deformity; deficiency."];
dict['vekallatā']=["f.","deformity; deficiency."];
dict['vega']=["m.","force; speed; velocity; impulse."];
dict['vejayanta']=["m.","name of Indra's palace."];
dict['vejja']=["m.","a physician; doctor."];
dict['vejjakamma']=["nt.","medical treatment."];
dict['veṭhaka']=["adj.","enveloping; wrapping."];
dict['veṭhana']=["nt.","a wrapper; a turban or head-dress."];
dict['veṭhita']=["pp. of veṭheti","wrapped; twisted round; enveloped."];
dict['veṭhiyamāna']=["pr.p.p. of","being wrapped or twisted."];
dict['veṭheti']=["veh + e","wraps; twists round; envelopes."];
dict['veṭhetvā']=["abs. of veṭheti","having wrapped; having twisted round; having enveloped."];
dict['veṭhenta']=["pr.p. of veṭheti","wrapping; twisting round; enveloping."];
dict['veṭhesi']=["aor. of veṭheti","wrapped; twisted round; enveloped."];
dict['veṇa']=["m.","basket-maker."];
dict['veṇika']=["m.","a player on a lute."];
dict['veṇī']=["f.","braid of hair."];
dict['veṇīkata']=["adj.","plaited; bound together as in a sheaf."];
dict['veṇīkaraṇa']=["nt.","making sheaf."];
dict['veṇu']=["m.","bamboo."];
dict['veṇugumba']=["m.","a bush of bamboo."];
dict['veṇubali']=["m.","a tax to be paid in bamboo."];
dict['veṇuvana']=["nt.","a bamboo grove."];
dict['vetana']=["nt.","wages; hire; payment; fee."];
dict['vetanika']=["m.","one who works for wages; a hireling."];
dict['vetaraṇī']=["f.","name of a river."];
dict['vetasa']=["m.","the rattan reed."];
dict['vetālika']=["m.","a court musician."];
dict['veti']=["vi + i + a","wanes; disappears."];
dict['vetta']=["nt.","a cane; a twig."];
dict['vettagga']=["nt.","the sprout of a cane."];
dict['vettalatā']=["f.","cane creeper."];
dict['veda']=["m.","religious feeling; knowledge; the brahmanic canon of authorised religious teaching."];
dict['vedaka']=["m.","one who feels or suffers."];
dict['vedagū']=["m.","one who has attained the highest knowledge."];
dict['vedajāta']=["adj.","filled with joy."];
dict['vedanā']=["f.","pain; sensation."];
dict['vedanākkhandha']=["m.","the aggregate of sensation."];
dict['vedantagū']=["m.","one who excells in the knowledge of the Vedas."];
dict['vedapāragū']=["m.","one who excells in the knowledge of the Vedas."];
dict['vedayita']=["nt.","feeling; experience."];
dict['vedi']=["aor. of vidati","knows."];
dict['vedikā']=["f.","a platform; a railing."];
dict['vedita']=["pp. of vedeti","felt; sensed; known."];
dict['veditabba']=["pt.p. of","should be known."];
dict['vediyati']=["vid + i + ya","to be felt or experienced"];
dict['vediyamāna']=["pr.p. of vidiyati","experiencing."];
dict['vedī']=["f.","a platform; a railing."];
dict['vedeti']=["vid + e","feels; senses; knows."];
dict['vedetvā']=["abs. of vedeti","having felt; having sensed; having known."];
dict['vedenta']=["pr.p. of vedeti","feelling; knowing."];
dict['vedesi']=["aor. of vedeti","felt; sensed; knew."];
dict['vedeha']=["adj.","belonging to the Videha country."];
dict['vedehīputta']=["m.","son of a princess from Videha."];
dict['vedha']=["m.","piercing; shooting; pricking."];
dict['vedhati']=["vidh + a","trembles; quakes."];
dict['vedhana']=["nt.","piercing; shooting; pricking."];
dict['vedhi']=["aor. of vedhati","trembled; quaked."];
dict['vedhita']=["pp. of vedhati","trembled; quaked."];
dict['vedhī']=["m.","one who shoots or hits."];
dict['venayika']=["m.","1. a nihilist; 2. an expert in Vinaya."];
dict['veneyya']=["adj.","accessible to instruction; tractable."];
dict['vepulla']=["nt.","full development; abundance."];
dict['vepullatā']=["f.","full development; abundance."];
dict['vebhaṅgiya']=["adj.","fit to be distributed."];
dict['vema']=["m.","a shuttle."];
dict['vemajjha']=["nt.","the middle; centre."];
dict['vematika']=["adj.","doubtful."];
dict['vematta']=["nt.","difference; distinction."];
dict['vemattatā']=["f.","difference; distinction."];
dict['vemātika']=["adj.","having a different mother and the same father."];
dict['vemānika']=["adj.","having a fairy palace."];
dict['vemānikapeta']=["m.","a kind of spiritual beings liable to semi-punishment and semi-enjoyment."];
dict['veyyattiya']=["nt.","lucidity; accomplishment."];
dict['veyyākara']=["m.","an attendant; servant; one who waits on."];
dict['veyyākaraṇa']=["nt.","explanation. (m.), one who knows grammar or how to explain."];
dict['veyyābādhika']=["adj.","causing injury or oppression."];
dict['veyyāyika']=["nt.","expense."];
dict['veyyāvacca']=["nt.","duty; service; commission."];
dict['veyyāvatika']=["m.","an attendant; servant; one who waits on."];
dict['vera']=["nt.","enmity; hatred."];
dict['veraṁ appeti']=["","revenges."];
dict['verajjaka']=["adj.","belonging to various countries."];
dict['veramaṇī']=["f.","abstinence."];
dict['verambhavāta']=["m.","a wind blowing in high altitudes."];
dict['verika']=["adj.","inimical; revengeful. (m.), an enemy."];
dict['verī']=["adj.","inimical; revengeful. (m.), an enemy."];
dict['verocana']=["m.","the sun."];
dict['velā']=["f.","time; shore; limit; boundary."];
dict['velātikkama']=["m.","going out of limits."];
dict['vellita']=["adj.","crooked; curly."];
dict['vellitagga']=["adj.","having curly tips."];
dict['veḷu']=["m.","bamboo."];
dict['veḷuriya']=["nt.","a lapis lazuli."];
dict['vevacana']=["","an epithet; a synonym."];
dict['vevaṇṇiya']=["nt.","disfiguration; discolouring."];
dict['vesa']=["m.","appearance; dress."];
dict['vesamma']=["nt.","inequality; disharmony."];
dict['vesākha']=["m.","name of a month, April-May."];
dict['vesārajja']=["nt.","self-confidence."];
dict['vesiyā']=["f.","a harlot; a prostitute."];
dict['vesī']=["f.","a harlot; a prostitute."];
dict['vesma']=["nt.","a dwelling place."];
dict['vessa']=["m.","a member of the third social grade."];
dict['vehāsa']=["m.","the sky."];
dict['vehāsakuṭi']=["f.","an airy room upstairs."];
dict['vehāsagamana']=["nt.","going through the air."];
dict['vehāsaṭṭha']=["adj.","situated in the sky."];
dict['vo']=["enclitic from tumha","to you; of you; by you."];
dict['vokāra']=["m.","1. a constituent of being, i,e, a khandha ; 2. trouble."];
dict['vokiṇṇa']=["pp.","covered with; full of; mixed up."];
dict['vokkanta']=["pp. of vokkamati","turned aside; devited from."];
dict['vokkanti']=["f.","entry; coming to be; appearance."];
dict['vokkamati']=["vi + u + kam + a","turns aside; deviates from."];
dict['vokkami']=["aor. of vokkamati","turned aside; devited from."];
dict['vokkamitvā']=["abs. of vokkamati","having turned aside; having devited from."];
dict['vokkamma']=["abs. of vokkamati","having turned aside; having devited from."];
dict['vocchijjati']=["vi + u + chid + ya","to be cut off or stopped."];
dict['vocchijji']=["aor. of vocchijjati","cut off."];
dict['vocchijjitvā']=["abs. of vocchijjati","having cut off."];
dict['vocchinna']=["pp. of vocchijjati","cut off."];
dict['votthapana']=["nt.","definition."];
dict['vodaka']=["adj.","free from water."];
dict['vodapana']=["nt.","cleansing; purification."];
dict['vodapanā']=["f.","cleansing; purification."];
dict['vodapeti']=["vi + u + dā + āpe","cleanses; purifies."];
dict['vodapesi']=["aor. of vodapeti","cleansed; purified."];
dict['vodāna']=["nt.","purity; sanctification."];
dict['vomissaka']=["adj.","miscellaneous; mixed."];
dict['voropana']=["nt.","depriving of."];
dict['voropita']=["pp. of voropeti","deprived of; taken away."];
dict['voropeti']=["vi + ava + rup + e","deprives of; takes away."];
dict['voropetvā']=["abs. of voropeti","having deprived of; having taken away."];
dict['voropenta']=["pr.p. of voropeti","depriving of; takes away."];
dict['voropesi']=["aor. of voropeti","deprived of; took away."];
dict['voloketi']=["vi + ava + lok + e","examines; scrutinizes."];
dict['vosita']=["adj.","accomplished; perfected."];
dict['vossagga']=["m.","donation; relinquishing; giving up."];
dict['vossajati']=["vi + ava + saj + a","gives up; hands over; relinquishes."];
dict['vossajana']=["nt.","donation; relinquishing; giving up."];
dict['vossaji']=["aor. of vossajati","gave up; handed over; relinquished."];
dict['vossajitvā']=["abs. of vossajati","having given up; having handed over; having relinquished."];
dict['vossajja']=["abs. of vossajati","having given up; having handed over; having relinquished."];
dict['vossaṭṭha']=["pp. of vossajati","given up; handed over; relinquished."];
dict['voharati']=["vi + ava + har + a","uses; expresses; calls; trades; administrates."];
dict['voharanta']=["pr.p. of voharati","using; expressing; calling."];
dict['vohari']=["aor. of voharati","used; expressed; called; traded; administrated."];
dict['voharita']=["pp. of voharati","used; expressed; called; traded; administrated."];
dict['voharitvā']=["abs. of voharati","having used; having expressed; having called; having traded; having administrated."];
dict['vohariyamāna']=["pr.p.p. of","being called."];
dict['vohāra']=["m.","calling; expression; use; trade; jurisprudence; current appellation."];
dict['vohārika']=["m.","a trader; a judge."];
dict['vohārikāmacca']=["m.","the Chief Justice."];
dict['vyaggha']=["m.","a tiger."];
dict['vyagghusabha']=["m.","a tiger-king."];
dict['vyañjana']=["nt.","a curry; a distinctive mark; a consonant; a letter."];
dict['vyañjayati']=["vi + añj + a","indicates; characterises; denotes."];
dict['vyañjayi']=["aor. of vyañjayati","indicated; characterised; denoted."];
dict['vyañjita']=["pp. of vyañjayati","indicated; characterised; denoted."];
dict['vyatta']=["adj.","learned; accomplished; evident; manifest."];
dict['vyattara']=["adj.","more learned or skilful."];
dict['vyattā']=["f.","cleverness; learning."];
dict['vyathati']=["vyath + a","oppresses; subdues."];
dict['vyathi']=["aor. of vyathati","oppressed; subdued."];
dict['vyathita']=["pp. of vyathati","oppressed; subdued."];
dict['vyantikatvā']=["abs. of vyantīkaroti","having abolished; having removed; having got rid of."];
dict['vyantīkata']=["pp. of vyantīkaroti","abolished; removed; got rid of."];
dict['vyantīkari']=["aor. of vyantīkaroti","abolished; removed; got rid of."];
dict['vyantīkaritvā']=["abs. of vyantīkaroti","having abolished; having removed; having got rid of."];
dict['vyantīkaroti']=["vi + anta + ī + kar + o","abolishes; removes; gets rid of."];
dict['vyantībhavati']=["vi + anta + ī + bhū + a","ceases; stops; comes to an end."];
dict['vyantībhavi']=["aor. of vyantībhavati","ceased; stopped; came to an end."];
dict['vyantībhāva']=["m.","annihilation; destruction."];
dict['vyantībhūta']=["pp. of vyantībhavati","ceased; stopped; come to an end."];
dict['vyantīhoti']=["v.","becomes exhausted."];
dict['vyapagacchati']=["vi + apa + gam + a","departs."];
dict['vyapagata']=["pp. of vyapagacchati","departed."];
dict['vyapagami']=["aor. of vyapagacchati","departed."];
dict['vyamha']=["nt.","a divine mansion."];
dict['vyayo']=["m.; nt.","(mano-group) age; loss; decay; expenditure. (see vaya)."];
dict['vyasana']=["nt.","misfortune; ruin; destruction."];
dict['vyākata']=["pp. of vyākaroti","explained; declared; answered."];
dict['vyākaraṇa']=["nt.","grammar; explanation; answer; declaration."];
dict['vyākari']=["aor. of vyākaroti","explained; declared; answered."];
dict['vyākaritvā']=["abs. of vyākaroti","having explained; having declared; having answered."];
dict['vyākariyamāna']=["pr.p.p. of","being explained or declared."];
dict['vyākaroti']=["vi + ā + kar + o","explains; declares; answers."];
dict['vyākula']=["adj.","perplexed; confused; entangled."];
dict['vyākhyāta']=["pp. of vyākhyāti","announced; explained."];
dict['vyākhyāti']=["vi + ā + khyā + a","announces; explains."];
dict['vyākhyāsi']=["aor. of vyākhyāti","announced; explained."];
dict['vyādha']=["m.","huntsman."];
dict['vyādhi']=["m.","sickness; disease."];
dict['vyādhita']=["adj.","affected with illness."];
dict['vyāpaka']=["adj.","fulling with; spreading; suffusing."];
dict['vyāpajjati']=["vi + ā + pad + ya","fails; to be troubled; to be vexed."];
dict['vyāpajjanā']=["f.","failing; ill will; anger."];
dict['vyāpajji']=["aor. of vyāpajjati","failed."];
dict['vyāpanna']=["pp. of vyāpajjati","gone wrong; malevolent; vexed."];
dict['vyāpāda']=["m.","ill-will; malevolent."];
dict['vyāpādeti']=["vi + ā + pad + e","spoils; vexes."];
dict['vyāpāra']=["m.","occupations; work; business."];
dict['vyāpārita']=["pp. of vyāpāreti","instigated; urged by."];
dict['vyāpita']=["pp. of vyāpeti","pervaded; made full; diffused."];
dict['vyāpeti']=["vi + ap + e","pervades; makes full; diffuses."];
dict['vyāpetvā']=["abs. of vyāpeti","having pervaded; having made full; having diffused."];
dict['vyāpenta']=["pr.p. of vyāpeti","pervading; diffusing."];
dict['vyāpesi']=["aor. of vyāpeti","pervaded; made full; diffused."];
dict['vyābādhita']=["pp. of vyābādheti","doharmed; obstructed."];
dict['vyābādheti']=["vi + ā + bādh + e","doharms; obstructs."];
dict['vyābādhetvā']=["abs. of vyābādheti","having doharmed; having obstructed."];
dict['vyābādhesi']=["aor. of vyābādheti","doharmed; obstructed."];
dict['vyābhaṅgī']=["f.","a carrying pole."];
dict['vyāma']=["m.","a fathom."];
dict['vyāvaṭa']=["adj.","busy; active; engaged in; intent on."];
dict['vyāsatta']=["adj.","attached to."];
dict['vyāsecana']=["nt.","sprinkling."];
dict['vyāhaṭa']=["pp. of vyāharati","uttered; talked; spoken."];
dict['vyāharati']=["vi + ā + har + a","utters; talks; speaks."];
dict['vyāhari']=["aor. of vyāharati","uttered; talked; spoke."];
dict['vyāharitvā']=["abs. of vyāharati","having uttered; having talked; having spoke."];
dict['vyūḷha']=["pp. of viyūhati","removed; scattered; assembled."];
dict['vyūha']=["m.","an array; grouping of troops."];
dict['vvirodhetvā']=["abs. of virodheti","having rendered hostile; having caused obstruction."];
dict['sa']=["= so","(nom. sing.) of ta in (mas.) is often seen in this form, e.g. sa ve kāsāvam arahati."];
dict['sa-jana']=["m.","a kinsman; one's own men."];
dict['saupādāna']=["adj.","showing attachment."];
dict['saupādisesa']=["adj.","having the substratum of life remaining."];
dict['saṁkaḍḍhati']=["saṃ + kaḍḍh + a","collects; drags."];
dict['saṁkaḍḍhi']=["aor. of saṃkaḍḍhati","collected; dragged."];
dict['saṁkaḍḍhitvā']=["abs. of saṃkaḍḍhati","having collected; having dragged."];
dict['saṁkiliṭṭha']=["pp. of saṃkilissati","become soiled or impure."];
dict['saṁkilissati']=["saṃ + kilis + ya","becomes soiled or impure."];
dict['saṁkilissana']=["nt.","impurity; defilement."];
dict['saṁkilissi']=["aor. of saṃkilissati","becomed soiled or impure."];
dict['saṁkilissitvā']=["abs. of saṃkilissati","having become soiled or impure."];
dict['saṁkilesa']=["m.","impurity; defilement."];
dict['saṁkilesika']=["adj.","baneful; corrupting."];
dict['saṁyata']=["adj.","restrained; self-controlled."];
dict['saṁyatacārī']=["adj.","living in self-control."];
dict['saṁyatta']=["adj.","having one's mind restrained."];
dict['saṁyama']=["m.","restraint; self-control; abstinence."];
dict['saṁyamana']=["nt.","restraint; self-control; abstinence."];
dict['saṁyamita']=["pp. of saṃyameti","restrained; practised self-control."];
dict['saṁyamī']=["m.","a recluse; one who restrains his senses."];
dict['saṁyameti']=["saṃ + yam + e","restrains; practises self-control."];
dict['saṁyametvā']=["abs. of saṃyameti","having restrained; having practised self-control."];
dict['saṁyamenta']=["pr.p. of saṃyameti","restraining; practising self-control."];
dict['saṁyamesi']=["aor. of saṃyameti","restrained; practised self-control."];
dict['saṁyujjati']=["saṃ + yij + ya","to be combined or connected."];
dict['saṁyujji']=["aor. of saṃyujjati","combined or connected."];
dict['saṁyuta']=["pp. of saṃyujjati","connected; combined; bound together."];
dict['saṁyutta']=["pp. of saṃyujjati","connected; combined; bound together."];
dict['saṁyūḷha']=["pp. of saṃyūhati","formed into a mass."];
dict['saṁyūhati']=["saṃ + ūh + a","forms into a mass."];
dict['saṁyūhi']=["aor. of saṃyūhati","formed into a mass."];
dict['saṁyoga']=["m.","a bond; union; association; fetter; an euphonic combination."];
dict['saṁyojana']=["nt.","connection; fettering."];
dict['saṁyojaniya']=["adj.","favourable to the saṅyojanas."];
dict['saṁyojita']=["pp. of saṃyojeti","joined; combined; bound."];
dict['saṁyojeti']=["saṃ + yuj + e","joins; combines; binds."];
dict['saṁyojetvā']=["abs. of saṃyojeti","having joined; having combined; having bound."];
dict['saṁyojenta']=["pr.p. of saṃyojeti","joining; combining; binding."];
dict['saṁyojesi']=["aor. of saṃyojeti","joined; combined; bound."];
dict['saṁrakkhati']=["saṃ + rakkh + a","guards; wards off."];
dict['saṁrakkhanā']=["f.","guarding; protection."];
dict['saṁrakkhi']=["aor. of saṃrakkhati","guarded; warded off."];
dict['saṁrakkhita']=["pp. of saṃrakkhati","guarded; warded off."];
dict['saṁrakkhitvā']=["abs. of saṃrakkhati","having guarded; having warded off."];
dict['saṁvacchara']=["nt.","a year."];
dict['saṁvaṭṭakappa']=["m.","dissolving world."];
dict['saṁvaṭṭati']=["saṃ + vat + a","is dissolved"];
dict['saṁvaṭṭana']=["nt.","rolling; dissolution."];
dict['saṁvaṭṭi']=["aor. of saṃvaṭṭati","dissolved."];
dict['saṁvaḍḍha']=["","= saṃvaddha"];
dict['saṁvaḍḍhati']=["saṃ + vaḍḍh + a","grows; increases."];
dict['saṁvaḍḍhamāna']=["pr.p. of saṃvaḍḍhati","growing; increasing."];
dict['saṁvaḍḍhi']=["aor. of saṃvaḍḍhati","grew; increased."];
dict['saṁvaḍḍhita']=["pp. of saṃvaḍḍheti","reared; nourished; brought up."];
dict['saṁvaḍḍhitvā']=["abs. of saṃvaḍḍhati","having grown; having increased."];
dict['saṁvaḍḍheti']=["caus. of saṃvaḍḍhati","rears; nourishes; brings up."];
dict['saṁvaḍḍhetvā']=["abs. of saṃvaḍḍheti","having reared; having nourished; having brought up."];
dict['saṁvaḍḍhesi']=["aor. of saṃvaḍḍheti","reared; nourished; brought up."];
dict['saṁvaṇṇanā']=["f.","exposition; explanation; praise."];
dict['saṁvaṇṇita']=["pp. of saṃvaṇṇeti","explained; commented; praised."];
dict['saṁvaṇṇetabba']=["pt.p. of saṃvaṇṇeti","should be explained."];
dict['saṁvaṇṇeti']=["saṃ + vaṇṇ + e","explains; comments; praises."];
dict['saṁvaṇṇetvā']=["abs. saṃvaṇṇeti","having explained; having commented; having praised."];
dict['saṁvaṇṇesi']=["aor. of saṃvaṇṇeti","explained; commented; praised."];
dict['saṁvattati']=["saṃ + vat + a","exists; leads to."];
dict['saṁvattanika']=["adj.","conducive to; involving."];
dict['saṁvatti']=["aor. of saṃvattati","existed; led to."];
dict['saṁvattita']=["pp. of saṃvatteti","made go on or continued."];
dict['saṁvatteti']=["caus. of saṃvattati","makes go on or continues."];
dict['saṁvattetvā']=["abs. of saṃvatteti","having made go on or continued."];
dict['saṁvattesi']=["aor. of saṃvatteti","made go on or continued."];
dict['saṁvaddhana']=["nt.","growth; bringing up; growing."];
dict['saṁvara']=["m.","restraint."];
dict['saṁvaraṇa']=["nt.","restriction; obstruction; shutting."];
dict['saṁvarati']=["saṃ + var + a","restrains; shuts; covers."];
dict['saṁvari']=["aor. of saṃvarati","restrained; shut; covered."];
dict['saṁvaritvā']=["abs. of saṃvarati","having restrained; having shut; having covered."];
dict['saṁvarī']=["f.","the night."];
dict['saṁvasati']=["saṃ + vas + a","associates; lives together; cohabits."];
dict['saṁvasi']=["aor. of saṃvasati","associated; lived together; cohabited."];
dict['saṁvasita']=["pp. of saṃvasati","associated; lived together; cohabited."];
dict['saṁvasitvā']=["abs. of saṃvasati","having associated; having lived together."];
dict['saṁvāsa']=["m.","1. co-residence; 2. intimacy; 3. sexual intercourse."];
dict['saṁvāsaka']=["adj.","living together; co-resident."];
dict['saṁvigga']=["pp. of saṃvijjati","agitated; moved by fear."];
dict['saṁvijjati']=["saṃ + vid + ya","to be found; exists; to be agitated or moved."];
dict['saṁvijjamāna']=["pr.p. of saṃvijjati","existing."];
dict['saṁvijji']=["aor. of saṃvijjati","existed."];
dict['saṁvidamāna']=["pr.p. of saṃvidahati","arranging; giving orders."];
dict['saṁvidahati']=["saṃ + vi + dhā + a","arranges; gives orders; prepares."];
dict['saṁvidahana']=["nt.","arrangement; giving orders."];
dict['saṁvidahi']=["aor. of saṃvidahati","arranged; gave orders; prepared."];
dict['saṁvidahitabba']=["pt.p. of saṃvidahati","should be arranged; should be given orders."];
dict['saṁvidahitvā']=["abs. of saṃvidahati","having arranged; having given orders; having prepared."];
dict['saṁvidhātuṁ']=["inf. of saṃvidahati","to arrange; to issue commands."];
dict['saṁvidhāna']=["nt.","arrangement; giving orders."];
dict['saṁvidhāya']=["abs. of saṃvidahati","having arranged."];
dict['saṁvidhāyaka']=["adj.","one who arranges or manages."];
dict['saṁvibhaga']=["m.","dividing; sharing."];
dict['saṁvibhajati']=["saṃ + vi + bhaj + a","divides; shares."];
dict['saṁvibhajana']=["nt.","dividing; sharing."];
dict['saṁvibhaji']=["aor. of saṃvibhajati","divided; shared."];
dict['saṁvibhajita']=["pp. of saṃvibhajati","divided; shared."];
dict['saṁvibhajitvā']=["abs. of saṃvibhajati","having divided; having shared."];
dict['saṁvibhajja']=["abs. of saṃvibhajati","having divided; having shared."];
dict['saṁvibhatta']=["pp. of saṃvibhajati","divided; shared; well arranged."];
dict['saṁvibhāgī']=["m.","generous; open-handed."];
dict['saṁvihita']=["pp. of saṃvidahati","arranged; given orders; prepared."];
dict['saṁvuta']=["pp. of saṃvarati","restrained; shut; covered."];
dict['saṁvutindriya']=["adj.","having the senses under control."];
dict['saṁvega']=["m.","anxiety; agitation; religious emotion."];
dict['saṁvejana']=["nt.","causing of emotion or agitation."];
dict['saṁvejaniya']=["adj.","apt to cause emotion or anxiety."];
dict['saṁvejanīya']=["adj.","to be remembered with grief or reverence."];
dict['saṁvejita']=["pp. of saṃvejeti","caused emotion or agitation."];
dict['saṁvejeti']=["saṃ + vij + e","causes emotion or agitation."];
dict['saṁvejetvā']=["abs. of saṃvejeti","having caused emotion or agitation."];
dict['saṁvejesi']=["aor. of saṃvejeti","caused emotion or agitation."];
dict['saṁsagga']=["m.","contact; association."];
dict['saṁsaṭṭha']=["pp.","mixed with; joined; associating with."];
dict['saṁsatta']=["pp.","adhering; clinging."];
dict['saṁsandati']=["saṃ + sand + a","fits; agrees; runs together."];
dict['saṁsandi']=["aor. of saṃsandati","fit; agreed; ran together."];
dict['saṁsandita']=["pp. of saṃsandati","fit; agreed; run together."];
dict['saṁsanditvā']=["abs. of saṃsandati","having fit; having agreed; having run together."];
dict['saṁsandeti']=["caus. of saṃsandati","makes fit; compares."];
dict['saṁsandetvā']=["abs. of saṃsandeti","having made fit; having compared."];
dict['saṁsandesi']=["aor. of saṃsandeti","made fit; compared."];
dict['saṁsappati']=["saṃ + sap + a","creeps along; crawls; moves slowly."];
dict['saṁsappana']=["nt.","writhing; struggling."];
dict['saṁsappi']=["aor. of saṃsappati","crept along; crawled; moved slowly."];
dict['saṁsappitvā']=["abs. of saṃsappati","having crept along; having crawled; having moved slowly."];
dict['saṁsaya']=["m.","doubt."];
dict['saṁsaraṇa']=["nt.","moving about; wandering."];
dict['saṁsarati']=["saṃ + sar + a","moves about continuously; transmigrates."];
dict['saṁsari']=["aor. of saṃsarati","moved about continuously; transmigrated."];
dict['saṁsarita']=["pp. of saṃsarati","moved about continuously; transmigrated."];
dict['saṁsaritvā']=["abs. of saṃsarati","having moved about continuously; having transmigrated."];
dict['saṁsāgara']=["m.","the ocean of rebirth."];
dict['saṁsādeti']=["saṃ + sad + e","keeps aside; postpones."];
dict['saṁsāmetvā']=["abs.","having set in order."];
dict['saṁsāra']=["m.","faring on; transmigration."];
dict['saṁsāracakka']=["nt.","the wheel of rebirth."];
dict['saṁsāradukkha']=["nt.","the ill of transmigration."];
dict['saṁsijjhati']=["saṃ + siddh + ya","to be fulfilled; succeeds."];
dict['saṁsijjhi']=["aor. of saṃsijjhati","succeeded."];
dict['saṁsita']=["pp. of saṃsibbati","expected; hoped."];
dict['saṁsiddha']=["pp. of saṃsijjhati","succeeded."];
dict['saṁsiddhi']=["f.","success."];
dict['saṁsibbita']=["pp. of saṃsibbati","sewn; entwined."];
dict['saṁsīdati']=["saṃ + sad + a","sinks down; loses heart; fails in."];
dict['saṁsīdana']=["nt.","sinking off."];
dict['saṁsīdamāna']=["pr.p. of saṃsīditvā","sinking down; losing heart."];
dict['saṁsīdi']=["aor. of saṃsīditvā","sank down; lost heart; failed in."];
dict['saṁsīditvā']=["abs. of saṃsīditvā","having sunk down; having lost heart."];
dict['saṁsīna']=["pp.","fallen off."];
dict['saṁsuddha']=["adj.","pure."];
dict['saṁsuddhagahaṇika']=["adj.","of pure descent."];
dict['saṁsūcaka']=["adj.","indicating."];
dict['saṁsedaja']=["adj.","born from moisture."];
dict['saṁseva']=["m.","associating."];
dict['saṁsevati']=["saṃ + sev + a","associates; attends."];
dict['saṁsevanā']=["f.","associating."];
dict['saṁsevamāna']=["pr.p. of saṃsevati","associating; attending."];
dict['saṁsevi']=["aor. of saṃsevati","associated; attended."];
dict['saṁsevita']=["pp. of saṃsevati","associated; attended."];
dict['saṁsevitvā']=["abs. of saṃsevati","having associated; having attended."];
dict['saṁsevī']=["adj.","one who associates."];
dict['saṁhaṭa']=["pp. of saṃharati","collected; drawn together; folded up."];
dict['saṁhata']=["adj.","firm; compact."];
dict['saṁharaṇa']=["nt.","gathering, folding."];
dict['saṁharati']=["saṃ + har + a","collects; draws together; folds up."];
dict['saṁharanta']=["pr.p. of saṃharati","collecting; drawing together."];
dict['saṁhari']=["aor. of saṃharati","collected; drew together; folded up."];
dict['saṁharita']=["pp. of saṃharati","collected; drawn together; folded up."];
dict['saṁharitvā']=["abs. of saṃharati","having collected; having drawn together; having folded up."];
dict['saṁhāra']=["m.","abridgement; compilation."];
dict['saṁhāraka']=["adj.","drawing together."];
dict['saṁhārima']=["adj.","movable."];
dict['saṁhita']=["adj.","equipped with; possessed of."];
dict['saṁhitā']=["f.","connection; euphonic agreement."];
dict['saka']=["adj.","one's own. (m.) a relation. (nt.) one's own property."];
dict['sakageha']=["nt.","own home."];
dict['sakaṅkha']=["adj.","doubtful."];
dict['sakaṭa']=["m.; nt.","a cart; wagon."];
dict['sakaṭa-parivatta']=["nt.","a camp made of carts."];
dict['sakaṭabhāra']=["m.","a cartload."];
dict['sakaṭavāha']=["m.","a cartload."];
dict['sakaṭavyūha']=["m.","an array of wagons."];
dict['sakaṇṭaka']=["adj.","thorny."];
dict['sakata-mukha']=["adj.","narrow in front like the yoke of a boggie."];
dict['sakadāgāmī']=["m.","one who has attained the second stage of the Path and to be reborn on the earth only once."];
dict['sakabala']=["(saka + bala:), adj.","one's own strength; (sa + kabala:) with food in the mouth."];
dict['sakamana']=["adj.","joyful."];
dict['sakamma']=["nt.","one's own duty."];
dict['sakammaka']=["adj.","transitive (verb)."];
dict['sakaraṇīya']=["adj.","one who still has something to do."];
dict['sakala']=["adj.","whole; entire."];
dict['sakalikā']=["f.","a splinter."];
dict['sakāsa']=["m.","neighbourhood; presence."];
dict['sakiṁ']=["adv.","once."];
dict['sakicca']=["nt.","one's own business."];
dict['sakiñcana']=["adj.","having worldly attachment."];
dict['sakid eva']=["ind.","only more."];
dict['sakīya']=["adj.","one's own."];
dict['sakuṇa']=["m.","a bird."];
dict['sakuṇagghī']=["m.","a hawk."];
dict['sakuṇī']=["f.","a she-bird."];
dict['sakunta']=["m.","a bird."];
dict['sakka']=["adj.","able; possible. (m.), 1. a man of the Sākya race; 2. the king of devas."];
dict['sakkacca']=["abs.","having well prepared, honoured, or respected."];
dict['sakkaccaṁ']=["adv.","carefully; thoroughly."];
dict['sakkaccakārī']=["m.","one who acts carefully."];
dict['sakkata']=["pp. of sakkaroti","honoured; duly attended."];
dict['sakkatta']=["nt.","the position as the ruler of devas."];
dict['sakkatvā']=["abs. of sakkaroti","having honoured; having treated with respect; having received hospitably."];
dict['sakkari']=["aor. of sakkaroti","honoured; treated with respect; received hospitably."];
dict['sakkaritabba']=["pt.p. of sakkaroti","should be honoured."];
dict['sakkarituṁ']=["inf. of sakkaroti","to honour; to treate wiht respect."];
dict['sakkaritvā']=["abs. of sakkaroti","having honoured; having treated with respect; having received hospitably."];
dict['sakkarīyati']=["pass. of sakkaroti","is honoured or respected."];
dict['sakkarīyatimāna']=["pr.p. of sakkarīyati","respecting."];
dict['sakkaroti']=["saṃ + kar + o","honours; treats with respect; receives hospitably."];
dict['sakkaronta']=["pr.p. of sakkaroti","honouring; treating with respect."];
dict['sakkā']=["ind.","it is possible."];
dict['sakkātabba']=["pt.p. of sakkaroti","should be honoured."];
dict['sakkātuṁ']=["inf. of sakkaroti","to honour; to treate wiht respect."];
dict['sakkāya']=["m.","the existing body."];
dict['sakkāyadiṭṭhi']=["f.","heresy of individuality."];
dict['sakkāra']=["m.","honour; hospitality."];
dict['sakkuṇanta']=["pr.p. of sakkuṇāti","was being able."];
dict['sakkuṇāti']=["sak + uṇā","is able."];
dict['sakkuṇi']=["aor. of sakkuṇāti","was able."];
dict['sakkuṇitvā']=["abs. of sakkuṇāti","having been able."];
dict['sakkuṇimāna']=["aor. of sakkuṇāti","was able."];
dict['sakkuṇeyyatta']=["nt.","possibility; ability."];
dict['sakkoti']=["sak + o","is able."];
dict['sakkonta']=["pr.p. of sakkoti","was being able."];
dict['sakkharā']=["f.","a crystal; gravel; juggery."];
dict['sakkhali']=["f.","the orifice (of the ear); a slice; the scale of fish."];
dict['sakkhalikā']=["f.","the orifice (of the ear); a slice; the scale of fish."];
dict['sakkhi']=["ind.","face to face; before one's eyes."];
dict['sakkhika']=["adj.","an eyewitness; a witness."];
dict['sakkhidiṭṭha']=["adj.","seen face to face."];
dict['sakkhipuṭṭha']=["adj.","being asked as a witness."];
dict['sakkhī']=["adj.","an eyewitness; a witness."];
dict['sakya']=["adj.","belonging to the Sākya race."];
dict['sakyamuni']=["m.","the noble sage of the Sakyans."];
dict['sakha']=["m.","a friend."];
dict['sakhi']=["m.","a friend."];
dict['sakhitā']=["f.","friendship."];
dict['sakhila']=["adj.","kindly in speech."];
dict['sakhya']=["nt.","friendship."];
dict['sagabbha']=["adj.","pregnant."];
dict['sagāmeyya']=["adj.","hailing from the same village."];
dict['sagārava']=["adj.","respectful."];
dict['sagāravaṁ']=["adv.","respectfully."];
dict['sagāravatā']=["f.","respect."];
dict['sagāha']=["adj.","full of ferocious animals."];
dict['sagotta']=["adj.","of the same lineage; a kinsman."];
dict['sagga']=["m.","a place of happiness; heaven."];
dict['saggakāya']=["m.","the heavenly assembly."];
dict['saggaparāyaṇa']=["","destined to be born in heaven."];
dict['saggamagga']=["m.","the way to heaven."];
dict['saggaloka']=["m.","the heavenly region."];
dict['saggasaṁvattanika']=["adj.","leading to heaven."];
dict['sagguṇa']=["m.","good quality."];
dict['saṅkaṭīra']=["nt.","rubbish heap."];
dict['saṅkaḍḍhati']=["saṃ + kaḍḍh + a","collects; drags."];
dict['saṅkaḍḍhi']=["aor. of saṅkaḍḍhati","collected; dragged."];
dict['saṅkaḍḍhitvā']=["abs. of saṅkhaḍḍhati","having collected; having dragged."];
dict['saṅkati']=["sak + ṃ-a","doubts; hesitates; to be uncertain."];
dict['saṅkatitvā']=["abs. of saṅkantati","having cut all round."];
dict['saṅkanta']=["pp. of saṅkamati","passed over to; shifted; transmigrated."];
dict['saṅkantati']=["saṃ + kant + a","cuts all round."];
dict['saṅkanti']=["aor. of saṅkantati","cut all round."];
dict['saṅkantika']=["adj.","moving from one place to another."];
dict['saṅkantikaroga']=["m.","an epidemic."];
dict['saṅkantita']=["pp. of saṅkantati","cut all round."];
dict['saṅkappa']=["m.","intention; purpose."];
dict['saṅkappita']=["pp. osaṅkappeti","thought about; imagined."];
dict['saṅkappeti']=["saṃ + kapp + e","thinks about; imagines."];
dict['saṅkappetvā']=["abs. of saṅkappeti","having thought about; having imagined."];
dict['saṅkappesi']=["aor. of saṅkappeti","thought about; imagined."];
dict['saṅkama']=["m.","a passage; bridge."];
dict['saṅkamati']=["saṃ + kam + a","passes over to; shifts; transmigrates."];
dict['saṅkamana']=["nt.","a passage; a bridge; going over; to move from place to place."];
dict['saṅkamāna']=["pr.p. of saṅkati","doubting; hesitating."];
dict['saṅkami']=["aor. of saṅkamati","passed over to; shifted; transmigrated."];
dict['saṅkamitvā']=["abs. of saṅkamati","having passed over to; having shifted; having transmigrated."];
dict['saṅkampi']=["aor. of saṅkampeti","trampled; shaked."];
dict['saṅkampita']=["pp. of saṅkampeti","trampled; shaked."];
dict['saṅkampitvā']=["abs. of saṅkampeti","having trampled; having shaked."];
dict['saṅkampeti']=["saṃ + kamp + a","tramples; shakes."];
dict['saṅkamma']=["abs. of saṅkamati","having passed over to; having shifted; having transmigrated."];
dict['saṅkayita']=["pp. of saṅkāyati","was doubtful or uncertain about."];
dict['saṅkara']=["adj.","blissful. (m.) blending; mixing."];
dict['saṅkalana']=["nt.","addition; collection."];
dict['saṅkasāyati']=["v.","keeps still."];
dict['saṅkāyati']=["Deno. from saṅkā","is doubtful or uncertain about."];
dict['saṅkāyi']=["aor. of saṅkāyati","was doubtful or uncertain about."];
dict['saṅkāra']=["m.","rubbish."];
dict['saṅkārakūṭa']=["m.","rubbish heap."];
dict['saṅkāracoḷa']=["nt.","a rag picked up from a rubbish heap."];
dict['saṅkāraṭṭhāna']=["nt.","a dustbin; rubbish heap."];
dict['saṅkāsa']=["adj.","similar."];
dict['saṅkāsanā']=["f.","explanation."];
dict['saṅki']=["aor. of saṅkati","doubted; hesitated."];
dict['saṅkiṇṇa']=["pp. of saṅkirati","full of; mixed; impure."];
dict['saṅkita']=["pp. of saṅkati","doubted; hesitated."];
dict['saṅkittana']=["nt.","making known; proclamation."];
dict['saṅkitvā']=["abs. of saṅkati","having doubted; having hesitated."];
dict['saṅkipa']=["m.","disturbance; agitation."];
dict['saṅkī']=["adj.","doubtful."];
dict['saṅkīyati']=["pass. of saṅkati","to be suspected."];
dict['saṅku']=["m.","a stake; a spike."];
dict['saṅkucati']=["saṃ + kuc + a","becomes contracted; shrinks; clenches."];
dict['saṅkucana']=["nt.","shrinkage."];
dict['saṅkuci']=["aor. of saṅkucati","became contracted; shrank; clenched."];
dict['saṅkucita']=["pp. of saṅkucati","become contracted; shrunk; clenched."];
dict['saṅkucitvā']=["abs. of saṅkucati","having become contracted; having shrunk; having clenched."];
dict['saṅkuṭita']=["adj.","shrunken; shrivelled."];
dict['saṅkupatha']=["m.","a path to be gone with the help of stakes."];
dict['saṅkupita']=["pp. of saṅkuppati","enraged."];
dict['saṅkula']=["adj.","full of; crowded."];
dict['saṅketa']=["m.; nt.","a mark; appointed place; rendezvous."];
dict['saṅketakamma']=["nt.","engagement."];
dict['saṅkoca']=["m.","contraction; grimace; distortion."];
dict['saṅkocita']=["pp. of saṅkoceti","contracted or distorted."];
dict['saṅkoceti']=["saṃ + kuc + e","contracts or distorts."];
dict['saṅkocesi']=["aor. of saṅkoceti","contracted or distorted."];
dict['saṅkha']=["m.","a chank; a conch shell."];
dict['saṅkhakuṭṭhī']=["m.","one who is suffering with white crab."];
dict['saṅkhata']=["pp. of saṅkharoti","conditioned; prepared; produced by a cause."];
dict['saṅkhathāla']=["m.","a vessel made of conch shell."];
dict['saṅkhadhama']=["m.","one who blows a conch shell."];
dict['saṅkhamuṇḍika']=["nt.","a kind of torture; the shell-tonsure."];
dict['saṅkhaya']=["m.","consumption; loss; destruction."];
dict['saṅkharaṇa']=["nt.","restoration; preparation."];
dict['saṅkhari']=["aor. of saṅkharoti","restored; prepared; put together."];
dict['saṅkharitvā']=["abs. of saṅkharoti","having restores; having prepared; having put together."];
dict['saṅkharoti']=["saṃ + kar + o","restores; prepares; puts together."];
dict['saṅkharonta']=["pr.p. of saṅkharoti","restoring; preparing; putting together."];
dict['saṅkhalikā']=["f.","a fetter."];
dict['saṅkhā']=["f.","enumeration; calculation; a number; definition."];
dict['saṅkhāta']=["pp. of ?","agreed on; reckoned. (in cpds.) so-called; named."];
dict['saṅkhādati']=["saṃ + khād + a","masticates."];
dict['saṅkhādi']=["aor. of saṅkhādati","masticated."];
dict['saṅkhādita']=["pp. of saṅkhādati","masticated."];
dict['saṅkhāditvā']=["abs. of saṅkhādati","having masticated."];
dict['saṅkhāna']=["nt.","calculation; counting."];
dict['saṅkhāya']=["abs. of saṅkhāti","having considered or discriminated."];
dict['saṅkhāra']=["m.","essential condition; a thing conditioned, mental coefficients."];
dict['saṅkhārakkhandha']=["m.","the aggregate of mental coefficients."];
dict['saṅkhāradukkha']=["nt.","the evil of material life."];
dict['saṅkhāraloka']=["m.","the whole creation."];
dict['saṅkhitta']=["pp. of saṅkhipati","contracted; abridged; shortened; folded."];
dict['saṅkhipati']=["saṃ + khip + a","contracts; abridges; shortens; folds."];
dict['saṅkhipanta']=["pr.p. of saṅkhipati","contracting; shortening."];
dict['saṅkhipamāna']=["pr.p. of saṅkhipati","contracting; shortening."];
dict['saṅkhipi']=["aor. of saṅkhipati","contracted; abridged; shortened; folded."];
dict['saṅkhipitabba']=["pt.p. of saṅkhipati","should be contracted."];
dict['saṅkhipituṁ']=["inf. of saṅkhipati","to contract; to abridge; to shorten; to fold."];
dict['saṅkhipitvā']=["abs. of saṅkhipati","having contracted; having abridged; having shortened; having folded."];
dict['saṅkhubhati']=["saṃ + khubh + a","to be agitated; stirs."];
dict['saṅkhubhi']=["aor. of saṅkhubhati","stirred."];
dict['saṅkhubhita']=["pp. of saṅkhubhati","stirred."];
dict['saṅkhubhitvā']=["abs. of saṅkhubhati","having stirred."];
dict['saṅkhepa']=["m.","abridgement; abstract; condensed account; amassing."];
dict['saṅkheyya']=["adj.","calculable."];
dict['saṅkhobha']=["m.","commotion; disturbance."];
dict['saṅkhobhita']=["pp. of saṅkhobheti","disturbed; stirred; upset."];
dict['saṅkhobheti']=["saṃ + khubh + e","disturbs; stirs; upsets."];
dict['saṅkhobhetvā']=["abs. of saṅkhobheti","having disturbed; having stirred; having upset."];
dict['saṅkhobhenta']=["pr.p. of saṅkhobheti","disturbing; stirring."];
dict['saṅkhobhesi']=["aor. of saṅkhobheti","disturbed; stirred; upset."];
dict['saṅkhyā']=["f.","enumeration; calculation; a number; definition."];
dict['saṅga']=["m.","attachment; clinging."];
dict['saṅgacchati']=["saṃ + gam + a","meets with; comes together."];
dict['saṅgacchi']=["aor. of saṅgacchati","met with; came together."];
dict['saṅgaṇikā']=["f.","society."];
dict['saṅgaṇikārata']=["adj.","fond of or delighting in society."];
dict['saṅgaṇikārāma']=["adj.","fond of or delighting in society."];
dict['saṅgaṇikārāmatā']=["f.","delight in company."];
dict['saṅgaṇhanta']=["pr.p. of saṅgaṇhāti","treating kindly."];
dict['saṅgaṇhāti']=["saṃ + gah + ṇhā","treats kindly; compiles; collects."];
dict['saṅgaṇhi']=["aor. of saṅgaṇhāti","treated kindly; compiled; collected."];
dict['saṅgaṇhitvā']=["abs. of saṅgaṇhāti","having treated kindly; having compiled; having collected."];
dict['saṅgata']=["pp. of saṅgacchati","met with; come together."];
dict['saṅgati']=["f.","association with."];
dict['saṅgantvā']=["abs. of saṅgacchati","having met with; having come together."];
dict['saṅgayha']=["abs. of saṅgaṇhāti","having treated kindly; having compiled; having collected."];
dict['saṅgaha']=["m.","1. treatment; 2. compilation; collection."];
dict['saṅgahita']=["pp. of saṅgaṇhāti","treated kindly; compiled; collected."];
dict['saṅgahetvā']=["abs. of saṅgaṇhāti","having treated kindly; having compiled; having collected."];
dict['saṅgāma']=["m.","fight; battle."];
dict['saṅgāmāvacara']=["adj.","frequenting in the battle-field."];
dict['saṅgāmita']=["pp. of saṅgāmeti","fought; come into conflict."];
dict['saṅgāmeti']=["deno. of saṅgāma","fights; comes into conflict; fights a battle."];
dict['saṅgāmetvā']=["abs. of saṅgāmeti","having fought; having come into conflict."];
dict['saṅgāmesi']=["aor. of saṅgāmeti","fought; came into conflict."];
dict['saṅgāyati']=["saṃ + gā + ya","chants; rehearses."];
dict['saṅgāyi']=["aor. of saṅgāyati","chanted; rehearsed."];
dict['saṅgāyitvā']=["abs. of saṅgāyati","having chanted; having rehearsed."];
dict['saṅgāha']=["m.","a collection."];
dict['saṅgāhaka']=["adj.","one who collects, compiles, treats kindly, or holds together. (m.), charioteer."];
dict['saṅgīta']=["pp. of saṅgāyati","chanted; uttered; sung."];
dict['saṅgīti']=["f.","rehearsal; a convocation of the Buddhist clergy in order to settle questions of doctrine."];
dict['saṅgītikāraka']=["m.","the Elders who held the convocations."];
dict['saṅgopita']=["pp. of saṅgopeti","protected well."];
dict['saṅgopeti']=["saṃ + gup + e","protects well."];
dict['saṅgha']=["m.","a multitude; an assemblage; the Buddhist clergy."];
dict['saṅghakamma']=["nt.","an act performed by a chapter of Buddhist monks."];
dict['saṅghagata']=["adj.","gone into or given to the community."];
dict['saṅghaṭita']=["pp. of saṅghaṭeti","joined together."];
dict['saṅghaṭeti']=["saṃ + ghaṭ +e","joins together."];
dict['saṅghaṭetvā']=["abs. of saṅghaṭeti","having joined together."];
dict['saṅghaṭesi']=["aor. of saṅghaṭeti","joined together."];
dict['saṅghaṭṭana']=["nt.","close contact; knocking against."];
dict['saṅghatthera']=["m.","the senior monk of a congregation."];
dict['saṅghabhatta']=["nt.","food given to the community."];
dict['saṅghabheda']=["m.","dissension among the Order."];
dict['saṅghabhedaka']=["m.","one who causes dissension in the community of monks."];
dict['saṅghamānaka']=["adj.","devoted to the community."];
dict['saṅghāṭi']=["f.","the upper robe of a Buddhist monk."];
dict['saṅghāta']=["m.","junction; union; a raft."];
dict['saṅghika']=["adj.",". belonging to the Order."];
dict['saṅghī']=["adj.","having a crowd of followers."];
dict['saṅghuṭṭha']=["pp. of saṅghoseti","resounding with; proclaimed."];
dict['sacitta']=["nt.","one's own mind."];
dict['sacittaka']=["adj.","endowed with mind."];
dict['sace']=["ind.","if."];
dict['sacetana']=["adj.","animate; conscious."];
dict['sacca']=["nt.","truth. adj. true; real."];
dict['saccakāra']=["m.","a pledge; rectification; payment in advance."];
dict['saccakāla']=["m.","time for speaking the truth."];
dict['saccakiriya']=["f.","a declaration on oath."];
dict['saccapaṭivedha']=["m.","comprehension of the reality."];
dict['saccavāca']=["m.","one who speaks the truth."];
dict['saccasandha']=["adj.","reliable."];
dict['saccāpita']=["pp. of saccāpeti","bound with an oath; conjured."];
dict['saccāpeti']=["deno. from sacca","binds with an oath; conjures."];
dict['saccāpesi']=["aor. of saccāpeti","bound with an oath; conjured."];
dict['saccābhisamaya']=["m.","comprehension of the reality."];
dict['sacchikata']=["pp. of sacchikaroti","realised; experienced for oneself."];
dict['sacchikatvā']=["abs. of sacchikaroti","having realised; having experienced for oneself."];
dict['sacchikaraṇa']=["nt.","realisation; experiencing."];
dict['sacchikaraṇīya']=["adj.","fit to be realised."];
dict['sacchikari']=["aor. of sacchikaroti","realised; experienced for oneself."];
dict['sacchikarituṁ']=["inf. of sacchikaroti","to realise; to experience for oneself."];
dict['sacchikaritvā']=["abs. of sacchikaroti","having realised; having experienced for oneself."];
dict['sacchikaroti']=["sacchi + kar + o","realises; experiences for oneself."];
dict['sacchikaronta']=["pr.p. of sacchikaroti","realising."];
dict['sacchikātabba']=["pt.p. of sacchikaroti","realising."];
dict['sacchikātuṁ']=["inf. of sacchikaroti","to realise; to experience for oneself."];
dict['sacchikiriyā']=["f.","realisation; experiencing."];
dict['sacchikiriyāhetu']=["adv.","sake of attaining."];
dict['sajati']=["saj + a","embraces."];
dict['sajana']=["nt.","embracing."];
dict['sajamāna']=["pr.p. of sajati","embracing."];
dict['sajātika']=["adj.","of the same race or nation."];
dict['saji']=["aor. of sajati","embraced."];
dict['sajitvā']=["abs. of sajati","having embraced."];
dict['sajīva']=["adj.","endowed with life."];
dict['sajotibhūta']=["adj.","ablaze; aglow."];
dict['sajjati']=["saj + ya","clings to; to be attached."];
dict['sajjamāna']=["pr.p. of sajjati","clingging to."];
dict['sajji']=["aor. of sajjati","clung to."];
dict['sajjita']=["pp. of sajjati","clung to."];
dict['sajjitvā']=["abs. of sajjati","having clung to."];
dict['sajjiya']=["abs. of sajjeti","having prepared; having fit up; having decorated."];
dict['sajju']=["ind.","instantly; speedily; at the same moment."];
dict['sajjukaṁ']=["adv.","quickly."];
dict['sajjulasa']=["m.","resin."];
dict['sajjeti']=["saj + e","prepares; fits up; decorates."];
dict['sajjetvā']=["abs. of sajjeti","having prepared; having fit up; having decorated."];
dict['sajjenta']=["pr.p. of sajjeti","preparing."];
dict['sajjesi']=["aor. of sajjeti","prepared; fit up; decorated."];
dict['sajjhāya']=["m.","study; rehearsal."];
dict['sajjhāyati']=["saṃ + jhā + ya","rehearses; recites; studies."];
dict['sajjhāyanā']=["f.","recitation; study."];
dict['sajjhāyamāna']=["pr.p. osajjhāyati","rehearsing; reciting."];
dict['sajjhāyi']=["aor. of sajjhāyati","rehearsed; recited; studied."];
dict['sajjhāyita']=["pp. of sajjhāyati","rehearsed; recited; studied."];
dict['sajjhāyitvā']=["abs. of sajjhāyati","having recited; having studied."];
dict['sajjhu']=["nt.","silver."];
dict['sajjhumaya']=["adj.","made of silver."];
dict['sañcaya']=["m.","accumulation; quantity."];
dict['sañcaraṇa']=["nt.","wandering about."];
dict['sañcarati']=["saṃ + car + a","goes about; wanders; moves; frequents."];
dict['sañcaranta']=["pr.p. of sañcarati","going about; wandering."];
dict['sañcari']=["aor. of sañcarati","went about; wandered; moved."];
dict['sañcarita']=["pp. of sañcarati","gone about; wandered; moved."];
dict['sañcaritta']=["nt.","carrying of messages."];
dict['sañcaritvā']=["abs. of sañcarati","having gone about; having wandered; having moved."];
dict['sañcalati']=["saṃ + cal + a","to be unsteady or agitated."];
dict['sañcalana']=["nt.","agitation."];
dict['sañcali']=["aor. of sañcalati","agitated."];
dict['sañcalita']=["pp. of sañcalati","agitated."];
dict['sañcāra']=["m.","passage; movement; wandering."];
dict['sañcāraṇa']=["nt.","causing to move or act."];
dict['sañcārita']=["pp. of sañcāreti","causes to move about."];
dict['sañcāreti']=["caus. of sañcarati","causes to move about."];
dict['sañcāretvā']=["abs. of sañcāreti","having caused to move about."];
dict['sañcāresi']=["aor. of sañcāreti","caused to move about."];
dict['sañcicca']=["ind.","with intention; purposely; discriminating."];
dict['sañciṇṇa']=["pp. of sañcināti","accumulated; practised."];
dict['sañcita']=["pp. of sañcināti","accumulated."];
dict['sañcinana']=["nt.","accumulation."];
dict['sañcinanta']=["pr.p. of sañcināti","accumulating."];
dict['sañcināti']=["saṃ + ci + nā","accumulates."];
dict['sañcini']=["aor. of sañcināti","accumulated."];
dict['sañcinitvā']=["abs. of sañcināti","having accumulated."];
dict['sañcuṇṇita']=["pp. of sañcuṇṇeti","crushed; powdered."];
dict['sañcuṇṇeti']=["saṃ + cuṇṇ + e","crushes; powders."];
dict['sañcuṇṇetvā']=["abs. of sañcuṇṇeti","having crushed; having powdered."];
dict['sañcuṇṇesi']=["aor. of sañcuṇṇeti","crushed; powdered."];
dict['sañcetanā']=["f.","cognition; intention."];
dict['sañcetanika']=["adj.","intentional."];
dict['sañceteti']=["saṃ + cit + e","thinks; devises means."];
dict['sañcetetvā']=["abs. of sañceteti","having thought; having devised means."];
dict['sañcetesi']=["aor. of sañceteti","thought; devised means."];
dict['sañcodita']=["pp. of sañcodeti","instigated; excited."];
dict['sañcopana']=["nt.","removal; changing of the place."];
dict['sañchanna']=["pp. of sañchādeti","covered with; full of."];
dict['sañchādita']=["pp. of sañchādeti","covered; thatched."];
dict['sañchādeti']=["saṃ + chad + e","covers; thatches."];
dict['sañchādetvā']=["abs. of sañchādeti","having covered; having thatched."];
dict['sañchādesi']=["aor. of sañchādeti","covered; thatched."];
dict['sañchindati']=["saṃ + chid + ṃ-a","cuts; destroys."];
dict['sañchindi']=["aor. of sañchindati","cut; destroyed."];
dict['sañchinditvā']=["abs. of sañchindati","having cut; having destroyed."];
dict['sañchinna']=["pp. of sañchindati","cut; destroyed."];
dict['sañjagghati']=["saṃ + jaggh + a","laughs; jokes."];
dict['sañjagghana']=["ger. of sañjagghati (nt.)","laughing."];
dict['sañjagghi']=["aor. of sañjagghati","laughed; joked."];
dict['sañjagghitvā']=["abs. of sañjagghati","having laughed; having joked."];
dict['sañjanana']=["nt.","production. (adj.), producing; generating."];
dict['sañjanita']=["pp. of sañjaneti","produced; generated; brought forth."];
dict['sañjaneti']=["saṃ + jan + e","produces; generates; brings forth."];
dict['sañjanetvā']=["abs. of sañjaneti","having produced; having generated; having brought forth."];
dict['sañjanesi']=["aor. of sañjaneti","produced; generated; brought forth."];
dict['sañjāta']=["pp. of sañjāyati","was born or produced; is arisen."];
dict['sañjāti']=["f.","birth; outcome; origin."];
dict['sañjānana']=["nt.","recognition; perception."];
dict['sañjānanta']=["pr.p. of sañjānāti","recognising; knowing."];
dict['sañjānāti']=["saṃ + ñā + nā","recognises; to be aware of; knows."];
dict['sañjāni']=["aor. of sañjānāti","recognised; knew."];
dict['sañjānita']=["pp. of sañjānāti","recognised; known."];
dict['sañjānitvā']=["abs. of sañjānāti","having recognised; having known."];
dict['sañjāyati']=["saṃ + jan + ya","to be born or produced."];
dict['sañjāyamāna']=["pr.p. of sañjāyati","was being born."];
dict['sañjāyi']=["aor. of sañjāyati","was born or produced."];
dict['sañjāyitvā']=["abs. of sañjāyati","having been born."];
dict['sañjīvana']=["adj.","reviving."];
dict['sañjhā']=["f.","the evening."];
dict['sañjhāghaṇa']=["m.","evening cloud."];
dict['sañjhātapa']=["m.","evening sun."];
dict['saññatta']=["pp.","induced; talked over; convinced."];
dict['saññatti']=["f.","information; pacification."];
dict['saññā']=["f.","sense; perception; mark; name; recognition; gesture."];
dict['saññākkhandha']=["m.","the aggregate of perception."];
dict['saññāṇa']=["nt.","a mark or sign."];
dict['saññāpaka']=["m.","one who makes understand."];
dict['saññāpana']=["nt.","convincing; making know."];
dict['saññāpita']=["pp. of saññāpeti","made known; convinced."];
dict['saññāpeti']=["saṃ + ñā + āpe","makes known; convinces."];
dict['saññāpetvā']=["abs. ofsaññāpeti","having made known; having convinced."];
dict['saññāpesi']=["aor. of saññāpeti","made known; convinced."];
dict['saññita']=["adj.","so-called; named."];
dict['saññī']=["m.","conscious; having perception; being aware."];
dict['saṭṭha']=["pp. of sajjati","clung to."];
dict['saṭṭhi']=["f.","sixty."];
dict['saṭṭhihāyana']=["adj.","sixty years old."];
dict['saṭṭhuṁ']=["inf. of sajati","to give up; to dismiss."];
dict['saṭha']=["adj.","crafty; fraudulent. (m.), a cheat."];
dict['saṭhatā']=["f.","craft."];
dict['saṇati']=["saṇ + e","makes a noise."];
dict['saṇṭhapana']=["nt.","adjustment; establishing."];
dict['saṇṭhapeti']=["saṃ + ṭhā + āpe","settles; adjusts; establishes."];
dict['saṇṭhapetvā']=["abs. of saṇṭhapeti","having settled; having adjusted; having established."];
dict['saṇṭhapesi']=["aor. of saṇṭhapeti","settled; adjusted; established."];
dict['saṇṭhahana']=["nt.","re-creation; coming into existence."];
dict['saṇṭhahanta']=["pr.p. of saṇṭhāti","remaining; standing still."];
dict['saṇṭhahitvā']=["abs. of saṇṭhāti","having remained; having stood still"];
dict['saṇṭhāti']=["saṃ + ṭhā + a","remains; stands still; to be establish."];
dict['saṇṭhāsi']=["aor. of saṇṭhāti","remained; stood still"];
dict['saṇṭhita']=["pp. of saṇṭhāti","settled; established in."];
dict['saṇṭhiti']=["f.","stability; firmness; settling."];
dict['saṇḍa']=["m.","a grove; cluster; multitude."];
dict['saṇḍāsa']=["m.","pincers; tweezers."];
dict['saṇha']=["adj.","smooth; soft; delicate; exquisite."];
dict['saṇhakaraṇī']=["f.","grinding stone; an instrument for smoothing."];
dict['saṇhita']=["pp. of saṇheti","ground; powdered; smoothed; brushed down."];
dict['saṇheti']=["saṇh + e","grinds; powders; smooths; brushes down."];
dict['saṇhetvā']=["abs. of saṇheti","having ground; having powdered."];
dict['saṇhesi']=["aor. of saṇheti","ground; powdered; smoothed; brushed down."];
dict['sata']=["adj.","mindful; conscious. (nt.), a hundred."];
dict['sataka']=["nt.","group of a hundred."];
dict['satakkaku']=["adj.","having a hundred projections."];
dict['satakkhattuṁ']=["adv.","a hundred times."];
dict['satata']=["adj.","constant; continual."];
dict['satataṁ']=["adv.","constantly; continually; always."];
dict['satadhā']=["adv.","in a hundred ways."];
dict['satapatta']=["nt.","a lotus. (m.), a woodpecker."];
dict['satapadī']=["m.","a centipede."];
dict['satapāka']=["nt.","(an oil) medicated for a hundred times."];
dict['satapuññalakkhaṇa']=["adj.","having the signs of innumerable merits."];
dict['sataporisa']=["adj.","of the height of a hundred men."];
dict['satamūlī']=["f.","the plant Asparagus."];
dict['sataraṁsī']=["m.","the sun."];
dict['satasahassa']=["nt.","a hundred thousand."];
dict['sati']=["f.","memory; mindfulness."];
dict['satindriya']=["nt.","the faculty of mindfulness."];
dict['satipaṭṭhāna']=["nt.","application of mindfulness."];
dict['satimant']=["adj.","thoughtful; careful."];
dict['satisamoha']=["m.","loss of memory; forgetfulness."];
dict['satisampajañña']=["nt.","memory and wisdom."];
dict['satisambojjhaṅga']=["m.","self-possession as a constituent of enlightenment."];
dict['satisammosa']=["m.","loss of memory; forgetfulness."];
dict['satī']=["f.","a chaste woman."];
dict['satekiccha']=["adj.","curable; pardonable."];
dict['satta']=["adj.","(the number), seven."];
dict['sattaka']=["nt.","a group of seven."];
dict['sattakkhattuṁ']=["adv.","seven times."];
dict['sattaguṇa']=["adj.","sevenfold."];
dict['sattatantimatta']=["adj.","about the height of seven palm trees."];
dict['sattati']=["f.","seventy."];
dict['sattatiṁsā']=["f.","thirty-seven."];
dict['sattadasa']=["adj.","seventeen."];
dict['sattapaṇṇī']=["m.","the tree Alstonia Scholaris."];
dict['sattabhūmaka']=["adj.","consisting of seven stories."];
dict['sattama']=["adj.","seventh."];
dict['sattamī']=["f.","the seventh day; the locative case; the Conditional Mood."];
dict['sattaratana']=["nt.","seven kinds of precious things, viz., gold, silver, pearls, rubies, lapis-lazuli, coral and diamond."];
dict['sattaratta']=["nt.","a week."];
dict['sattarasa']=["adj.","seventeen."];
dict['sattavīsati']=["f.","twenty-seven."];
dict['sattasaṭṭhi']=["f.","sixty-seven."];
dict['sattasattati']=["f.","seventy-seven."];
dict['sattāha']=["nt.","a week."];
dict['satti']=["f.","1. ability; power; strength; 2. a spear; a dagger."];
dict['sattisūla']=["nt.","the stake of a spear."];
dict['sattu']=["m.","an enemy; parched flour."];
dict['sattubhastā']=["f.","a leather bag full of parched flour."];
dict['sattha']=["nt.","1. a science; an art; a lore. 2. a knife; a lance. (m.), 3. a caravan."];
dict['satthaka']=["nt.","a pen-knife."];
dict['satthakamma']=["nt.","surgical operation."];
dict['satthakavāta']=["m.","a cutting pain."];
dict['satthagamanīya']=["adj.","(a path) to be passed with a caravan."];
dict['satthavāha']=["m.","a caravan leader."];
dict['satthi']=["f.","the thigh"];
dict['satthu']=["m.","teacher; master, the Buddha."];
dict['sathuta']=["pp. of santhaveti","acquainted; familiar."];
dict['sadattha']=["m.","one's own welfare."];
dict['sadana']=["nt.","a house."];
dict['sadara']=["adj.","troublesome."];
dict['sadasa']=["adj.","with a fringe."];
dict['sadassa']=["m.","a good horse."];
dict['sadā']=["adv.","ever; always."];
dict['sadātana']=["adj.","eternal."];
dict['sadāra']=["m.","one's own wife."];
dict['sadisa']=["adj.","equal; similar; like."];
dict['sadisatta']=["nt.","equality; similarity."];
dict['sadevaka']=["adj.","including the devas."];
dict['sadda']=["m.","sound; noise; a word."];
dict['saddattha']=["m.","meaning of a word."];
dict['saddala']=["m.","a place covered with new grass."];
dict['saddavidū']=["","one who knows the meaning of various sounds."];
dict['saddavedhī']=["m.","one who shoots by sound."];
dict['saddasattha']=["nt.","grammar; science of words."];
dict['saddahati']=["saṃ + dhā + a","believes, to have faith."];
dict['saddahana']=["nt.","believing; trusting."];
dict['saddahanā']=["f.","believing; trusting."];
dict['saddahanta']=["pr.p. of saddahati","believing."];
dict['saddahi']=["aor. of saddahati","believed."];
dict['saddahita']=["pp. of saddahati","believed."];
dict['saddahitabba']=["pt.p. of saddahati","should be believed."];
dict['saddahitvā']=["abs. of saddahati","having believed."];
dict['saddāyati']=["deno. of sadda","makes a noise; shouts."];
dict['saddāyamāna']=["pr.p. of saddāyati","making a noise; shouting."];
dict['saddāyi']=["aor. of saddāyati","made a noise; shouted."];
dict['saddāyitvā']=["abs. of saddāyati","having made a noise; having shouted."];
dict['saddūla']=["m.","a leopard."];
dict['saddha']=["adj.","believing; faithful; devoted."];
dict['saddhamma']=["m.","the true doctrine."];
dict['saddhā']=["f.","faith; devotion."];
dict['saddhātabba']=["pt.p. of","fit to be believed."];
dict['saddhādeyya']=["adj.","a gift in faith."];
dict['saddhādhana']=["nt.","the wealth of devotion."];
dict['saddhāyika']=["adj.","trustworthy."];
dict['saddhālū']=["adj.","much devoted."];
dict['saddhiṁ']=["ind.","with; together."];
dict['saddhiṁcara']=["adj.","a companion; a follower."];
dict['saddhivihārika']=["adj.","a co-resident; an attending monk."];
dict['saddhivihārī']=["m.","a co-resident; an attending monk."];
dict['sadhana']=["adj.","rich; wealthy."];
dict['sadhūpāyitvā']=["abs. of sandhūpāyati","having emitted smoke."];
dict['sanati']=["saṃ + a","makes a loud sound."];
dict['sanantana']=["adj.","primeval; old; eternal."];
dict['sanābhika']=["adj.","having a nave."];
dict['santa']=["adj.,m.","(adj.), existing. (m.), a virtuous man."];
dict['santaka']=["adj.","one's own. (nt.), property. (sa + antaka:) limited."];
dict['santakāya']=["adj.","having a calmed body."];
dict['santajjayamāna']=["pr.p. of santajjeti","frightening."];
dict['santajjita']=["pp. of santajjeti","frightened; menaced."];
dict['santajjeti']=["saṃ + tajj + e","frightens; menaces."];
dict['santajjetvā']=["abs. of santajjeti","having frightened; having menaced."];
dict['santajjenta']=["pr.p. of santajjeti","frightening."];
dict['santajjesi']=["aor. of santajjeti","frightened; menaced."];
dict['santataṁ']=["adv.","constantly; continually; always. (see satataṃ)."];
dict['santatara']=["adj.","more calmed."];
dict['santati']=["f.","continuity; duration; lineage."];
dict['santatta']=["pp. of santappati","grieved; sorrowed."];
dict['santappati']=["saṃ + tap + ya","to be heated; grieves; sorrowes."];
dict['santappamāna']=["pr.p. of pp. of santappati","grieving; sorrowing."];
dict['santappi']=["aor. of santappati","grieved; sorrowed."];
dict['santappita']=["pp. of santappati","grieved; sorrowed."];
dict['santappiya']=["abs. of santappeti","having satisfied; having pleased."];
dict['santappeti']=["saṃ + tapp + e","satisfies; pleases."];
dict['santappetvā']=["abs. of santappeti","having satisfied; having pleased."];
dict['santappenta']=["pr.p. of santappeti","satisfying; pleasing."];
dict['santappesi']=["aor. of santappeti","satisfied; pleased."];
dict['santabhāva']=["m.","calmness."];
dict['santamānasa']=["adj.","of tranquil mind."];
dict['santarati']=["saṃ + tar + a","to be in haste; goes quickly."];
dict['santarabāhira']=["adj.","with the inner and the outer."];
dict['santarabāhiraṁ']=["adv.","within and without."];
dict['santaramāna']=["pr.p. of santarati","going quickly."];
dict['santari']=["aor. of santarati","went quickly."];
dict['santasati']=["saṃ + tas + a","fears; to be terrified or disturbed."];
dict['santasana']=["nt.","terror; fright."];
dict['santasanta']=["pr.p. of santasati","fearing."];
dict['santasi']=["aor. of santasati","feared."];
dict['santasita']=["pp. of santasati","feared."];
dict['santasitvā']=["abs. of santasati","having feared."];
dict['santāna']=["nt.","continuity; succession; 2. offspring; 3. a cobweb."];
dict['santāneti']=["saṃ + tan + e","continues in succession."];
dict['santāpa']=["m.","heat; torment; grief."];
dict['santāpita']=["pp. of santāpeti","heated; burned; tormented."];
dict['santāpeti']=["saṃ + tap + e","heats; burns; torments."];
dict['santāpetvā']=["abs. of santāpeti","having heated; having burned; having tormented."];
dict['santāpesi']=["aor. of santāpeti","heat; burned; tormented."];
dict['santāsa']=["m.","fear; trembling; shock."];
dict['santāsī']=["adj.","trembling; fearing."];
dict['santi']=["f.","peace; calmness; tranquillity."];
dict['santika']=["adj.","near. (nt.), vicinity; presence."];
dict['santikamma']=["nt.","pacification; an act of appeasing."];
dict['santikā']=["prep.","from."];
dict['santikāvacara']=["adj.","keeping near; intimate."];
dict['santiṭṭhati']=["saṃ + ṭhā + a","stands still; remains; to be fixed or settled."];
dict['santipada']=["nt.","the tranquil state."];
dict['santīraṇa']=["nt.","investigation."];
dict['santuṭṭha']=["pp. of santussati","pleased; happy."];
dict['santuṭṭhatā']=["f.","state of contentment."];
dict['santuṭṭhi']=["f.","satisfaction; contentment; joy."];
dict['santusita']=["","pleased; happy. (see santuṭṭha)."];
dict['santussaka']=["adj.","content; glad."];
dict['santussati']=["saṃ + tus + ya","to be contented, pleased, or happy."];
dict['santussana']=["nt.","contentment; joy."];
dict['santussamāna']=["pr.p. of santussati","being pleased or happy."];
dict['santussi']=["aor. of santussati","was contented, pleased or happy."];
dict['santosa']=["m.","joy; pleasure."];
dict['santhata']=["pp. of santharati","covered with; spread. (nt.), a rug or mat."];
dict['santhambhita']=["pp. of santhambheti","made stiff or rigid; numbed."];
dict['santhambheti']=["saṃ + thambh + e","makes stiff or rigid; numbs."];
dict['santhambhetvā']=["abs. of santhambheti","having made stiff or rigid."];
dict['santhambhesi']=["aor. of santhambheti","made stiff or rigid; numbed."];
dict['santhara']=["m.","a mat; a covering; a bed-sheet."];
dict['santharaṇa']=["nt.","spreading; covering with."];
dict['santharati']=["saṃ + thar + a","spreads; strews; covers with."];
dict['santharāpeti']=["caus. of santharati","causes to spread."];
dict['santhari']=["aor. of santharati","spread; strewed; covered with."];
dict['santharitvā']=["abs. of santharati","having spread; having strewed; having covered with."];
dict['santhava']=["m.","intimacy; acquaintance; sexual intercourse."];
dict['santhāgāra']=["m.; nt.","a council hall; a mote hall."];
dict['santhāra']=["m.","covering; flooring."];
dict['sanda']=["adj.","thick; dense. (m.), a flow."];
dict['sandacchāya']=["adj.","giving dense shade."];
dict['sandati']=["sand + a","flows."];
dict['sandana']=["nt.","flowing down. (m.), a chariot."];
dict['sandamāna']=["pr.p. of sandati","flowing."];
dict['sandassaka']=["m.","one who shows or instructs."];
dict['sandassana']=["nt.","instruction; show; pointing out."];
dict['sandassita']=["pp. of sandasseti","pointed out; explained."];
dict['sandassiyamāna']=["adj.","being instructed or pointed out."];
dict['sandasseti']=["saṃ + dis + e","points out; explains."];
dict['sandassetvā']=["abs. of sandasseti","having pointed out; having explained."];
dict['sandassesi']=["aor. of sandasseti","pointed out; explained."];
dict['sandahati']=["saṃ + dhā + a","connects; unites; fits."];
dict['sandahana']=["nt.","fitting; putting together."];
dict['sandahi']=["aor. of sandahati","connected; united; fit."];
dict['sandahita']=["pp. of sandahati","connected; united; fit."];
dict['sandahitvā']=["abs. of sandahati","having connected; having united; having fit."];
dict['sandāna']=["nt.","a chain; a tether."];
dict['sandālita']=["pp. of sandāleti","broken; shattered."];
dict['sandāleti']=["saṃ + dāl + e","breaks; shatters."];
dict['sandāletvā']=["abs. of sandāleti","having broken; having shattered."];
dict['sandālesi']=["aor. of sandāleti","broke; shattered."];
dict['sandi']=["aor. of sandati","flowed."];
dict['sandiṭṭha']=["m.","a friend."];
dict['sandiṭṭhika']=["adj.","visible; belonging to this life."];
dict['sandita']=["pp. of sandati","1. flowed; 2. chained."];
dict['sanditvā']=["abs. of sandati","having flowed."];
dict['sandiddha']=["pp.","smeared with poison."];
dict['sandissati']=["saṃ + dis + ya","is seen; appears; agrees with."];
dict['sandissamāna']=["pr.p. of sandissati","appearing; agreeing with."];
dict['sandīpana']=["nt.","kindling; making clear."];
dict['sandīpanā']=["f.","kindling; making clear."];
dict['sandīpita']=["pp. of sandīpeti","kindled; made clear."];
dict['sandīpeti']=["saṃ + dip + e","kindles; makes clear."];
dict['sandīpetvā']=["abs. of sandīpeti","having kindled; having made clear."];
dict['sandīpesi']=["aor. of sandīpeti","kindled; made clear."];
dict['sandesa']=["m.","a message; a letter; a written document."];
dict['sandesāgāra']=["nt.","a post office."];
dict['sandeha']=["m.","doubt; one's own body."];
dict['sandehara']=["m.","a messenger."];
dict['sandoha']=["m.","a heap; a multitude."];
dict['sandhana']=["nt.","one's own property."];
dict['sandhamati']=["saṃ + dham + a","blows; fans."];
dict['sandhami']=["aor. of sandhamati","blew; fanned."];
dict['sandhamitvā']=["abs. of sandhamati","having blown; having fanned."];
dict['sandhātar']=["m.","one who conciliates."];
dict['sandhāna']=["nt.","uniting; conciliation."];
dict['sandhāya']=["ind.","with reference to; concerning."];
dict['sandhāraka']=["adj.","bearing; restraining."];
dict['sandhāraṇa']=["nt.","checking; bearing."];
dict['sandhārita']=["pp. of sandhāreti","beared; checked; held up; curbed; supported."];
dict['sandhāreti']=["saṃ + dhar + a","bears; checks; holds up; curbs; supports."];
dict['sandhāretvā']=["abs. of sandhāreti","having beared; having checked; having held up; having curbed; having supported."];
dict['sandhārenta']=["pr.p. of sandhāreti","bearing; checking; holding up."];
dict['sandhāresi']=["aor. of sandhāreti","beared; checked; held up; curbed; supported."];
dict['sandhāvati']=["saṃ + dhāv + a","runs through; transmigrates."];
dict['sandhāvanta']=["pr.p. of sandhāvati","running through."];
dict['sandhāvamāna']=["pr.p. of sandhāvati","running through."];
dict['sandhāvi']=["aor. of sandhāvati","ran through; transmigrated."];
dict['sandhāvita']=["pp. of sandhāvati","run through; transmigrated."];
dict['sandhāvitvā']=["abs. of sandhāvati","having runt through; having transmigrated."];
dict['sandhi']=["f.","union; junction; joint; connection; agreement; euphonic combination."];
dict['sandhicchedaka']=["adj.","one who can cut a brake into a house."];
dict['sandhimukha']=["nt.","opening of a break into a house."];
dict['sandhīyati']=["pass. of sandhāti","is connected, joined, or put together."];
dict['sandhīyi']=["aor. of sandhīyati","was connected, joined."];
dict['sandhūpāyati']=["saṃ + dhūp + āya","emits smoke."];
dict['sandhūpāyi']=["aor. of sandhūpāyati","emitted smoke."];
dict['sandhūpita']=["pp. of sandhūpeti","fumigated."];
dict['sandhūpeti']=["saṃ + dhūp + e","fumigates."];
dict['sandhūpetvā']=["abs. of sandhūpeti","having fumigated."];
dict['sandhūpesi']=["aor. of sandhūpeti","fumigated."];
dict['sandhovati']=["","see dhovati, washes; rinses; cleanses."];
dict['sannaddha']=["pp. of sannayhati","fastened; armed oneself; arrayed."];
dict['sannayha']=["abs. of sannayhati","having fastened; having armed oneself; having arrayed."];
dict['sannayhati']=["saṃ + nah + ya","fastens; arms oneself; arrays."];
dict['sannayhi']=["aor. of sannayhati","fastened; armed oneself; arrayed."];
dict['sannayhitvā']=["abs. of sannayhati","having fastened; having armed oneself; having arrayed."];
dict['sannāha']=["m.","armour; fastening together."];
dict['sannikaṭṭha']=["nt.","neighbourhood; vicinity."];
dict['sannikāsa']=["adj.","resembling; looking like."];
dict['sannicaya']=["m.","accumulation; hoarding."];
dict['sannicita']=["pp.","accumulated; hoarded."];
dict['sanniṭṭhāna']=["nt.","conclusion; ascertainment."];
dict['sannita']=["pp. of sanneti","mixed; kneaded."];
dict['sannidhāna']=["nt.","proximity; vicinity; storing."];
dict['sannidhi']=["m.","storing up; hoarding."];
dict['sannidhikata']=["adj.","hoarded."];
dict['sannidhikāraka']=["m.","one who lays up in stocks."];
dict['sannipatati']=["saṃ + ni + pat + a","assembles; comes together."];
dict['sannipatana']=["nt.","meeting of; assemblage."];
dict['sannipatanta']=["pr.p. of sannipatati","assembling; coming together."];
dict['sannipati']=["aor. of sannipatati","assembled; came together."];
dict['sannipatita']=["pp. of sannipatati","assembled; come together."];
dict['sannipatitvā']=["abs. of sannipatati","having assembled; having come together."];
dict['sannipāta']=["m.","assemblage; congregation; union of the humours of the body."];
dict['sannipātana']=["nt.","calling together; convoking."];
dict['sannipātika']=["adj.","resulting from the union of the humours."];
dict['sannipātita']=["pp. of sannipāteti","convoked; called a meeting."];
dict['sannipāteti']=["saṃ + ni + pat + e","convokes; calls a meeting."];
dict['sannipātetvā']=["abs. of sannipāteti","having convoked; having called a meeting."];
dict['sannipātesi']=["aor. of sannipāteti","convoked; called a meeting."];
dict['sannibha']=["adj.","resembling."];
dict['sanniyyātana']=["nt.","handing over (for protection, etc.)."];
dict['sannirumbhana']=["nt.","restraining; checking; suppression."];
dict['sannirumbhita']=["pp. of sannirumbheti","restrained; blocked; impeded."];
dict['sannirumbheti']=["saṃ + ni + rumbh + e","restrains; blocks; impedes."];
dict['sannirumbhetvā']=["abs. of sannirumbheti","having restrained; having blocked; having impeded."];
dict['sannirumbhesi']=["aor. of sannirumbheti","restrained; blocked; impeded."];
dict['sannivasati']=["saṃ + ni + vas + a","lives together."];
dict['sannivasi']=["aor. of sannivasati","lived together."];
dict['sannivāreti']=["saṃ + ni + var + e","checks; prevents."];
dict['sannivāretvā']=["abs. of sannivāreti","having checked; having prevented."];
dict['sannivāresi']=["aor. of sannivāreti","checked; prevented."];
dict['sannivāsa']=["m.","association; living together."];
dict['sannivesa']=["m.","encampment; settlement."];
dict['sannisinna']=["pp. of sannisīdati","settled; subsided; become quiet."];
dict['sannisīdati']=["saṃ + ni + sad + a","settles; subsides; becomes quiet."];
dict['sannisīdi']=["aor. of sannisīdati","settled; subsided; became quiet."];
dict['sannisīditvā']=["abs. of sannisīdati","having settled; having subsided; having become quiet."];
dict['sannissita']=["adj.","connected with; based on."];
dict['sannihita']=["pp.","put down; placed; arranged well."];
dict['sanneti']=["saṃ + ni + e","mixes; kneads."];
dict['sannetvā']=["abs. of sanneti","having mixed; having kneaded."];
dict['sannesi']=["aor. of sanneti","mixed; kneaded."];
dict['sapajāpatika']=["adj.","with one's wife."];
dict['sapati']=["sap + a","swears; curses."];
dict['sapatta']=["m.","a rival; a foe. adj. hostile."];
dict['sapattabhāra']=["adj.","having one's wings as one's whole burden."];
dict['sapattī']=["f.","a co-wife."];
dict['sapatha']=["m.","an oath."];
dict['sapadāna']=["adj.","successive."];
dict['sapadānaṁ']=["adv.","without interruption."];
dict['sapadānacārikā']=["f.","to go on alms-begging not leaving a single house in his course."];
dict['sapadi']=["ind.","instantly."];
dict['sapariggaha']=["adj.","together with one's possessions or a wife."];
dict['sapāka']=["m.","an outcast; a dog-eater."];
dict['sapi']=["aor. of sapati","sweared; cursed."];
dict['sapita']=["pp. of sapati","sweared; cursed."];
dict['sapitvā']=["abs. of sapati","having sweared; having cursed."];
dict['sarīsapa']=["nt.","a reptile."];
dict['sappa']=["m.","a snake."];
dict['sappaccaya']=["adj.","having a cause; conditioned."];
dict['sappañña']=["adj.","wise."];
dict['sappaṭigha']=["adj.","dangerous; harmful."];
dict['sappati']=["sapp + a","crawls; creeps."];
dict['sappana']=["nt.","crawling."];
dict['sappāṭihīrakata']=["adj.","well-founded."];
dict['sappāṇaka']=["adj.","containing animate beings."];
dict['sappāya']=["adj.","beneficial; wholesome; suitable."];
dict['sappāyatā']=["f.","wholesomeness."];
dict['sappi']=["nt.","ghee; clarified butter."];
dict['sappinī']=["f.","a female serpent."];
dict['sappītika']=["adj.","accompanied by joy."];
dict['sappurisa']=["m.","a righteous man."];
dict['sappotaka']=["m.","a young serpent."];
dict['sapharī']=["f.","a sheet fish."];
dict['saphala']=["adj.","having its reward; bearing fruit."];
dict['sabala']=["adj.","strong; spotted; variegated."];
dict['sabba']=["adj.","all; every; whole; entire."];
dict['sabbakaṇiṭṭha']=["adj.","the youngest of all."];
dict['sabbakammika']=["adj.","(a minister) doing all work."];
dict['sabbaññutā']=["f.","omniscience."];
dict['sabbaññū']=["adj.","all-knowing. (m.), the Omniscient One."];
dict['sabbaṭṭhaka']=["adj.","consisting eight of each kind."];
dict['sabbato']=["ind.","from every side; in every respect."];
dict['sabbattha']=["adv.","everywhere."];
dict['sabbatthaka']=["adj.","concerned with every thing; a do-all."];
dict['sabbatra']=["adv.","everywhere."];
dict['sabbathā']=["adv.","in every way."];
dict['sabbadā']=["adv.","always; everyday."];
dict['sabbadhi']=["adv.","everywhere."];
dict['sabbapacchato']=["ind.","behind all."];
dict['sabbapaṭhama']=["adj.","foremost."];
dict['sabbapaṭhamaṁ']=["adv.","before all; very early."];
dict['sabbalokādhipacca']=["nt.","the universal power."];
dict['sabbavidū']=["adj.","all-knowing. (m.), the Omniscient One."];
dict['sabbasata']=["adj.","consisting a hundred of each."];
dict['sabbaso']=["adv.","altogether; in every respect."];
dict['sabbasovaṇṇa']=["adj.","entirely made of gold."];
dict['sabbassa']=["nt.","the whole of one's property."];
dict['sabbassaharaṇa']=["nt.","confiscation of one's whole property."];
dict['sabbhi']=["adj.","the virtuous. [(= Sk. sadbhih, with wise, But in Pāli it is sometimes used as an) adj.]"];
dict['sabrahmaka']=["adj.","including the Brahma world."];
dict['sabrahmacārī']=["m.","a fellow monk."];
dict['sabhaggata']=["adj.","come to an assembly."];
dict['sabhā']=["f.","an assembly; a hall for meeting."];
dict['sabhāga']=["adj.","common; being of the same division."];
dict['sabhāgaṭṭhāna']=["nt.","a convenient place."];
dict['sabhāva']=["m.","nature; condition; disposition; reality."];
dict['sabhāvadhamma']=["m.","principle of nature."];
dict['sabhāvuttī']=["adj.","living in mutual courtesy."];
dict['sabhojana']=["adj.","(sa + bhojana:), with food; (sa + ubho + jana:), where there is a couple, a wife and a husband. (The 2nd reading is found in the Vinaya)."];
dict['sama']=["adj.","even; equal; level; similar. (m.), calmness; tranquillity."];
dict['samaṁ']=["adv.","evenly; equally."];
dict['samaka']=["adj.","equal; like; same."];
dict['samakkhana']=["nt.","smearing."];
dict['samagga']=["adj.","being in unity."];
dict['samaggakaraṇa']=["nt.","peace-making."];
dict['samaggatta']=["nt.","agreement; state of being united."];
dict['samaggarata']=["adj.","rejoicing in peace."];
dict['samaggārāma']=["adj.","rejoicing in peace."];
dict['samaṅgitā']=["f.","the fact of being endowed."];
dict['samaṅgī']=["adj.","endowed with; possessing."];
dict['samaṅgībhūta']=["adj.","endowed with; possessing."];
dict['samacariyā']=["f.","living in spiritual calm."];
dict['samacitta']=["adj.","possessed of equanimity."];
dict['samacittā']=["f.","equality in mind."];
dict['samajātika']=["adj.","of the same caste."];
dict['samajja']=["nt.","a festive gathering; a theatrical display."];
dict['samajjaṭṭhāna']=["nt.","an arena."];
dict['samajjabhicaraṇa']=["nt.","visiting fairs or festivals."];
dict['samaññā']=["f.","designation."];
dict['samaññāta']=["adj.","designated."];
dict['samaṇa']=["m.","a recluse."];
dict['samaṇakuttika']=["m.","a bogus monk."];
dict['samaṇadhamma']=["m.","duties of a monk."];
dict['samaṇasaṅgha']=["m.","the community of monks."];
dict['samaṇasāruppa']=["adj.","lawful for a monk."];
dict['samaṇī']=["f.","a nun."];
dict['samaṇuddesa']=["m.","a novice."];
dict['samatā']=["f.","equality; evenness; normal state."];
dict['samatikkanta']=["pp. of samatikkamati","passed over; transcended; removed."];
dict['samatikkama']=["m.","passing beyond; overcoming."];
dict['samatikkamati']=["san + ati + kam + a","passes over; transcends; removes."];
dict['samatikkamana']=["m.","passing beyond; overcoming."];
dict['samatikkami']=["aor. of samatikkamati","passed over; transcended; removed."];
dict['samatikkamitvā']=["abs. of samatikkamati","having passed over; having transcended; having removed."];
dict['samatittika']=["adj.","brimful."];
dict['samativatta']=["pp. of samativattati","overcome; transcended."];
dict['samativattati']=["saṃ + ati + vat + a","overcomes; transcends."];
dict['samativatti']=["aor. of samativattati","overcame; transcended."];
dict['samativattita']=["pp. of samativattati","overcome; transcended."];
dict['samativijjhati']=["v.","penetrates."];
dict['samatta']=["nt.","equality; evenness; normal state. (adj.), complete; entire."];
dict['samattha']=["adj.","able; skilful."];
dict['samatthatā']=["f.","ability; proficiency."];
dict['samatha']=["m.","calm; quietude of heart; settlement of legal questions."];
dict['samathabhāvanā']=["f.","the way of concentrating the mind."];
dict['samadhigacchati']=["saṃ + adhi + gam + a","attains; understands clearly."];
dict['samadhigacchi']=["aor. of samadhigacchati","attained; understood clearly."];
dict['samadhigata']=["pp. of samadhigacchati","attained; understood clearly."];
dict['samadhigantvā']=["abs. of samadhigacchati","having attained; having understood clearly."];
dict['samanagatika']=["adj.","identical."];
dict['samanatta']=["nt.","identity; equality."];
dict['samanantara']=["adj.","immediate; nearest."];
dict['samanantarā']=["adv.","just after."];
dict['samanugāhati']=["saṃ + anu + gah + a","asks for reasons."];
dict['samanugāhi']=["aor. of samanugāhati","asked for reasons."];
dict['samanugāhitvā']=["abs. of samanugāhati","having asked for reasons."];
dict['samanuñña']=["adj.","approving."];
dict['samanuññā']=["f.","approval."];
dict['samanuññāta']=["adj.","approved; allowed."];
dict['samanupassati']=["saṃ + anu + dis + a","sees; perceives."];
dict['samanupassamāna']=["pr.p. of samanupassati","seeing; perceiving."];
dict['samanupassi']=["aor. of samanupassati","saw; perceived."];
dict['samanupassitvā']=["abs. of samanupassati","having seen."];
dict['samanubhāsati']=["saṃ + anu + bhās + a","converses together."];
dict['samanubhāsanā']=["f.","conversation; rehearsal."];
dict['samanubhāsi']=["aor. of samanubhāsati","conversed together."];
dict['samanuyuñjati']=["saṃ + anu + yuj + ṃ-a","crosses question."];
dict['samanuyuñji']=["aor. of samanuyuñjati","crossed question."];
dict['samanuyuñjitvā']=["abs. of samanuyuñjati","having crossed question."];
dict['samanussarati']=["saṃ + anu + sar + a","recollects; calls mind."];
dict['samanussaranta']=["pr.p. of samanussarati","recollecting; calling mind."];
dict['samanussari']=["aor. of samanussarati","recollected; called mind."];
dict['samanussaritvā']=["abs. of samanussarati","having recollected; having called mind."];
dict['samanta']=["adj.","all; entire."];
dict['samantacakkhu']=["adj.","all-seeing; the Omniscient One."];
dict['samantato']=["adv.","all around; everywhere."];
dict['samantapāsādika']=["adj.","all-pleasing."];
dict['samantabhaddaka']=["adj.","completely auspicious."];
dict['samantara']=["nt.","different religions."];
dict['samantā']=["adv.","all around; everywhere."];
dict['samannāgata']=["adj.","endowed with; possessed of."];
dict['samannāhaṭa']=["pp. of samannāharati","collected together."];
dict['samannāharati']=["saṃ + anu + ā + har + a","collects together."];
dict['samannāhari']=["aor. of samannāharati","collected together."];
dict['samannāharitvā']=["abs. of samannāharati","having collected together."];
dict['samapekkhati']=["saṃ + apa + ikkh + a","considers well."];
dict['samapekkhi']=["aor. of samapekkhati","considered well."];
dict['samappita']=["pp. of samappeti","handed over; consigned; applied."];
dict['samappiya']=["abs. of samappeti","having handed over; having consigned; having applied."];
dict['samappeti']=["saṃ + ap + e","hands over; consigns; applies."];
dict['samappetvā']=["abs. of samappeti","having handed over; having consigned; having applied."];
dict['samappesi']=["aor. of samappeti","handed over; consigned; applied."];
dict['samaya']=["m.","time; congregation; season; occasion; religion."];
dict['samara']=["nt.","battle."];
dict['samala']=["adj.","impure; contaminated."];
dict['samalaṅkata']=["pp. of samalaṅkaroti","decorated; adorned."];
dict['samalaṅkari']=["aor. of samalaṅkaroti","decorated; adorned."];
dict['samalaṅkaritvā']=["abs. of samalaṅkaroti","having decorated; having adorned."];
dict['samalaṅkaroti']=["saṃ + alaṃ + kar + o","decorates; adorns."];
dict['samavāya']=["m.","combination; coming together."];
dict['samavekkhati']=["saṃ + ava + ikkh + a","considers; examines."];
dict['samavekkhi']=["aor. of samavekkhati","considered; examined."];
dict['samavepākinī']=["f.","promoting good digestion."];
dict['samassāsa']=["m.","relief; refreshment."];
dict['samassāseti']=["saṃ + ā + sas + e","relieves; refreshes."];
dict['samassāsetvā']=["abs. of samassāseti","having relieved; having refreshed."];
dict['samassāsesi']=["aor. of samassāseti","relieved; refreshed."];
dict['samā']=["f.","a year."];
dict['samākaḍḍhati']=["saṃ + ā + kaḍḍh + a","abstracts; pulls along."];
dict['samākaḍḍhana']=["nt.","pulling; dragging; abstracting."];
dict['samākaḍḍhi']=["aor. of samākaḍḍhati","abstracted; pulled along."];
dict['samākaḍḍhitvā']=["abs. of samākaḍḍhati","having abstracted; having pulled along."];
dict['samākiṇṇa']=["adj.","filled or covered with; crowded together; strewn with."];
dict['samākula']=["adj.","filled or covered with; crowded together; strewn with."];
dict['samāgacchati']=["saṃ + ā + gam + a","meets together; assembles."];
dict['samāgacchi']=["aor. of samāgacchati","met together; assembled."];
dict['samāgata']=["pp. of samāgacchati","met together; assembled."];
dict['samāgantvā']=["abs. of samāgacchati","having met together; having assembled."];
dict['samāgama']=["m.","meeting with; an assembly."];
dict['samāgamma']=["abs. of samāgacchati","having met together; having assembled."];
dict['samācaraṇa']=["nt.","conduct; behaviour."];
dict['samācarati']=["saṃ + ā + car + a","behaves; acts; practises."];
dict['samācaranta']=["pr.p. of samācarati","behaving; acting; practising."];
dict['samācari']=["aor. of samācarati","behaved; acted; practised."];
dict['samācaritvā']=["abs. of samācarati","having behaved; having acted; having practised."];
dict['samācāra']=["m.","conduct; behaviour."];
dict['samādana']=["nt.","taking; observance; acceptance."];
dict['samādapaka']=["m.","instigator."];
dict['samādapita']=["pp. of samādapeti","instigated."];
dict['samādapeti']=["saṃ + ā + dā + āpe","instigates."];
dict['samādapetar']=["m.","instigator."];
dict['samādapetvā']=["abs. of samādapeti","having instigated."];
dict['samādapesi']=["aor. of samādapeti","instigated."];
dict['samādahati']=["saṃ + ā + dhā + a","puts together; concentrates; kindles (fire)."];
dict['samādahanta']=["pr.p. of samādahati","putting together."];
dict['samādahi']=["aor. of samādahati","put together; concentrated; kindled (fire)."];
dict['samādahitvā']=["abs. of samādahati","having put together; having concentrated; having kindled (fire)."];
dict['samādāti']=["saṃ + ā + dā + a","takes; accepts."];
dict['samādāya']=["abs.","having accepted."];
dict['samādiṭṭha']=["pp. of samādisati","indicated; commanded."];
dict['samādinna']=["pp. of samādiyati","taken upon oneself."];
dict['samādiyati']=["pass. of samādāti","takes upon oneself."];
dict['samādiyanta']=["pr.p. of samādiyati","taking upon oneself."];
dict['samādiyi']=["aor. of samādiyati","took upon oneself."];
dict['samādiyitvā']=["abs. of samādiyati","having taken upon oneself."];
dict['samādisati']=["saṃ + ā + dis + a","indicates; commands."];
dict['samādisi']=["aor. of samādisati","indicated; commanded."];
dict['samādisitvā']=["abs. of samādisati","having indicated; having commanded."];
dict['samādhāna']=["nt.","putting together; concentration."];
dict['samādhi']=["m.","meditation; onepointedness of the mind."];
dict['samādhija']=["adj.","produced by concentration."];
dict['samādhibala']=["nt.","the power of concentration."];
dict['samādhibāvanā']=["f.","cultivation of concentration."];
dict['samādhibhāvanā']=["f.","practice of self-concentration."];
dict['samādhiyati']=["saṃ + ā + dhā + i + ya","to be calmed or concentrated."];
dict['samādhiyi']=["aor. of samādhiyati","concentrated."];
dict['samādhisaṁvattanika']=["adj.","conducive to concentration."];
dict['samādhisambojjhaṅga']=["m.","concentration as a constituent of enlightenment."];
dict['samāna']=["adj.","equal; same; similar."];
dict['samānattatā']=["f.","impartiality; sociability."];
dict['samānattā']=["f.","identity; equality."];
dict['samānabhāva']=["m.","identity; equality."];
dict['samānavassika']=["adj.","equal in seniority; of the same age."];
dict['samānasaṁvāsaka']=["adj.","belonging to the same communion."];
dict['samānīta']=["pp. of samāneti","brought together; compared; calculated."];
dict['samāneti']=["saṃ + ā + nī + a","brings together; compares; calculates."];
dict['samānetvā']=["abs. of samāneti","having brought together; having compared; having calculated."];
dict['samānesi']=["aor. of samāneti","brought together; compared; calculated."];
dict['samāpajja']=["abs. of samāpajjati","having entered upon; having engaged in."];
dict['samāpajjati']=["saṃ + ā + pad + ya","enters upon; engages in."];
dict['samāpajjana']=["nt.","entering upon; passing through."];
dict['samāpajjanta']=["pr.p. of samāpajjati","entering upon; engaged in."];
dict['samāpajjamāna']=["pr.p. of samāpajjati","entering upon; engaged in."];
dict['samāpajji']=["aor. of samāpajjati","entered upon; engaged in."];
dict['samāpajjitvā']=["abs. of samāpajjati","having entered upon; having engaged in."];
dict['samāpatti']=["f.","attainment; an enjoying stage of meditation."];
dict['samāpana']=["nt.","instigation."];
dict['samāpanna']=["pp. of samāpajjati","entered upon; engaged in."];
dict['samāpita']=["pp. of samāpeti","concluded; finished; completed."];
dict['samāpeti']=["saṃ + ap + e","concludes; finishes; completes."];
dict['samāpetvā']=["abs. of samāpeti","having concluded; having finished; having completed."];
dict['samāpesi']=["aor. of samāpeti","concluded; finished; completed."];
dict['samāyāta']=["pp. of samāyāti","came together."];
dict['samāyāti']=["saṃ + ā + yā + a","comes together; to be united."];
dict['samāyuta']=["adj.","combined; possessed with."];
dict['samāyoga']=["m.","combination; conjunction."];
dict['samāraka']=["adj.","including Māra devas."];
dict['samāraddha']=["pp. of samārabhati","begun; undertaken; killed."];
dict['samārabhati']=["saṃ + ā + rabh + a","begins; undertakes; kills."];
dict['samārabhi']=["aor. of samārabhati","began; undertook; killed."];
dict['samārabhitvā']=["abs. of samārabhati","having begun; having undertaken; having killed."];
dict['samārambha']=["m.","undertaking; activity; injury; slaughter."];
dict['samāruyha']=["abs. of samāruhati","having climbed up; having ascended."];
dict['samāruhati']=["saṃ + ā + ruh + a","climbs up; ascends."];
dict['samāruhana']=["nt.","climbing; ascending."];
dict['samāruhi']=["aor. of samāruhati","climbed up; ascended."];
dict['samāruhitvā']=["abs. of samāruhati","having climbed up; having ascended."];
dict['samārūḷha']=["pp. of samāruhati","climbed up; ascended."];
dict['samāropana']=["nt.","raising up; putting on."];
dict['samāropita']=["pp. of samāropeti","made ascend; put on; entrusted."];
dict['samāropeti']=["saṃ + ā + rup + e","makes ascend; puts on; entrusts."];
dict['samāropetvā']=["abs. of samāropeti","having made ascend; having put on; having entrusted."];
dict['samāropesi']=["aor. of samāropeti","made ascend; put on; entrusted."];
dict['samāvahati']=["saṃ + ā + vah + a","brings about."];
dict['samāvahanta']=["pr.p. of samāvahati","bringging about."];
dict['samāvahi']=["aor. of samāvahati","brought about."];
dict['samāsa']=["m.","compound; an abridgement."];
dict['samāsita']=["pp. of samāseti","associated; combined; abridged."];
dict['samāseti']=["saṃ + ās + e","associates; combines; abridges."];
dict['samāsetvā']=["abs. of samāseti","having associated; having combined; having abridged."];
dict['samāsesi']=["aor. of samāseti","associated; combined; abridged."];
dict['samāhata']=["pp. of samāhanati","struck; hit; sounded."];
dict['samāhanati']=["saṃ + ā + han + a","hits; sound a musical instrument."];
dict['samāhita']=["pp.","settled; composed; collected of mind."];
dict['samijjhati']=["saṃ + idh + ya","succeeds; prospers; takes effect."];
dict['samijjhana']=["nt.","success."];
dict['samijjhi']=["aor. of samijjhati","succeeded; prospered; took effect."];
dict['samijjhitvā']=["abs. of samijjhati","having succeeded; having prospered; having taken effect."];
dict['samiñjati']=["saṃ + iñjati of çñj or çj to stretch","doubles up; moves; wavers."];
dict['samita']=["pp. of sameti","calmed; appeased."];
dict['samitaṁ']=["adv.","always; continuously."];
dict['samitatta']=["nt.","state of being calmed."];
dict['samitāvi']=["m.","one who has quieted himself."];
dict['samiti']=["f.","an assembly; a society."];
dict['samiddha']=["pp. of samijjhati","succeeded; prospered; taken effect; successful."];
dict['samiddhi']=["f.","success; prosperity."];
dict['samīṭṭhāna']=["nt.","a place near by."];
dict['samīpa']=["adj.","near; close."];
dict['samīpaga']=["adj.","got near."];
dict['samīpacārī']=["adj.","being near. (3.), a constant companion."];
dict['samīpaṭṭha']=["adj.","standing near; not far."];
dict['samīraṇa']=["m.","the wind."];
dict['samīrati']=["saṃ + īr + a","blows; moves."];
dict['samīrita']=["pp. of samīreti","uttered; spoken."];
dict['samīreti']=["saṃ + īr + e","utters; speaks."];
dict['samīretvā']=["abs. of samīreti","having uttered; having spoken."];
dict['samīresi']=["aor. of samīreti","uttered; spoke."];
dict['samukkaṅsita']=["pp. of samukkaṅseti","extoled; praised."];
dict['samukkaṅseti']=["saṃ + u + kas + e","extols; praises."];
dict['samukkaṅsetvā']=["abs. of samukkaṅseti","having extoled; having praised."];
dict['samukkaṅsesi']=["aor. of samukkaṅseti","extoled; praised."];
dict['samugga']=["m.","a casket."];
dict['samuggacchati']=["saṃ + u + gam + a","arises; comes to existence."];
dict['samuggacchi']=["aor. of samuggacchati","arised; came to existence."];
dict['samuggaṇhāti']=["saṃ + u + gah + ṇhā","learns well."];
dict['samuggaṇhi']=["aor. of samuggaṇhāti","learnt well."];
dict['samuggantvā']=["abs. of samuggacchati","having arised; having come to existence."];
dict['samuggama']=["m.","rise; origin."];
dict['samuggahita']=["pp. of samuggaṇhāti","learnt well."];
dict['samuggahetvā']=["abs. of samuggaṇhāti","having learnt well."];
dict['samuggiraṇa']=["nt.","utterance."];
dict['samuggirati']=["saṃ + u + gir + a","utters; throws out; emits."];
dict['samuggiri']=["aor. of samuggirati","uttered; thrown out; emitted."];
dict['samugghāta']=["m.","jostling; knocking against; uprooting; removal."];
dict['samugghātaka']=["adj.","abolishing; removing."];
dict['samugghātita']=["pp. of samugghāteti","abolished; uprooted; removed."];
dict['samugghāteti']=["saṃ + u + ghāt + e","abolishes; uproots; removes."];
dict['samugghātetvā']=["abs. of samugghāteti","having abolished; having uprooted; having removed."];
dict['samugghātesi']=["aor. of samugghāteti","abolished; uprooted; removed."];
dict['samucita']=["pp.","accumulated."];
dict['samuccaya']=["m.","collection; accumulation."];
dict['samucchindati']=["saṃ + u + chid + ṃ-a","extirpates; abolishes; destroys."];
dict['samucchindana']=["nt.","extirpation; destruction."];
dict['samucchindi']=["aor. of samucchindati","extirpated; abolished; destroyed."];
dict['samucchinditvā']=["abs. of samucchindati","having extirpated; having abolished; having destroyed."];
dict['samucchindiya']=["abs. of samucchindati","having extirpated; having abolished; having destroyed."];
dict['samuccheda']=["nt.","extirpation; destruction."];
dict['samujjala']=["adj.","resplendent; shining."];
dict['samujjhita']=["adj.","thrown away; discarded."];
dict['samuṭṭhāna']=["nt.","origination; cause."];
dict['samuṭṭhānika']=["adj.","originating."];
dict['samuṭṭhāpaka']=["adj.","occasioning; producing."];
dict['samuṭṭhāpita']=["pp. of samuṭṭhāpeti","raised; produced; originated."];
dict['samuṭṭhāpeti']=["saṃ + u + ṭhā + āpe","raises; produces; originates."];
dict['samuṭṭhāpetvā']=["abs. of samuṭṭhāpeti","having raised; having produced; having originated."];
dict['samuṭṭhāpesi']=["aor. of samuṭṭhāpeti","raised; produced; originated."];
dict['samuttaraṇa']=["ger. of samuttarati","passing over."];
dict['samuttarati']=["saṃ + u + tar + a","passes over."];
dict['samuttari']=["aor. of samuttarati","passed over."];
dict['samuttaritvā']=["abs. of samuttarati","having passed over."];
dict['samuttiṇṇa']=["pp. of samuttarati","passed over."];
dict['samuttejaka']=["adj.","instigating; inciting."];
dict['samuttejana']=["nt.","instigation."];
dict['samuttejita']=["pp. of samuttejeti","sharpened; instigated."];
dict['samuttejeti']=["saṃ + u + tij + e","sharpens; instigates."];
dict['samuttejetvā']=["abs. of samuttejeti","having sharpened; having instigated."];
dict['samuttejesi']=["aor. of samuttejeti","sharpened; instigated."];
dict['samudaya']=["m.","rise; origin; produce."];
dict['samudayasacca']=["nt.","the truth of origination."];
dict['samudāgata']=["pp.","arisen; resulted."];
dict['samudāgama']=["m.","rising; product."];
dict['samudācaraṇa']=["nt.","behaviour; habit; practice; familiarity."];
dict['samudācarati']=["saṃ + u + ā + car + a","behaves towards; occurs to; frequents."];
dict['samudācari']=["aor. of samudācarati","behaved towards; occured to; frequented."];
dict['samudācarita']=["pp. of samudācarati","behaved towards; occured to; frequented."];
dict['samudācaritvā']=["abs. of samudācarati","having occured to."];
dict['samudācāra']=["nt.","behaviour; habit; practice; familiarity."];
dict['samudāciṇṇa']=["pp. of samudācarati","practised; indulged in."];
dict['samudāya']=["m.","a multitude."];
dict['samudāhaṭa']=["pp. of samudāharati","spoken; uttered."];
dict['samudāharaṇa']=["nt.","conversation; utterance."];
dict['samudāharati']=["saṃ + u + ā + har + a","speaks; utters."];
dict['samudāhari']=["aor. of samudāharati","spoke; uttered."];
dict['samudāharitvā']=["abs. of samudāharati","having spoken; having uttered."];
dict['samudāhāra']=["nt.","conversation; utterance."];
dict['samudita']=["pp. of samudeti","arisen."];
dict['samudīraṇa']=["nt.","utterance; movement."];
dict['samudīrita']=["pp. of samudīreti","uttered; moved."];
dict['samudīreti']=["saṃ + u + īr + e","utters; moves."];
dict['samudīretvā']=["abs. of samudīreti","having uttered; having moved."];
dict['samudīresi']=["aor. of samudīreti","uttered; moved."];
dict['samudeti']=["saṃ + u + i + a","arises."];
dict['samudesi']=["aor. of samudeti","arose."];
dict['samudda']=["m.","the sea; ocean."];
dict['samuddaṭṭhaka']=["adj.","situated in the ocean."];
dict['samuddhaṭa']=["pp. of samuddharati","lifted up; taken out; saved from."];
dict['samuddharaṇa']=["nt.","pulling out; salvation."];
dict['samuddharati']=["saṃ + u + har + a","lifts up; takes out; saves from."];
dict['samuddhari']=["aor. of samuddharati","lifted up; took out; saved from."];
dict['samuddharitvā']=["abs. of samuddharati","having lifted up; having taken out; having saved from."];
dict['samupagacchati']=["saṃ + upa + gam + a","approaches."];
dict['samupagacchi']=["aor. of samupagacchati","approached."];
dict['samupagata']=["pp. of samupagacchati","approached."];
dict['samupagantvā']=["abs. of samupagacchati","having approached."];
dict['samupagamana']=["nt.","approach."];
dict['samupagamma']=["abs. of samupagacchati","having approached."];
dict['samupabbūḷha']=["adj.","in full swing; crowded."];
dict['samupasobhita']=["adj.","adorned; endowed with."];
dict['samupāgata']=["adj.","approached to."];
dict['samupeta']=["pp.","endowed with."];
dict['samupeti']=["v.","approaches."];
dict['samuppajjati']=["saṃ + u + pad + ya","arises; to be produced."];
dict['samuppajji']=["aor. of samuppajjati","arose."];
dict['samuppajjitvā']=["abs. of samuppajjati","having arisen."];
dict['samubbahati']=["saṃ + u + vah + a","bears; carries."];
dict['samubbahana']=["ger. of samubbahati","bearing; carrying."];
dict['samubbahanta']=["pr.p. of samubbahati","bearing; carrying."];
dict['samubbahi']=["aor. of samubbahati","bore; carried."];
dict['samubbahitvā']=["abs. of samubbahati","having born; having carried."];
dict['samubbhavati']=["saṃ + ū + bhū + a","arises; to be produced."];
dict['samubbhavi']=["aor. of samubbhavati","arose."];
dict['samubbhavitvā']=["abs. of samubbhavati","having arisen."];
dict['samubbhūta']=["pp. of samubbhavati","arisen."];
dict['samullapati']=["saṃ + u + lap + a","converses friendly."];
dict['samullapana']=["nt.","conversation."];
dict['samullapi']=["aor. of samullapati","conversed friendly."];
dict['samullapita']=["pp. of samullapati","conversed friendly."];
dict['samullapitvā']=["abs. of samullapati","having conversed friendly."];
dict['samullāpa']=["nt.","conversation."];
dict['samussaya']=["m.","the body; accumulation."];
dict['samussāpita']=["pp. of samussāpeti","raised; hoisted."];
dict['samussāpeti']=["saṃ + us + āpe","raises; hoists."];
dict['samussāpetvā']=["abs. of samussāpeti","having raised; having hoisted."];
dict['samussāpesi']=["aor. of samussāpeti","raised; hoisted."];
dict['samussāhita']=["pp. of samussāheti","instigated."];
dict['samussāheti']=["saṃ + u + sah + e","instigates."];
dict['samussāhetvā']=["abs. of samussāheti","having instigated."];
dict['samussāhesi']=["aor. of samussāheti","instigated."];
dict['samussita']=["pp.","elevated; lifted; raised; arrogant."];
dict['samūlaka']=["adj.","including the root."];
dict['samūha']=["m.","multitude; a mass; aggregation."];
dict['samūhata']=["pp. of samūhanati","uprooted; abolished; removed."];
dict['samūhanati']=["saṃ + u + han + a","uproots; abolishes; removes."];
dict['samekkhati']=["saṃ + ikkh + a","looks for; considers."];
dict['samekkhana']=["nt.","looking at."];
dict['samekkhi']=["aor. of samekkhati","look for; considered."];
dict['samekkhita']=["pp. of samekkhati","look for; considered."];
dict['samekkhitvā']=["abs. of samekkhati","having looked for; having considered."];
dict['samekkhiya']=["abs. of samekkhati","having look for; having considered."];
dict['sameta']=["pp. of sameti","come together; met; agreed with."];
dict['sameti']=["saṃ + i + a","comes together; meets; agrees with; compares; makes even; appeases."];
dict['sametvā']=["abs. of sameti","having come together; having met; having agreed with."];
dict['samena']=["adv.","impartially."];
dict['samerita']=["pp.","moved; set in motion."];
dict['samesi']=["aor. of sameti","came together; met; agreed with."];
dict['samokiṇṇa']=["pp. of samokirati","sprinkled."];
dict['samokiraṇa']=["nt.","sprinkling; strewing."];
dict['samokirati']=["saṃ + ava + kir + a","sprinkles; strews."];
dict['samokiri']=["aor. of samokirati","sprinkled."];
dict['samokiritvā']=["abs. of samokirati","having sprinkled."];
dict['samotata']=["pp.","strewn all over; spread."];
dict['samotarati']=["saṃ + ava + tar + a","descends (into water)."];
dict['samotari']=["aor. of samotarati","descended (into water)."];
dict['samotaritvā']=["abs. of samotarati","having descended (into water)."];
dict['samotiṇṇa']=["pp. of samotarati","descended (into water)."];
dict['samodahati']=["saṃ + ava + dah + a","puts together; keeps in."];
dict['samodahana']=["nt.","keeping or putting in."];
dict['samodahi']=["aor. of samodahati","put together; kept in."];
dict['samodahita']=["pp. of samodahati","put together; kept in."];
dict['samodahitvā']=["abs. of samodahati","having put together; having kept in."];
dict['samodhāna']=["nt.","collocation; combination; to be contained in."];
dict['samodhāneti']=["deno. from samodhāna","connects; fits together."];
dict['samodhānetvā']=["abs. of samodhāneti","having connected; having fit together."];
dict['samodhānesi']=["aor. of samodhāneti","connected; fit together."];
dict['samosaṭa']=["pp. of samosarati","come together; assembled."];
dict['samosaraṇa']=["nt.","coming together; meeting."];
dict['samosarati']=["saṃ + ava + sar + a","comes together; assembles."];
dict['samosari']=["aor. of samosarati","came together; assembled."];
dict['samosaritvā']=["abs. of samosarati","having come together; having assembled."];
dict['samoha']=["adj.","infatuated."];
dict['samohita']=["pp. of samodahati","included; covered with; put together."];
dict['sampakampati']=["saṃ + pa + kamp + a","trembles; to be shaken."];
dict['sampakampi']=["aor. of sampakampati","trembled."];
dict['sampakampita']=["pp. of sampakampati","trembled."];
dict['sampajañña']=["nt.","discrimination; comprehension."];
dict['sampajāna']=["adj.","thoughtful."];
dict['sampajānakārī']=["3.","mindful."];
dict['sampajjati']=["saṃ + pad + ya","succeeds; prospers; happens; becomes."];
dict['sampajjana']=["nt.","success; prosperity; becoming."];
dict['sampajjalita']=["pp. of jalati","in flames; ablaze."];
dict['sampajji']=["aor. of sampajjati","succeeded; prospered; happened; became."];
dict['sampajjitvā']=["abs. of sampajjati","having succeeded; having prospered; having happened; having become."];
dict['sampajjimāna']=["pr.p. of sampajjati","succeeding; prospering; happening."];
dict['sampaṭicchati']=["saṃ + pati + is + a","receives; accepts."];
dict['sampaṭicchana']=["nt.","acceptance; agreement."];
dict['sampaṭicchi']=["aor. of sampaṭicchati","received; accepted."];
dict['sampaṭicchita']=["pp. of sampaṭicchati","received; accepted."];
dict['sampaṭicchitvā']=["abs. of sampaṭicchati","having received; having accepted."];
dict['sampati']=["ind.","just now."];
dict['sampatita']=["pp. of sampatati","fallen; happened."];
dict['sampatta']=["pp. of sampāpuṇāti","reached; arrived; come to; attained."];
dict['sampatti']=["f.","fortune; happiness; success; attainment."];
dict['sampadā']=["f","fortune; happiness; success; attainment."];
dict['sampadāna']=["nt.","handing on; giving over; the dative case; supplying; making ready."];
dict['sampadālana']=["nt.","tearing; splitting."];
dict['sampadāḷita']=["pp. of sampadāḷeti","teared; split; burst open."];
dict['sampadāḷeti']=["saṃ + pa + daḷ + e","tears; splits; bursts open."];
dict['sampadāḷetvā']=["abs. of sampadāḷeti","having teared; having split; having burst open."];
dict['sampadāḷesi']=["aor. of sampadāḷeti","teared; split; burst open."];
dict['sampaduṭṭha']=["pp. of sampadussati","corrupted."];
dict['sampadussati']=["saṃ + pa + dus + ya","corrupts."];
dict['sampadussana']=["nt.","corruption."];
dict['sampadussi']=["aor. of sampadussati","corrupted."];
dict['sampadussitvā']=["abs. of sampadussati","having corrupted."];
dict['sampadosa']=["m.","wickedness."];
dict['sampadhūpāyati']=["v.","sends forth steam."];
dict['sampanna']=["pp. of sampajjati","succeeded; prospered; happened; become."];
dict['sampayāta']=["pp.","gone forth; proceeded."];
dict['sampayutta']=["adj.","associated; connected."];
dict['sampayoga']=["m.","union; association; connection."];
dict['sampayojita']=["pp. of sampayojeti","joined; associated with; litigated."];
dict['sampayojeti']=["saṃ + pa + yuj + e","joins; associates with; litigates."];
dict['sampayojetvā']=["abs. of sampayojeti","having joined; having associated with; having litigated."];
dict['sampayojesi']=["aor. of sampayojeti","joined; associated with; litigated."];
dict['samparāya']=["m.","future state; the next world."];
dict['samparāyika']=["adj.","belonging to the next world."];
dict['samparikaḍḍhati']=["saṃ + pari + kaḍḍh + a","drags this way and that way."];
dict['samparivajjita']=["pp. of samparivajjetvā","avoided; shuned."];
dict['samparivajjeti']=["saṃ + pari + vaj + e","avoids; shuns."];
dict['samparivajjetvā']=["abs. of samparivajjetvā","having avoided; having shuned."];
dict['samparivajjesi']=["aor. of samparivajjetvā","avoided; shuned."];
dict['samparivattati']=["saṃ + pari + vat + e","turns; rolls about."];
dict['samparivatti']=["aor. of samparivattati","turned; rolled about."];
dict['samparivattitvā']=["abs. of samparivattati","having turned; having rolled about."];
dict['samparivatteti']=["caus. of samparivattati","causes to turn or roll about."];
dict['samparivārita']=["pp. of samparivāreti","surrounded; waited upon; attended on."];
dict['samparivāreti']=["saṃ + pari + var + e","surrounds; waits upon; attends on."];
dict['samparivāretvā']=["abs. of samparivāreti","having surrounded; having waited upon; having attended on."];
dict['samparivāresi']=["aor. of samparivāreti","surrounded; waited upon; attended on."];
dict['sampareta']=["pp.","tormented by."];
dict['sampavattita']=["pp. of sampavatteti","set going."];
dict['sampavatteti']=["saṃ + pa + vat + e","sets going."];
dict['sampavattesi']=["aor. of sampavatteti","set going."];
dict['sampavāyati']=["saṃ + pa + vā + a","blows; emits."];
dict['sampavedhati']=["saṃ + pa + vidh + a","is to be shaken violently; is to be highly affected."];
dict['sampavedhi']=["aor. of sampavedhati","was to be shaken violently; was to be highly affected."];
dict['sampavedhita']=["pp. of sampavedhati","was to be shaken violently; was to be highly affected."];
dict['sampavedheti']=["caus. of sampavedhati","is causes to be shaken violently."];
dict['sampasāda']=["m.","pleasure; serenity."];
dict['sampasādaniya']=["adj.","leading to serenity; inspiring faith."];
dict['sampasādita']=["pp. of sampasādeti","gladdened; purified."];
dict['sampasādeti']=["saṃ + pa + sad + e","gladdens; purifies."];
dict['sampasādetvā']=["abs. of sampasādeti","having gladdened; having purified."];
dict['sampasādesi']=["aor. of sampasādeti","gladdened; purified."];
dict['sampasārita']=["pp. of sampasāreti","spread; stretched out."];
dict['sampasāreti']=["saṃ + pa + sar + e","spreads; stretches out."];
dict['sampasāretvā']=["abs. of sampasāreti","having spread; having stretched out."];
dict['sampasāresi']=["aor. of sampasāreti","spread; stretched out."];
dict['sampasīdati']=["saṃ + pa + sad + a","to be pleased; becomes clear; to be tranquillised."];
dict['sampasīdana']=["nt.","joy; happiness; becoming clear."];
dict['sampasīdi']=["aor. of sampasīdati","became clear."];
dict['sampasīditvā']=["abs. of sampasīdati","having become clear."];
dict['sampassati']=["saṃ + dis + a","sees; considers; to be hold."];
dict['sampassanta']=["pr.p. of sampassati","seing ; considering."];
dict['sampassamāna']=["pr.p. of sampassati","seing ; considering."];
dict['sampassi']=["aor. of sampassati","saw; considered."];
dict['sampassitvā']=["abs. of sampassati","having seen."];
dict['sampahaṁsaka']=["adj.","gladdening."];
dict['sampahaṁsakasana']=["nt.","being glad: pleasure."];
dict['sampahaṁsati']=["saṃ + pa + has + a","to be glad."];
dict['sampahaṁsana']=["nt.","gladdening."];
dict['sampahaṁsi']=["aor. of sampahaṃsati","was glad."];
dict['sampahaṁsita']=["pp. of sampahaṃsati","was glad."];
dict['sampahaṁseti']=["caus. of sampahaṃsati","causes to be glad."];
dict['sampahaṁsetvā']=["abs. of sampahaṃsati","being glad."];
dict['sampahaṭṭha']=["pp. of sampahaṃsati","gladdened; joyful; beaten; refined; wrought."];
dict['sampahāra']=["m.","strife; battle; striking."];
dict['sampāta']=["m.","falling together; concurrence; collision."];
dict['sampādaka']=["adj.","one who prepares or supplies."];
dict['sampādita']=["pp. of sampādeti","tried to accomplish; supplied; prepared."];
dict['sampādiyati']=["pass. of sampādeti","to be supplied."];
dict['sampādeka']=["adj.","leading to; bringing."];
dict['sampādeti']=["saṃ + pad + e","tries to accomplish; supplies; prepares."];
dict['sampādetvā']=["abs. of sampādeti","having tried to accomplish; having supplied; having prepared."];
dict['sampādesi']=["aor. of sampādeti","tried to accomplish; supplied; prepared."];
dict['sampāpana']=["nt.","leading; getting on."];
dict['sampāpuṇanta']=["pr.p. of sampāpuṇāti","reaching."];
dict['sampāpuṇāti']=["saṃ + pa + ap + uṇā","reaches; attains; meets with."];
dict['sampāpuṇi']=["aor. of sampāpuṇāti","reached; attained; met with."];
dict['sampāpuṇitvā']=["abs. of sampāpuṇāti","having reached; having attained; having met with."];
dict['sampiṇḍana']=["nt.","combination; connection; addition."];
dict['sampiṇḍita']=["pp. of sampiṇḍeti","united; combined."];
dict['sampiṇḍeti']=["saṃ + piṇḍ + e","unites; combines; balls together; abridges."];
dict['sampiṇḍetvā']=["abs. of sampiṇḍeti","having united; having combined."];
dict['sampiṇḍesi']=["aor. of sampiṇḍeti","united; combined."];
dict['sampiyanta']=["pr.p. of sampiyāyati","treating kindly."];
dict['sampiyamāna']=["pr.p. of sampiyāyati","treating kindly."];
dict['sampiyāyati']=["deno. from sampiya","treats kindly; to be attached or devoted to; to be fond of."];
dict['sampiyāyanā']=["f.","fondness."];
dict['sampiyāyi']=["aor. of sampiyāyati","treated kindly."];
dict['sampiyita']=["pp. of sampiyāyati","treated kindly."];
dict['sampiyitvā']=["abs. of sampiyāyati","having treated kindly."];
dict['sampīṇita']=["pp. of sampīṇeti","satisfied; gladdened; pleased."];
dict['sampīṇeti']=["saṃ + pī + ṇā + e","satisfies; gladdens; pleases."];
dict['sampīṇetvā']=["abs. of sampīṇeti","having satisfied; having gladdened; having pleased."];
dict['sampīṇesi']=["aor. of sampīṇeti","satisfied; gladdened; pleased."];
dict['sampīḷita']=["pp. of sampīḷeti","oppressed; worried; crushed."];
dict['sampīḷeti']=["saṃ + pīḷ + e","oppresses; worries; crushes."];
dict['sampīḷetvā']=["abs. of sampīḷeti","having oppressed; having worried; having crushed."];
dict['sampīḷesi']=["aor. of sampīḷeti","oppressed; worried; crushed."];
dict['sampucchati']=["saṃ + pucch + a","asks; takes permission."];
dict['sampucchi']=["aor. of sampucchati","asked; took permission."];
dict['sampuṭṭha']=["pp. of sampucchati","asked; taken permission."];
dict['sampuṇṇa']=["pp. of sampūrati","full; completed; filled."];
dict['sampupphita']=["pp.","in full bloom."];
dict['sampūjita']=["pp. of sampūjeti","honoured; respected."];
dict['sampūjeti']=["saṃ + pūj + e","honours; respects."];
dict['sampūjetvā']=["abs. of sampūjeti","having honoured; having respected."];
dict['sampūjenta']=["pr.p. of sampūjeti","honouring; respecting."];
dict['sampūjesi']=["aor. of sampūjeti","honoured; respected."];
dict['sampūrita']=["pp. of sampūreti","filled; accomplished."];
dict['sampūreti']=["saṃ + pūr + e","fills; accomplishes."];
dict['sampūretvā']=["abs. of sampūreti","having filled; having accomplished."];
dict['sampūresi']=["aor. of sampūreti","filled; accomplished."];
dict['sampha']=["nt.","frivolity; useless talk."];
dict['samphappalapa']=["m.","talking nonsense."];
dict['samphassa']=["m.","touch; contact."];
dict['samphulla']=["adj.","full-blown."];
dict['samphusati']=["saṃ + phus + a","touches; comes in contact with."];
dict['samphusanā']=["f.","touch; contact."];
dict['samphusi']=["aor. of samphusati","touched; came in contact with."];
dict['samphusita']=["pp. of samphusati","touched; come in contact with; well fitted."];
dict['samphusitvā']=["abs. of samphusati","having touched; having come in contact with."];
dict['samphussanta']=["pr.p. of","touching."];
dict['sambaddha']=["pp. of sambandhati","bound together; united."];
dict['sambandha']=["m.","connection."];
dict['sambandhati']=["saṃ + bandh + a","binds together; unites."];
dict['sambandhi']=["aor. of sambandhati","bound together; united."];
dict['sambandhitvā']=["abs. of sambandhati","having bound together; having united."];
dict['sambala']=["nt.","provision."];
dict['sambahula']=["adj.","many."];
dict['sambādha']=["m.","pressure; crowding; inconvenience."];
dict['sambādhana']=["nt.","obstruction."];
dict['sambādheti']=["saṃ + bādh + e","to be crowded; obstructs."];
dict['sambādhetvā']=["abs. of sambādheti","having obstructed."];
dict['sambādhesi']=["aor. of sambādheti","obstructed."];
dict['sambāhati']=["saṃ + bāh + a","massages; rubs; shampoos."];
dict['sambāhana']=["nt.","rubbing; massaging."];
dict['sambāhi']=["aor. of sambāhati","massaged; rubbed; shampooed."];
dict['sambāhitvā']=["abs. of sambāhati","having massaged; having rubbed; having shampooed."];
dict['sambuka']=["m.","an oyster; a shell."];
dict['sambujjhati']=["saṃ + budh + ya","understands clearly; knows perfectly."];
dict['sambujjhi']=["aor. of sambujjhati","understood clearly; knew perfectly."];
dict['sambujjhitvā']=["abs. of sambujjhati","having understood clearly; having known perfectly."];
dict['sambuddha']=["m.","the Omniscient One."];
dict['sambojjhaṅga']=["m.","constituent of enlightenment."];
dict['sambodhana']=["nt.","1. arousing; 2. the vocative case."];
dict['sambodheti']=["saṃ + budh + e","teaches; makes understand."];
dict['sambodhesi']=["aor. of sambodheti","taught; made understand."];
dict['sambhagga']=["pp. of sambhañjati","broken; split."];
dict['sambhañjati']=["saṃ + bhañj + a","breaks; splits."];
dict['sambhañji']=["aor. of sambhañjati","broke; split."];
dict['sambhañjitvā']=["abs. of sambhañjati","having broken; having split."];
dict['sambhata']=["pp.","brought together; stored up."];
dict['sambhatta']=["adj.","a friend; a devoted person."];
dict['sambhandhana']=["nt.","binding together; connection."];
dict['sambhama']=["m.","excitement; confusion."];
dict['sambhamati']=["saṃ + bham + a","revolves."];
dict['sambhami']=["aor. of sambhamati","revolved."];
dict['sambhamitvā']=["abs. of sambhamati","having revolved."];
dict['sambhava']=["m.","origin; birth; production; semen virile."];
dict['sambhavati']=["saṃ + bhū + a","arises; to be produced or present; exists; to be together with."];
dict['sambhavana']=["nt.","coming into existence."];
dict['sambhavi']=["aor. of sambhavati","arose."];
dict['sambhavesī']=["m.","one who is seeking birth."];
dict['sambhāra']=["m.","materials; requisite ingredients; accumulation; a heap."];
dict['sambhāvanā']=["f.","honour; reverence; esteem."];
dict['sambhāvanīya']=["adj.","venerable."];
dict['sambhāvita']=["pp. of sambhāveti","esteemed; honoured; mixed with."];
dict['sambhāveti']=["saṃ + bhū + e","esteems; honours; mixes with."];
dict['sambhāvetvā']=["abs. of sambhāveti","having esteemed; having honoured; having mixed with."];
dict['sambhāvesi']=["aor. of sambhāveti","esteemed; honoured; mixed with."];
dict['sambhindati']=["saṃ + bhid + ṃ-a","1. mixes; 2. breaks."];
dict['sambhinna']=["pp. of sambhindati","mixed; broke."];
dict['sambhīta']=["pp.","terrified."];
dict['sambhuñjati']=["saṃ + bhuj + ṃ-a","eats together."];
dict['sambhuñji']=["aor. of sambhuñjati","ate together."];
dict['sambhuñjitvā']=["abs. of sambhuñjati","having eaten together."];
dict['sambhūta']=["pp. of sambhavati","arisen."];
dict['sambheda']=["m.","mixing up; confusion."];
dict['sambhoga']=["m.","eating or living together with."];
dict['sambhoti']=["saṃ + bhavati","arises; is produced or present. (see sambhavati)."];
dict['sambhodhi']=["f.","enlightenment; the highest wisdom."];
dict['samma']=["a term of familiar address","my dear. [a term of familiar address; seen only in voc.]"];
dict['sammakkhita']=["pp. of sammakkheti","smeared."];
dict['sammakkheti']=["saṃ + makkh + e","smears."];
dict['sammakkhetvā']=["abs. of sammakkheti","having smeared."];
dict['sammakkhesi']=["aor. of sammakkheti","smeared."];
dict['sammaggata']=["adj.","who has come to the right path."];
dict['sammajjati']=["saṃ + majj + a","sweeps; polishes."];
dict['sammajjanī']=["f.","a broom."];
dict['sammajjanta']=["pr.p. of sammajjati","sweeping."];
dict['sammajji']=["aor. of sammajjati","swept; polished."];
dict['sammajjita']=["pp. of sammajjati","swept; polished."];
dict['sammajjitabba']=["pt.p. of sammajjati","should be swept."];
dict['sammajjitvā']=["abs. of sammajjati","having swept; having polished."];
dict['sammaṭṭha']=["pp. of sammajjati","swept; polished."];
dict['sammata']=["pp. of sammannati","agreed upon; authorised; honoured; appointed for; selected."];
dict['sammatāla']=["m.","a cymbal."];
dict['sammati']=["v.","ceases; is appeased."];
dict['sammatta']=["(saṃ + matta), pp. of ?","intoxicated; much delighted. (Abstr. from sammā:) correctness; righteouness."];
dict['sammada']=["m.","drowsiness after a meal."];
dict['sammadakkhāta']=["adj.","well preached."];
dict['sammadaññā']=["abs.","having understood perfectly."];
dict['sammadaññāya']=["abs.","having understood perfectly."];
dict['sammadeva']=["ind.","properly; in completeness."];
dict['sammaddati']=["saṃ + madd + a","tramples down; crushes."];
dict['sammaddana']=["nt.","trampling; crushing."];
dict['sammaddasa']=["adj.","having right views; seeing rightly."];
dict['sammaddi']=["aor. of sammaddati","trampled down; crushed."];
dict['sammaddita']=["pp. of sammaddati","trampled down; crushed."];
dict['sammadditvā']=["abs. of sammaddati","having trampled down; having crushed."];
dict['sammantita']=["pp. of sammanteti","consulted together."];
dict['sammanteti']=["saṃ + mant + e","consults together."];
dict['sammantetvā']=["abs. of sammanteti","having consulted together."];
dict['sammantesi']=["aor. of sammanteti","consulted together."];
dict['sammannati']=["saṃ + man + a","authorises; agrees to; assents; selects."];
dict['sammanni']=["aor. of sammannati","authorised; agreed to; assented; selected."];
dict['sammannita']=["pp. of sammannati","authorised; agreed to; assented; selected."];
dict['sammannitvā']=["abs. of sammannati","having authorised; having selected."];
dict['sammapaññā']=["f.","right knowledge."];
dict['sammappadhāna']=["nt.","right exertion."];
dict['sammasati']=["saṃ + mas + a","grasps; touches; knows thoroughly; meditates on."];
dict['sammasi']=["aor. of sammasati","grasped; touched; knew thoroughly; meditated on."];
dict['sammasita']=["pp. of sammasati","grasped; touched; known thoroughly; meditated on."];
dict['sammasitvā']=["abs. of sammasati","having grasped; having touched."];
dict['sammā']=["ind.","properly; rightly; thoroughly."];
dict['sammākammanta']=["m.","right conduct."];
dict['sammājīva']=["(sammā + ājīva), m.","right means of livelihood."];
dict['sammādiṭṭhi']=["f.","right belief."];
dict['sammādiṭṭhika']=["adj.","having right views."];
dict['sammāna']=["m.","honour; respect."];
dict['sammānanā']=["f.","honour; respect."];
dict['sammāpaṭipatti']=["f.","right mental disposition."];
dict['sammāpaṭipanna']=["","rightly disposed, having the right view."];
dict['sammāvattanā']=["f.","right conduct."];
dict['sammāvācā']=["f.","right speech."];
dict['sammāvimutti']=["f.","right emancipation."];
dict['sammāsaṅkappa']=["m.","right intention."];
dict['sammāsati']=["f.","right memory."];
dict['sammāsamādhi']=["m.","right concentration."];
dict['sammāsambuddha']=["m.","the perfectly Enlightened One."];
dict['sammāsambodhi']=["f.","perfect enlightenment."];
dict['sammiñjati']=["saṃ + inj + a","bends back; doubles up."];
dict['sammiñjana']=["nt.","bending (of a limb)."];
dict['sammiñjanta']=["pr.p. of sammiñjati","bending back."];
dict['sammiñji']=["aor. of sammiñjati","bent back; doubled up."];
dict['sammiñjita']=["pp. of sammiñjati","bent back; doubled up."];
dict['sammiñjitvā']=["abs. of sammiñjati","having bent back; having doubled up."];
dict['sammissa']=["adj.","mixed."];
dict['sammissatā']=["f.","the state of being mixed."];
dict['sammissita']=["pp. of sammisseti","mixed; confused."];
dict['sammisseti']=["saṃ + mis + e","mixes; confuses."];
dict['sammissetvā']=["abs. of sammisseti","having mixed; having confused."];
dict['sammissesi']=["aor. of sammisseti","mixed; confused."];
dict['sammukha']=["adj.","face to face with. (loc.) in the presence."];
dict['sammukhā']=["ind.","in front; face to face."];
dict['sammukhībhūta']=["adj.","met with."];
dict['sammucchati']=["sam + mus + ya","infatuates."];
dict['sammucchi']=["aor. of sammucchati","infatuated."];
dict['sammucchita']=["pp. of sammucchati","infatuated."];
dict['sammucchitvā']=["abs. of sammucchati","having infatuated."];
dict['sammuñjanī']=["f.","a broom."];
dict['sammuṭṭha']=["pp. of sammussati","forgotten."];
dict['sammuti']=["f.","general opinion; consent; selection; permission."];
dict['sammudita']=["adj.","delighting in."];
dict['sammuyha']=["abs. of sammuyhati","having forgotten."];
dict['sammuyhati']=["saṃ + muh + ya","forgets; to be bewildered or infatuated."];
dict['sammuyhana']=["nt.","forgetting; bewilderment."];
dict['sammuyhi']=["aor. of sammuyhati","forgot."];
dict['sammuyhitvā']=["abs. of sammuyhati","having forgotten."];
dict['sammussati']=["saṃ + mus + ya","forgets."];
dict['sammussi']=["aor. of sammussati","forgot."];
dict['sammussitvā']=["abs. of sammussati","having forgotten."];
dict['sammūḷha']=["pp. of sammuyhati","forgotten; infatuated."];
dict['sammodaka']=["adj.","one who speaks friendly."];
dict['sammodati']=["saṃ + mud + a","rejoices; delights; exchanges friendly greetings."];
dict['sammodanā']=["f.","rejoicing; compliment; mixing."];
dict['sammodanīya']=["adj.","to be rejoiced; pleasant."];
dict['sammodamāna']=["pr.p. of","being joyful."];
dict['sammodi']=["aor. of sammodati","rejoiced; delighted; exchanged friendly greetings."];
dict['sammoditvā']=["abs. of sammodati","having rejoiced; having delighted."];
dict['sammosa']=["m.","confusion; delusion."];
dict['sammoha']=["m.","confusion; delusion."];
dict['sayaṁ']=["ind.","self; by oneself."];
dict['sayaṁkata']=["adj.","done by oneself; made by itself."];
dict['sayaṁvara']=["m.","self-choice."];
dict['sayañjāta']=["adj.","born from oneself; sprung up spontaneously."];
dict['sayati']=["si + a","sleeps; lies down."];
dict['sayana']=["nt.","a bed; sleeping."];
dict['sayanighara']=["nt.","a sleeping room."];
dict['sayanta']=["pr.p. of sayati","sleeping; laying down."];
dict['sayamāna']=["pr.p. of sayati","sleeping; laying down."];
dict['sayambhū']=["m.","the Creator."];
dict['sayāna']=["adj.","sleeping; lying down."];
dict['sayāpita']=["pp. of sayāpeti","lain down."];
dict['sayāpeti']=["caus. of sayati","makes sleep or lies down."];
dict['sayi']=["aor. of seti","slept."];
dict['sayitvā']=["abs. of sayati","having slept."];
dict['sayha']=["adj.","bearable; able to endure."];
dict['sara']=["m.","1. an arrow; 2. a sound; 3. a vowel; 4. a lake; 5. a kind of reed."];
dict['saraka']=["m.","a drinking vessel."];
dict['saraja']=["adj.","dusty; impure."];
dict['saraṇa']=["nt.","protection; help; refuge; a shelter."];
dict['saraṇāgamana']=["nt.","taking refuge."];
dict['saraṇīya']=["adj.","fit to be remembered."];
dict['sarati']=["sar + a","remembers; moves along."];
dict['saratīra']=["nt.","the bank of a lake."];
dict['saratuṇḍa']=["nt.","the point of an arrow."];
dict['sarada']=["m.","the autumn; a year."];
dict['saradasamaya']=["m.","the season following on the rains."];
dict['saranta']=["pr.p. of sarati","remembering; moving along."];
dict['sarabū']=["m.","a house lizard."];
dict['sarabha']=["m.","a kind of deer."];
dict['sarabhaṅga']=["m.","arrow breaking."];
dict['sarabhañña']=["nt.","intoning; a particular mode of recitation."];
dict['sarabhāṇaka']=["m.","one who recites the sacred texts."];
dict['sarasa']=["adj.","tasteful."];
dict['sarasī']=["f.","a lake."];
dict['sarāga']=["adj.","lustful."];
dict['sarājika']=["adj.","including a king."];
dict['sari']=["aor. of sarati","remembered; moved along."];
dict['saritabba']=["pt.p. of","fit to be remembered."];
dict['saritā']=["f.","a river."];
dict['saritar']=["m.","one who remembers."];
dict['saritvā']=["abs. of sarati","having remembered; having moved along."];
dict['sarīra']=["nt.","the body."];
dict['sarīrakicca']=["nt.","easing of the body; bodily function; obsequies."];
dict['sarīraṭṭha']=["adj.","deposited in the body."];
dict['sarīradhātu']=["f.","a body relic of the Buddha."];
dict['sarīranissanda']=["m.","excretion of the body."];
dict['sarīrappabhā']=["f.","lustre of the body."];
dict['sarīramaṁsa']=["nt.","the flesh of the body."];
dict['sarīravaṇṇa']=["m.","the appearance of the body."];
dict['sarīravant']=["adj.","having a bulky body."];
dict['sarīravalañja']=["m.","discharge from the body."];
dict['sarīravalañjaṭṭhāna']=["nt.","a place where the people ease their bodies."];
dict['sarīrasaṇṭhāna']=["nt.","bodily form; features."];
dict['saruha']=["nt.","a lotus."];
dict['sarūpa']=["adj.","of the same form; having a form."];
dict['sarūpatā']=["f.","similarity."];
dict['saroja']=["nt.","a lotus."];
dict['saroruha']=["nt.","a lotus."];
dict['salakkhaṇa']=["adj.","together with the characteristics. (nt.), one's own characteristic."];
dict['salabha']=["m.","a moth; a grass hopper."];
dict['salākā']=["f.","a blade of grass; ribs of a parasol; a surgical instrument; tickets consisting of slips of wood; a lot."];
dict['salākākagga']=["nt.","a room for distributing tickets."];
dict['salākāgāha']=["m.","taking of tickets or votes."];
dict['salākāgāhāpaka']=["m.","distributor of voting tickets."];
dict['salākābhatta']=["nt.","food to be distributed by tickets."];
dict['salākāvutta']=["adj.","subsisting by means of food tickets."];
dict['salāṭu']=["adj.","unripe."];
dict['salāṭuka']=["adj.","unripe."];
dict['salābha']=["m.","one's own advantage or gain."];
dict['salila']=["nt.","water."];
dict['saliladhārā']=["f.","a shower of water."];
dict['salla']=["m.","a dart; spike; stake; quill of a porcupine; surgical instrument."];
dict['sallaka']=["m.","a porcupine."];
dict['sallakatta']=["m.","a surgeon."];
dict['sallakattiya']=["nt.","surgery."];
dict['sallakkhaṇa']=["nt.","discernment; consideration."];
dict['sallakkhaṇā']=["f.","discernment; consideration."];
dict['sallakkhita']=["pp. of sallakkheti","observed; considered."];
dict['sallakkheti']=["saṃ + lakkh + e","observes; considers."];
dict['sallakkhetvā']=["abs. of sallakkheti","having observed; having considered."];
dict['sallakkhenta']=["pr.p. of sallakkheti","observing; considering."];
dict['sallakkhesi']=["aor. of sallakkheti","observed; considered."];
dict['sallapati']=["saṃ + lap + a","converses; talks with."];
dict['sallapana']=["nt.","talking."];
dict['sallapanta']=["pr.p. of sallapati","conversing; talking with."];
dict['sallapi']=["aor. of sallapati","conversed; talked with."];
dict['sallapitvā']=["abs. of sallapati","having conversed; having talked with."];
dict['sallaviddha']=["adj.","pierced by a dart."];
dict['sallahuka']=["adj.","light; frugal."];
dict['sallāpa']=["m.","friendly talk."];
dict['sallikhati']=["saṃ + likh + a","cuts into slices."];
dict['sallikhi']=["aor. of sallikhati","cut into slices."];
dict['sallikhita']=["pp. of sallikhati","cut into slices."];
dict['sallikhitvā']=["abs. of sallikhati","having cut into slices."];
dict['sallīna']=["pp. of sallīyati","become secluded."];
dict['sallīyati']=["saṃ + lī + ya","becomes secluded."];
dict['sallīyanā']=["f.","stolidity; seclusion."];
dict['sallīyi']=["aor. of sallīyati","became secluded."];
dict['sallīyitvā']=["abs. of sallīyati","having become secluded."];
dict['sallekha']=["m.","austere penance."];
dict['saḷāyatana']=["nt.","the six organs of sense viz: eye, ear, nose, tongue, body, and mind."];
dict['savaṅka']=["adj.","having bendings; a sort of fish."];
dict['savaṇa']=["nt.","hearing; the ear."];
dict['savaṇīya']=["adj.","pleasant to hear."];
dict['savati']=["su + a","flows."];
dict['savana']=["nt.","flowing."];
dict['savanta']=["pr.p. of savati","flowing."];
dict['savantī']=["f.","a river."];
dict['savi']=["aor. of savati","flowed."];
dict['savighāta']=["adj.","bringing vexation."];
dict['saviññāṇaka']=["adj.","animate; conscious."];
dict['savitakka']=["adj.","accompanied by reasoning."];
dict['savitvā']=["abs. of savati","having flowed."];
dict['savibhattika']=["adj.","consisting of a classification."];
dict['savera']=["adj.","connected with enmity."];
dict['savyañjana']=["adj.","together with condiments or well sounding letters."];
dict['sasa']=["m.","a hare."];
dict['sasakkaṁ']=["adv.","surely; certainly."];
dict['sasaṅka']=["m.","the moon."];
dict['sasati']=["sas + a","breathes; lives."];
dict['sasattha']=["adj.","bearing weapons."];
dict['sasambhāra']=["adj.","with the ingredients or constituents."];
dict['sasalakkhaṇa']=["nt.","the sign of hare in the moon."];
dict['sasalañchana']=["nt.","the sign of hare in the moon."];
dict['sasavisāṇa']=["nt.","a hare's horn, (an impossibility)."];
dict['sasī']=["m.","the moon."];
dict['sasīsaṁ']=["adv.","together with the head; up to the head."];
dict['sasura']=["m.","father-in-law."];
dict['sasena']=["nt.","accompanied by an army."];
dict['sassa']=["nt.","corn; crop."];
dict['sassakamma']=["nt.","agriculture."];
dict['sassakāla']=["","harvest time."];
dict['sassata']=["adj.","eternal."];
dict['sassatadiṭṭhi']=["f.","eternalism."];
dict['sassatavāda']=["m.","eternalism."];
dict['sassatavādī']=["m.","eternalist."];
dict['sassati']=["f.","eternity."];
dict['sassatika']=["adj.","eternalist."];
dict['sassamaṇabrāhmaṇa']=["adj.","including religious teachers and brahmans."];
dict['sassāmika']=["adj.","having a husband or an owner."];
dict['sassirīka']=["adj.","glorious; resplendent."];
dict['sassu']=["f.","mother-in-law."];
dict['saha']=["adj.","enduring."];
dict['sahakāra']=["m.","a sort of fragrant mango."];
dict['sahagata']=["adj.","connected or endowed with."];
dict['sahaja']=["adj.","born at the same time or together."];
dict['sahajāta']=["adj.","born at the same time or together."];
dict['sahajīvī']=["adj.","living together with."];
dict['sahati']=["sah + a","bears; endures; to be able; to overcome."];
dict['sahattha']=["m.","one's own hand."];
dict['sahadhammika']=["adj.","co-religionist."];
dict['sahadhammena']=["","with reason."];
dict['sahana']=["nt.","endurance."];
dict['sahanandī']=["adj.","rejoicing together."];
dict['sahanta']=["pr.p. of sahati","bearing; enduring."];
dict['sahabhū']=["adj.","arising together with."];
dict['sahamāna']=["pr.p. of sahati","bearing; enduring."];
dict['sahayoga']=["m.","connection; co-operation; application of saha."];
dict['sahavāsa']=["m.","living together."];
dict['sahavya']=["nt.","companionship."];
dict['sahavyatā']=["f.","companionship."];
dict['sahasā']=["adv.","suddenly; forcibly."];
dict['sahaseyyā']=["f.","sharing the same bedroom."];
dict['sahasokī']=["adj.","sharing another's sorrow."];
dict['sahassa']=["nt.","a thousand."];
dict['sahassa-maṇḍala']=["adj.","having a thousand orbs."];
dict['sahassakkha']=["m.","the thousand-eyed Sakka."];
dict['sahassakkhattuṁ']=["adv.","a thousand times."];
dict['sahassagghanaka']=["adj.","worth a thousand."];
dict['sahassatthavikā']=["f.","a bag containing a thousand pieces of gold coins."];
dict['sahassadhā']=["adv.","in a thousand ways."];
dict['sahassanetta']=["m.","the thousand-eyed Sakka."];
dict['sahassabhaṇḍikā']=["f.","a bag containing a thousand pieces of gold coins."];
dict['sahassaraṁsī']=["m.","the sun."];
dict['sahassāra']=["adj.","having a thousand spokes."];
dict['sahassika']=["adj.","consisting of a thousand."];
dict['sahassīlokadhātu']=["f.","a thousand-fold spokes."];
dict['sahāya']=["m.","a friend; an ally."];
dict['sahāyaka']=["m.","a friend; an ally."];
dict['sahāyatā']=["f.","friendship."];
dict['sahi']=["aor. of sahati","bore; endured."];
dict['sahita']=["adj.","accompanied with; united; keeping together; consistent. (nt.), literature; scriptures; a piece of wood to generate fire by rubbing on."];
dict['sahitabba']=["pt.p. of sahati","to be endured."];
dict['sahitar']=["m.","one who endures."];
dict['sahitvā']=["abs. of sahati","having bore; having overcome."];
dict['sahetuka']=["adj.","having a cause."];
dict['sahoḍha']=["adj.","together with the stolen goods."];
dict['sā']=["pro","(f.) (nom. from ta) she."];
dict['sāka']=["m.; nt.","vegetable; pot herb."];
dict['sākacchā']=["f.","conversation; discussion."];
dict['sākaṭika']=["m.","a carter."];
dict['sākapaṇṇa']=["nt.","vegetable leaf."];
dict['sākalya']=["nt.","totality."];
dict['sākiya']=["adj.","belonging to the Sākya race."];
dict['sākiyānī']=["f.","a woman of the Sākya race."];
dict['sākuṇika']=["m.","a fowler; a bird-catcher."];
dict['sākuntika']=["m.","a fowler; a bird-catcher."];
dict['sākhā']=["f.","a branch."];
dict['sākhānagara']=["nt.","a suburb."];
dict['sākhāpalāsa']=["nt.","branches and leaves."];
dict['sākhābhaṅga']=["m.","a broken branch."];
dict['sākhāmiga']=["m.","a monkey."];
dict['sākhī']=["m.","a tree."];
dict['sāgataṁ']=["ind.","hail; welcome."];
dict['sāgara']=["m.","the sea; ocean."];
dict['sāgāra']=["adj.","living in a house."];
dict['sācariyaka']=["adj.","together with one's teacher."];
dict['sāṭaka']=["m.","a clothe; a cloak."];
dict['sāṭakayuga']=["nt.","a suit of clothes."];
dict['sāṭikā']=["f.","a clothe; a cloak."];
dict['sāṭheyya']=["nt.","craft; treachery."];
dict['sāṇa']=["nt.","hemp; a coarse hempen cloth."];
dict['sāṇi']=["f.","a screen; a curtain."];
dict['sāṇipasibbaka']=["m.; nt.","a sack; hempsack."];
dict['sāṇipākāra']=["m.","a screen wall, (made with hempen cloth)."];
dict['sāta']=["nt.","pleasure; comfort. (adj.) pleasant; agreeable."];
dict['sātakumbha']=["nt.","gold."];
dict['sātacca']=["nt.","continuation; perseverance."];
dict['sātaccakārī']=["m.","acting continuously."];
dict['sātaccakiriyā']=["f.","perseverance."];
dict['sātatika']=["adj.","acting continuously."];
dict['sātireka']=["adj.","having something in excess."];
dict['sāttha']=["adj.","useful; advantageous; with the meaning."];
dict['sātthaka']=["adj.","useful; advantageous; with the meaning."];
dict['sāthalika']=["adj.","lethargic; of loose habits."];
dict['sādara']=["adj.","affectionate; showing regard."];
dict['sādaraṁ']=["adv.","affectionately."];
dict['sādita']=["pp. of sādiyati","accepted; enjoyed; agreed to; permited."];
dict['sādiyati']=["sad + i + ya","accepts; enjoys; agrees to; permits."];
dict['sādiyana']=["nt.","acceptance; appropriation."];
dict['sādiyanā']=["f.","acceptance; appropriation."];
dict['sādiyanta']=["pr.p. of sādiyati","accepting; enjoying."];
dict['sādiyamāna']=["pr.p. of sādiyati","accepting; enjoying."];
dict['sādiyi']=["aor. of sādiyati","accepted; enjoyed; agreed to; permited."];
dict['sādiyitvā']=["abs. of sādiyati","having accepted; having enjoyed; having agreed to; having permited."];
dict['sādisa']=["adj.","like; similar."];
dict['sādu']=["adj.","sweet; pleasant."];
dict['sādutara']=["adj.","more sweet or pleasant."];
dict['sādurasa']=["adj.","having a pleasant taste."];
dict['sādhaka']=["adj.","effecting; accomplishing. (nt.), a proof."];
dict['sādhana']=["nt.","1. proving; 2. settling; 3. effecting; 4. clearing of a debt."];
dict['sādhāraṇa']=["adj.","common; general."];
dict['sādhika']=["adj.","having something in excess."];
dict['sādhita']=["pp. of sādheti","accomplished; effected; prepared."];
dict['sādhiya']=["adj.","that which can be accomplished."];
dict['sādhu']=["adv., interjection","(adv.), well; thoroughly. (ind.), yes; alright."];
dict['sādhukaṁ']=["adv.","well; thoroughly."];
dict['sādhukamyatā']=["f.","desire for proficiency."];
dict['sādhukāra']=["m.","cheering; applause; approval; saying “well.”"];
dict['sādhukīḷana']=["nt.","a sacred festivity."];
dict['sādhucitta']=["adj.","well-decked."];
dict['sādhurūpa']=["adj.","of good dispositions."];
dict['sādhusammata']=["adj.","highly honoured; accepted by the virtuous."];
dict['sādheti']=["sādh + e","accomplishes; effects; prepares; performs; clears a debt."];
dict['sādhetvā']=["abs. of sādheti","having accomplished; having effected; having prepared; having performed."];
dict['sādhenta']=["pr.p. of sādheti","accomplishing; preparing."];
dict['sādhesi']=["aor. of sādheti","accomplished; effected; prepared; performed."];
dict['sānu']=["f.; nt.","a table land."];
dict['sānucara']=["adj.","together with followers."];
dict['sānuvajja']=["adj.","blameable."];
dict['sāpa']=["m.","a curse."];
dict['sāpateyya']=["nt.","property; wealth."];
dict['sāpattika']=["adj.","one who has transgressed a Vinaya rule."];
dict['sāpadesa']=["adj.","with reasons."];
dict['sāpekkha']=["adj.","hopeful; expecting; longing for."];
dict['sāpekha']=["adj.","hopeful; expecting; longing for."];
dict['sāma']=["adj.","black; dark. (m.) 1. peace."];
dict['sāmaṁ']=["ind.","oneself; by oneself."];
dict['sāmaggi']=["f.","concord; unity."];
dict['sāmaggiya']=["nt.","concord; unity."];
dict['sāmacca']=["adj.","together with the ministers or friends."];
dict['sāmañña']=["nt.","conformity; generality; the state of a monk."];
dict['sāmaññatā']=["f.","congruity; respect for the religious mendicants."];
dict['sāmaññaphala']=["nt.","fruit of the life of a recluse."];
dict['sāmaṇaka']=["adj.","worthy or needful for a monk."];
dict['sāmaṇera']=["m.","a novice of a monk."];
dict['sāmaṇerī']=["f.","a female apprentice of a nun."];
dict['sāmatthiya']=["nt.","ability."];
dict['sāmanta']=["nt.","neighbourhood; vicinity. (adj.) bordering; neighbouring."];
dict['sāmayika']=["adj.","1. religious; 2. temporary."];
dict['sāmā']=["f.","a kind of medical plant; a woman of dark complexion."];
dict['sāmājika']=["m.","a member (of an assembly)."];
dict['sāmika']=["m.","the husband; the owner."];
dict['sāminī']=["f.","mistress; a female owner."];
dict['sāmivacana']=["nt.","the genitive case."];
dict['sāmisa']=["adj.","fleshy; carnal; smeared with food."];
dict['sāmī']=["m.","owner; load; master; husband."];
dict['sāmīci']=["f.","proper course; friendly treatment."];
dict['sāmīcikamma']=["nt.","proper act; homage."];
dict['sāmīcipaṭipanna']=["adj.","entered into the proper course."];
dict['sāmuddika']=["adj.","seafaring; marine."];
dict['sāyaka']=["adj.","one who tastes."];
dict['sāyaṇha']=["m.","evening."];
dict['sāyaṇhakāla']=["m.","the latter part of the afternoon."];
dict['sāyaṇhasamaya']=["m.","the latter part of the afternoon; everning; after-noon."];
dict['sāyati']=["sā + ya","tastes."];
dict['sāyana']=["nt.","tasting."];
dict['sāyanīya']=["adj.","fit to be tasted."];
dict['sāyanta']=["pr.p. of sāyati","tasting."];
dict['sāyamāsa']=["m.","supper."];
dict['sāyi']=["aor. of sāyati","tasted."];
dict['sāyita']=["pp. of sāyati","tasted."];
dict['sāyitvā']=["abs. of sāyati","having tasted."];
dict['sāra']=["m.","essence; the pith of a tree; the choicest part. (adj.) essential; excellent; strong."];
dict['sārakkha']=["adj.","guarded."];
dict['sāragandha']=["m.","odour of the heart of a tree."];
dict['sāragavesī']=["adj.","one who seeks the essence."];
dict['sārajjati']=["saṃ + raj + ya","to be attached to."];
dict['sārajjanā']=["f.","attachment."];
dict['sārajji']=["aor. of sārajjati","attached to."];
dict['sārajjitvā']=["abs. of sārajjati","having attached to."];
dict['sāratta']=["pp. of sārajjati","impassioned; enamoured."];
dict['sārathi']=["m.","a charioteer; a coachman; a driver."];
dict['sārathī']=["m.","a charioteer; a coachman; a driver."];
dict['sārada']=["adj.","autumnal."];
dict['sāradika']=["adj.","autumnal."];
dict['sāraddha']=["adj.","passionate; warm."];
dict['sāramaya']=["adj.","made of hard wood."];
dict['sārameya']=["m.","a dog."];
dict['sārambha']=["m.","impetuosity; anger; involving danger to living beings."];
dict['sāravant']=["adj.","valuable; having kernel or pith."];
dict['sārasa']=["m.","a water bird."];
dict['sārasūci']=["f.","a needle made of hard wood."];
dict['sārānīya']=["adj.","what should be reminded."];
dict['sārita']=["pp. of sāreti","reminded; led; made move along."];
dict['sāribā']=["f.","the Sarsaparilla plant."];
dict['sārī']=["adj.","(in cpds.) wandering; following."];
dict['sārīrika']=["adj.","connected with the body."];
dict['sāruppa']=["adj.","fit; suitable; proper."];
dict['sāretabba']=["pt.p. of sāreti","reminding; leading."];
dict['sāreti']=["sar + e","reminds; leads; makes move along."];
dict['sāretvā']=["abs. of sāreti","having reminded; having made move along."];
dict['sāresi']=["aor. of sāreti","reminded; led; made move along."];
dict['sāla']=["m.","brother-in-law; a Sal tree."];
dict['sālaya']=["adj.","having attachment."];
dict['sālarukkha']=["m.","the tree Shorea Robusta."];
dict['sālalaṭṭhi']=["f.","a young Sal tree."];
dict['sālavana']=["nt.","a Sal grove."];
dict['sālā']=["f.","a hall; a shed."];
dict['sālākiya']=["nt.","ophthalmology."];
dict['sāli']=["m.","a good kind of rice."];
dict['sālikā']=["f.","a myna-bird."];
dict['sālikkhetta']=["nt.","a rice-field."];
dict['sāligabbha']=["m.","ripening young rice."];
dict['sālittakasippa']=["nt.","the art of slinging stones."];
dict['sālibhatta']=["nt.","boiled rice of Sāli."];
dict['sāluka']=["nt.","the root of water-lily."];
dict['sālohita']=["adj.","relation by blood."];
dict['sāḷava']=["m.","a salad."];
dict['sāvaka']=["m.","a hearer; a disciple."];
dict['sāvakatta']=["nt.","the state of a disciple."];
dict['sāvakasaṅgha']=["m.","the congregation of disciples."];
dict['sāvajja']=["adj.","blameable; faulty; (nt.), what is censurable."];
dict['sāvajjatā']=["f.","guilt; blamability."];
dict['sāvaṭṭa']=["adj.","containing whirl-pools."];
dict['sāvaṇa']=["nt.","announcement; proclamation. (m.) name of a month, July-August."];
dict['sāvatthī']=["f.","name of the metropolis of the Kingdom of Kosala."];
dict['sāvayamāna']=["pr.p. of sāveti","making hear; announcing."];
dict['sāvasesa']=["adj.","incomplete; with a remainder."];
dict['sāvikā']=["f.","a female disciple."];
dict['sāvita']=["pp. of sāveti","made hear; announced; declared."];
dict['sāvetabba']=["pt.p. of sāveti","should be announced."];
dict['sāveti']=["su + e","makes hear; announces; declares."];
dict['sāvetar']=["m.","one who announces."];
dict['sāvetvā']=["abs. of sāveti","having made hear; having announced; having declared."];
dict['sāventa']=["pr.p. of sāveti","making hear; announcing."];
dict['sāvesi']=["aor. of sāveti","made hear; announced; declared."];
dict['sāsaṅka']=["adj.","suspicious."];
dict['sāsati']=["sās + a","teaches; instructs; rules."];
dict['sāsana']=["nt.","teaching; order; message; doctrine; a letter."];
dict['sāsanakara']=["adj.","complying with one's order or teaching."];
dict['sāsanakāraka']=["adj.","complying with one's order or teaching."];
dict['sāsanakārī']=["adj.","complying with one's order or teaching."];
dict['sāsanahara']=["m.","a messenger."];
dict['sāsanāntaradhāna']=["nt.","disappearance of the teaching of the Buddha."];
dict['sāsanāvacara']=["(sāsana + avacara), adj.","observing the religious rules."];
dict['sāsanika']=["adj.","connected with Buddhism."];
dict['sāsapa']=["m.","a mustard seed."];
dict['sāsava']=["adj.","connected with the depravities."];
dict['sāsi']=["aor. of sāsati","taught; instructed; ruled."];
dict['sāsita']=["pp. of sāsati","taught; instructed; ruled."];
dict['sāhatthika']=["adj.","done with one's own hand."];
dict['sāhasa']=["nt.","violence; arbitrary action."];
dict['sāhasasika']=["adj.","violent; savage."];
dict['sāhāra']=["adj.","with the revenues."];
dict['sāhu']=["ind.","good; well."];
dict['siṁsapāvana']=["nt.","a grove of murraya exotica."];
dict['sikatā']=["f.","sand."];
dict['sikkā']=["f.","pingo-basket."];
dict['sikkhati']=["sikkh + a","learns; trains oneself; practises."];
dict['sikkhana']=["nt.","learning; training."];
dict['sikkhanta']=["pr.p. of sikkhati","learning; training oneself."];
dict['sikkhamāna']=["pr.p. of sikkhati","learning; training oneself."];
dict['sikkhamānā']=["f.","a female novice undergoing a probationary course."];
dict['sikkhā']=["f.","study; discipline."];
dict['sikkhākāma']=["adj.","anxious to observe religious rules."];
dict['sikkhākāmatā']=["f.","anxiety for discipline."];
dict['sikkhāpaka']=["m.","a teacher; trainer."];
dict['sikkhāpada']=["nt.","a precept; a religious rule."];
dict['sikkhāpana']=["nt.","teaching; instruction."];
dict['sikkhāpanaka']=["m.","a teacher; trainer."];
dict['sikkhāsamādāna']=["nt.","taking the precepts upon oneself."];
dict['sikkhi']=["aor. of sikkhati","learnt; trained oneself; practised."];
dict['sikkhita']=["pp. of sikkhati","learnt; trained oneself; practised."];
dict['sikkhitabba']=["pt.p. of sikkhati","should be learnt; should be practised."];
dict['sikkhitvā']=["abs. of sikkhati","having learnt; having trained oneself; having practised."];
dict['sikhaṇḍa']=["m.","the crest of a peacock."];
dict['sikhaṇḍī']=["m.","a peacock."];
dict['sikhara']=["nt.","the top; summit; peak of a mountain."];
dict['sikharī']=["m.","a mountain."];
dict['sikhā']=["f.","crest; top-knot; a flame."];
dict['sikhī']=["m.","fire; peacock."];
dict['sigāla']=["m.","a jackal."];
dict['sigālaka']=["nt.","a jackal's howl."];
dict['siggu']=["m.","the horse radish tree."];
dict['siṅga']=["nt.","a horn."];
dict['siṅgāra']=["m.","erotic sentiment."];
dict['siṅgivera']=["nt.","ginger."];
dict['siṅgī']=["adj.","possessing horns. (f.), gold."];
dict['siṅgīnada']=["nt.","gold."];
dict['siṅgīvaṇṇa']=["nt.","gold."];
dict['siṅghati']=["siṅgh + a","sniffs; smells."];
dict['siṅghāṭaka']=["m.; nt.","anything of the shape of a cross; a place where four roads meet."];
dict['siṅghāṇikā']=["f.","mucus of the nose; snot."];
dict['siṅghi']=["aor. of siṅghati","sniffed; smelled."];
dict['siṅghitvā']=["abs. of siṅghati","having sniffed; having smelled."];
dict['sijjhati']=["sidh + ya","happens; succeeds; avails."];
dict['sijjhana']=["nt.","happening; success."];
dict['sijjhi']=["aor. of sijjhati","happened; succeeded; availed."];
dict['siñcaka']=["adj.","one who waters or sprinkles."];
dict['siñcakacana']=["nt.","sprinkling."];
dict['siñcati']=["sic + ṃ + a","pours; sprinkles."];
dict['siñcamāna']=["pr.p. of siñcati","pouring; sprinkling."];
dict['siñcāpeti']=["caus. of siñcati","causes to pour; causes to sprinkle."];
dict['siñci']=["aor. of siñcati","poured; sprinkled."];
dict['siñcita']=["pp. of siñcati","poured; sprinkled."];
dict['siñcitvā']=["abs. of siñcati","having poured; having sprinkled."];
dict['sita']=["adj.","1. white; 2. depending on; attached. (nt.), a smile."];
dict['sitta']=["pp. of siñcati","poured; sprinkled."];
dict['sittha']=["nt.","wax; a grain of boiled rice."];
dict['sitthaka']=["nt.","bees-wax."];
dict['sitthāvakārakaṁ']=["adv.","scattering boiled rice all over."];
dict['sithila']=["adj.","loose; lax; yielding."];
dict['sithilatta']=["nt.","looseness."];
dict['sithilabhāva']=["nt.","looseness."];
dict['siddha']=["pp. of sijjhati","happened; succeeded; availed."];
dict['siddhattha']=["adj.","one who has accomplished his task. (m.), the mustard. (adj.), a semi-divine being; a magician."];
dict['siddhatthaka']=["nt.","mustard seed."];
dict['siddhi']=["f.","accomplishment; success."];
dict['sināna']=["nt.","bathing; bath."];
dict['siniddha']=["adj.","smooth; glossy; pliable; soft; loving."];
dict['sinimmita']=["adj.","well erected."];
dict['sineha']=["m.","affection; love; oil; fat."];
dict['sinehana']=["nt.","oiling."];
dict['sinehabindu']=["nt.","a drop of oil."];
dict['sineheti']=["deno. from sineha","loves; smears with oil."];
dict['sindī']=["f.","the date palm."];
dict['sindūra']=["m.","red arsenic."];
dict['sindhava']=["adj.","belonging to Sindh; (m.), rock salt; a Sindh horse."];
dict['sindhu']=["m.","ocean; a river."];
dict['sindhuraṭṭha']=["nt.","the country of Sindh."];
dict['sindhusaṅgama']=["m.","the mouth or confluence of a river."];
dict['sipāṭikā']=["f.","the pericap; a small case."];
dict['sippa']=["nt.","art; craft."];
dict['sippaṭṭhāna']=["nt.","a branch of knowledge; a craft."];
dict['sippaṭṭhāyatana']=["nt.","a branch of knowledge; a craft."];
dict['sippasālā']=["f.","a school (for arts)."];
dict['sippika']=["m.","an artist; a craftsman."];
dict['sippikā']=["f.","an oyster."];
dict['sippī']=["m.","an artist; a craftsman."];
dict['sibbati']=["siv + ya","stitches; sews."];
dict['sibbana']=["nt.","sewing."];
dict['sibbanī']=["f.","seamstress; craving."];
dict['sibbanīmagga']=["m.","the suture."];
dict['sibbāpeti']=["caus. of sibbati","causes to stithe."];
dict['sibbi']=["aor. of sibbati","stitched; sewed."];
dict['sibbita']=["pp. of sibbeti","sewed."];
dict['sibbitvā']=["abs. of sibbati","having stitched; having sewed."];
dict['sibbeti']=["siv + e","sews."];
dict['sibbetvā']=["abs. of sibbeti","having sewed."];
dict['sibbenta']=["pr.p. of sibbeti","sewing."];
dict['sibbesi']=["aor. of sibbeti","sewed."];
dict['simbalī']=["m.","the silk-cotton tree."];
dict['siro']=["","is the form taken by sira in cpds."];
dict['sirā']=["f.","a tendon; vein."];
dict['siri']=["f.","luck; glory; wealth; splendour; the goddess of luck."];
dict['siriṁsapa']=["m.","artisan."];
dict['sirigabbha']=["m.","the bedroom of a noble person; the royal bed chamber."];
dict['sirindhara']=["adj.","glorious."];
dict['sirimant']=["adj.","glorious."];
dict['sirivāsa']=["adj.","glorious."];
dict['sirisayana']=["nt.","the royal bed; state couch."];
dict['sirī']=["f.","luck; glory; wealth; splendour; the goddess of luck."];
dict['sirīsa']=["m.","the tree Acacia Sirissa."];
dict['sirojāla']=["adj.","veil for the head."];
dict['siromaṇi']=["m.","a diadem; a jewelled crest."];
dict['siroruha']=["m.; nt.","hair."];
dict['siroveṭhana']=["nt.","a turban."];
dict['silā']=["f.","a stone."];
dict['silāguḷa']=["m.","a ball of stone."];
dict['silāghati']=["silāgh + a","extols; boasts."];
dict['silāghi']=["aor. of silāghati","extolled; boasted."];
dict['silātthambha']=["m.","a stone pillar."];
dict['silāpaṭṭa']=["nt.","a slab of stone."];
dict['silāpākāra']=["m.","a stone wall."];
dict['silāmaya']=["adj.","made of stone."];
dict['siliṭṭha']=["adj.","smooth."];
dict['siliṭṭhatā']=["f.","smoothness."];
dict['siluccaya']=["m.","a rock."];
dict['silutta']=["m.","rat-snake."];
dict['silesa']=["m.","1. a riddle; a rhetoric figure; 2. an adhesive substance."];
dict['silesuma']=["m.","the phlegm."];
dict['siloka']=["m.","1. fame; 2. a verse."];
dict['siva']=["adj.","sheltering; safe. (m.), the God Siva. (nt.), a safe place; the Nirvāna."];
dict['sivikā']=["f.","a palanquin; a litter."];
dict['sisira']=["m.","the winter; cold season. (adj.), cool."];
dict['sissa']=["m.","a pupil; a student."];
dict['sīgha']=["adj.","quick; rapid; swift."];
dict['sīghaṁ']=["adv.","quickly; swiftly."];
dict['sīghagāmī']=["adj.","going or moving quickly."];
dict['sīghataraṁ']=["adv.","very soon; more quickly."];
dict['sīghasīghaṁ']=["adv.","very quickly; hastily."];
dict['sīghasota']=["adj.","having a running stream."];
dict['sīta']=["adj.","cool; cold. (nt.) coolness; cold."];
dict['sītabhīruka']=["adj.","susceptible of cold."];
dict['sītala']=["adj.","cool; cold. (nt.), coolness; cold."];
dict['sītā']=["f.","a furrow."];
dict['sītibhāva']=["m.","coolness; calm."];
dict['sītibhūta']=["pp.","calmed; tranquillised."];
dict['sītodaka']=["nt.","cool water."];
dict['sīdati']=["sad + a","sinks; subsides; yields."];
dict['sīdana']=["nt.","sinking."];
dict['sīdamāna']=["pr.p. of sīdati","sinking; subsiding."];
dict['sīdi']=["aor. of sīdati","sank; subsided; yielded."];
dict['sīditvā']=["abs. of sīdati","having sank; having subsided; having yielded."];
dict['sīna']=["pp. of sīdati","sunk; subsided; yielded."];
dict['sīpada']=["nt.","elephantiasis (of the leg)."];
dict['sīmaṭṭha']=["adj.","situated within or on the boundary."];
dict['sīmantinī']=["f.","a woman."];
dict['sīmā']=["f.","a boundary; a limit; a chapter house for Buddhist monks."];
dict['sīmākata']=["adj.","limited."];
dict['sīmātiga']=["adj.","gone over the limits."];
dict['sīmāsamugghāta']=["m.","abolishing of a former boundary."];
dict['sīmāsammuti']=["f.","fixing of a new boundary; convention of a chapter house."];
dict['sīla']=["nt.","nature; habit; moral practice; code of morality."];
dict['sīlakathā']=["f.","exposition of the duties of morality."];
dict['sīlakkhandha']=["m.","all that belongs to moral practices."];
dict['sīlagandha']=["m.","the fragrance (=fame) of the good works."];
dict['sīlana']=["nt.","practising; restraining."];
dict['sīlabbata']=["nt.","ceremonial observances."];
dict['sīlabheda']=["m.","breach of morality."];
dict['sīlamaya']=["adj.","connected with morality."];
dict['sīlavata']=["nt.","ceremonial observances."];
dict['sīlavatta']=["nt.","virtue and good action."];
dict['sīlavant']=["adj.","virtuous; observing the moral practices."];
dict['sīlavipatti']=["f.","moral transgression."];
dict['sīlavipanna']=["adj.","one who has trespassed the moral precepts."];
dict['sīlasampatti']=["f.","accomplishment of morals."];
dict['sīlasampanna']=["adj.","observing the moral precepts."];
dict['sīlika']=["adj.","(in cpds.), having the nature of."];
dict['sīlī']=["adj.","(in cpds.), having the nature of."];
dict['sīvathikā']=["f.","a place where the dead bodies are thrown to rot away."];
dict['sīsa']=["nt.","the head; the highest point; an ear of corn; heading of an article; the lead."];
dict['sīsakaṭāha']=["m.","the skull."];
dict['sīsakapāla']=["m.","the skull."];
dict['sīsacchadana']=["nt.","decapitation."];
dict['sīsacchavi']=["f.","the skin of the head."];
dict['sīsacchejja']=["adj.","resulting in decapitation."];
dict['sīsaparamparā']=["f.","changing form one's head to another's in carrying a burden."];
dict['sīsappaccālana']=["nt.","swaying of the head."];
dict['sīsaveṭhana']=["nt.","a turban; a head-wrap."];
dict['sīsābādha']=["(sīsa + ābādha), m.","disease of the head."];
dict['sīha']=["m.","a lion."];
dict['sīhacamma']=["nt.","lion's hide."];
dict['sīhanāda']=["m.","lion's roar; a brave speech."];
dict['sīhanādika']=["adj.","one who utters a lion's roar."];
dict['sīhanu']=["adj.","having a jaw like that of a lion."];
dict['sīhapañjara']=["m.","a lion's cage; a kind of window."];
dict['sīhapotaka']=["m.","a young lion."];
dict['sīhaḷa']=["adj.","belonging to Ceylon; (m.), a Sinhalese."];
dict['sīhaḷadīpa']=["m.","the island of Ceylon."];
dict['sīhaḷabhāsā']=["f.","the Sinhalese language."];
dict['sīhavikkīḷita']=["nt.","lion's play."];
dict['sīhaseyyā']=["f.","lying on the right side."];
dict['sīhassara']=["adj.","having a voice like a lion."];
dict['su']=["prep.","expressing the notion of: well, happily and thorough."];
dict['suka']=["m.","a parrot."];
dict['sukaṭa']=["adj.","well done. (nt.) meritorious act."];
dict['sukata']=["adj.","well done. (nt.), meritorious act."];
dict['sukatī']=["adj.","righteous."];
dict['sukara']=["adj.","easy; easily done."];
dict['sukumāra']=["adj.","delicate."];
dict['sukumāratā']=["f.","delicateness."];
dict['sukusala']=["adj.","very skilful."];
dict['sukka']=["adj.","white; pure; good; bright. (nt.), virtue."];
dict['sukkapakkha']=["m.","the bright half of a month."];
dict['sukkha']=["(pp. of sussati), adj.","dry."];
dict['sukkhati']=["sukkh + a","to be dried up."];
dict['sukkhana']=["nt.","sukkhāpana"];
dict['sukkhamāna']=["pr.p. of sukkhati","drying up."];
dict['sukkhāpana']=["nt.","making dry."];
dict['sukkhāpita']=["pp. of sukkhāpeti","made dry."];
dict['sukkhāpeti']=["caus. of sukkhati","makes dry."];
dict['sukkhāpetvā']=["abs. of sukkhāpeti","having made dry."];
dict['sukkhāpesi']=["aor. of sukkhāpeti","made dry."];
dict['sukkhi']=["aor. of sukkhati","dried up."];
dict['sukkhitvā']=["abs. of sukkhati","having dried up."];
dict['sukha']=["nt.","happiness; comfort."];
dict['sukhaṁ']=["adv.","easily; comfortably."];
dict['sukhakāma']=["adj.","longing for happiness."];
dict['sukhatthika']=["adj.","longing for happiness."];
dict['sukhatthī']=["adj.","longing for happiness."];
dict['sukhada']=["adj.","producing happiness."];
dict['sukhanisinna']=["adj.","comfortably seated."];
dict['sukhapaṭisaṁvedī']=["adj.","experiencing happiness."];
dict['sukhappatta']=["adj.","happy."];
dict['sukhabhāgiya']=["adj.","participating in happiness."];
dict['sukhayānaka']=["nt.","an easy-going cart."];
dict['sukhavipāka']=["adj.","resulting in happiness."];
dict['sukhaviharaṇa']=["nt.","comfortable living."];
dict['sukhasaṁvāsa']=["m.","pleasant to associate with."];
dict['sukhasamphassa']=["adj.","pleasant to touch."];
dict['sukhasammata']=["adj.","deemed a pleasure."];
dict['sukhāyati']=["deno. from sukha","is comfortable or happy."];
dict['sukhāvaha']=["adj.","bringing happiness; conveying happiness."];
dict['sukhita']=["pp. of sukheti","was happy; blest; was glad."];
dict['sukhī']=["m.","happy."];
dict['sukhuma']=["adj.","subtle; minute; fine; exquisite."];
dict['sukhumatara']=["adj.","very fine or subtle."];
dict['sukhumatā']=["f.","fineness; delicacy."];
dict['sukhumatta']=["nt.","fineness; delicacy."];
dict['sukhumāla']=["adj.","tender; delicate; refined."];
dict['sukhumālatā']=["f.","delicate constitution."];
dict['sukheti']=["su + khan + e","makes happy."];
dict['sukhedhita']=["adj.","delicately nurtured."];
dict['sukhesi']=["aor. of sukheti","made happy."];
dict['sukhesī']=["m.","looking for pleasure."];
dict['sugata']=["adj.","faring well; happy. (m.), the Buddha."];
dict['sugatālaya']=["m.","dwelling place of the Buddha; imitation of the Buddha."];
dict['sugati']=["f.","a happy state."];
dict['sugatī']=["adj.","righteous."];
dict['sugandha']=["m.","fragrance; pleasant odour. (adj.), fragrant."];
dict['sugandhika']=["adj.","fragrant."];
dict['sugandhī']=["adj.","fragrant."];
dict['sugahana']=["nt.","a good grip."];
dict['sugutta']=["pp.","well guarded or protected."];
dict['sugopita']=["pp.","well guarded or protected."];
dict['suggahita']=["adj.","1. grasped tightly; 2. well learnt; attentive."];
dict['suṅka']=["m.","toll; tax."];
dict['suṅkaṭṭhāna']=["nt.","taxing place; customs house."];
dict['suṅkika']=["m.","a collector of taxes."];
dict['suṅghāta']=["m.","evasion of customs duties."];
dict['sucarita']=["nt.","right conduct."];
dict['sucāru']=["adj.","extremely charming."];
dict['sucārurūpa']=["adj.","very handsome."];
dict['suci']=["adj.","pure; clean. (nt.), goodness; a pure thing."];
dict['sucikamma']=["adj.","whose actions are pure."];
dict['sucigandha']=["adj.","having a sweet smell."];
dict['sucigavesī']=["adj.","seeking what is pure."];
dict['sucijātika']=["adj.","liking cleanliness."];
dict['sucitta']=["adj.","much variegated; well painted."];
dict['sucittita']=["adj.","much variegated; well painted."];
dict['sucivasana']=["adj.","having a clean dress."];
dict['succhanna']=["adj.","well covered or thatched."];
dict['sujana']=["m.","a virtuous man."];
dict['sujā']=["f.","1. the sacrificial ladle. 2. name of Sakka's wife."];
dict['sujāta']=["pp.","well born; of good birth."];
dict['sujjhati']=["sudh + ya","becomes clean or pure."];
dict['sujjhamāna']=["pr.p. of sujjhati","becoming clean or pure."];
dict['sujjhi']=["aor. of sujjhati","became clean or pure."];
dict['sujjhitvā']=["abs. of sujjhati","having become clean or pure."];
dict['suñña']=["adj.","empty; void."];
dict['suññagāma']=["m.","a deserted village."];
dict['suññagāra']=["nt.","an empty place."];
dict['suññatā']=["f.","emptiness."];
dict['suṭṭhu']=["ind.","well."];
dict['suṭṭhutā']=["f.","excellence."];
dict['suṇa']=["m.","a dog."];
dict['suṇanta']=["pr.p. of suṇāti","hearing."];
dict['suṇamāna']=["pr.p. of suṇāti","hearing."];
dict['suṇāti']=["su + ṇā","hears."];
dict['suṇi']=["aor. of suṇāti","heard."];
dict['suṇitabba']=["pt.p. of suṇāti","should be heard."];
dict['suṇituṁ']=["inf. of suṇāti","to hear."];
dict['suṇitvā']=["abs. of suṇāti","having heard."];
dict['suṇisā']=["f.","a daughter-in-law."];
dict['suṇhā']=["f.","a daughter-in-law."];
dict['suta']=["nt.,m.","the sacred lore; learning; that which is hear. (m.), a son."];
dict['sutadhara']=["","remembering what has been learnt or heard."];
dict['sutanu']=["adj.","having a handsome body or a slender waist."];
dict['sutappaya']=["adj.","easily satisfied."];
dict['sutavant']=["adj.","learned."];
dict['sutādhāra']=["adj.","i.e. keeping in mind, preserving the sacred leaning."];
dict['suti']=["f.","hearing; tradition; rumour; the Vedas."];
dict['sutihīna']=["adj.","deaf."];
dict['sutta']=["pp. of supati","slept; dormant; asleep. (nt.), a thread; a string; a discourse; an aphorism."];
dict['suttakantana']=["nt.","spinning."];
dict['suttakāra']=["m.","a composer of grammatical aphorisms."];
dict['suttaguḷa']=["nt.","a ball of string."];
dict['suttata']=["pp.","much heated."];
dict['suttanta']=["m.; nt.","a discourse."];
dict['suttantika']=["adj.","one who has learnt a portion or the whole of the Suttapiṭaka."];
dict['suttapiṭaka']=["nt.","the portion of the Buddhist Scriptures containing discourses."];
dict['suttappabuddha']=["adj.","awaken from sleep."];
dict['suttamaya']=["adj.","made of threads."];
dict['sutti']=["f.","a pearl oyster."];
dict['sutvā']=["abs. of suṇāti","having heard."];
dict['sudaṁ']=["adj.","pleonestic particle."];
dict['sudanta']=["adj.","well tamed."];
dict['sudassa']=["adj.","easily seen."];
dict['sudassana']=["adj.","having a good appearance."];
dict['sudiṭṭha']=["adj.","well seen."];
dict['sudinna']=["adj.","well given."];
dict['sudukkara']=["adj.","very difficult to do."];
dict['suduttara']=["adj.","very difficult to escape from."];
dict['sududdasa']=["adj.","very difficult do see."];
dict['sudubbala']=["adj.","very weak."];
dict['sudullabha']=["adj.","very difficult to obtain."];
dict['sudesita']=["adj.","well preached."];
dict['sudda']=["m.","a person of the Sūdra caste. (adj.), clean; pure; unmixed; simple."];
dict['suddha']=["pp. of sujjhati","become clean or pure."];
dict['suddhatā']=["f.","purity."];
dict['suddhatta']=["nt.","purity."];
dict['suddhājīva']=["adj.","living a pure life; (m.), clean livelihood."];
dict['suddhāvāsa']=["m.","the pure abode (in Brahma heaven)."];
dict['suddhāvāsika']=["adj.","living in the Pure Abode."];
dict['suddhi']=["f.","purity; purification."];
dict['suddhimagga']=["m.","the path of purification."];
dict['sudhanta']=["pp.","well blown or purified."];
dict['sudhammatā']=["f.","good nature."];
dict['sudhā']=["f.","the embrosia; lime; chunnam."];
dict['sudhākamma']=["nt.","white-washing; coating with cement or plaster."];
dict['sudhākara']=["m.","the moon."];
dict['sudhī']=["m.","a wise man."];
dict['sudhota']=["pp.","well washed; thoroughly clean."];
dict['sunakha']=["m.","a dog."];
dict['sunakhī']=["f.","a bitch."];
dict['sunahāta']=["pp.","well bathed."];
dict['sunikantaṁ-nikanta']=["adj.","well scraped."];
dict['sunisita']=["pp.","well whetted or sharpened."];
dict['sundara']=["adj.","good; nice; beautiful."];
dict['sundaratara']=["adj.","better; more beautiful."];
dict['supakka']=["adj.","thoroughly ripe."];
dict['supaṭipanna']=["adj.","entered upon the right path."];
dict['supaṇṇa']=["m.","a kind of fairy bird."];
dict['supati']=["sup + a","sleeps."];
dict['supanta']=["pr.p. of supati","sleeping."];
dict['suparikammakata']=["adj.","well prepared or polished."];
dict['suparihīna']=["adj.","thoroughly bereft; much emaciated."];
dict['supi']=["aor. of supati","slept."];
dict['supitvā']=["abs. of supati","having slept."];
dict['supina']=["nt.","a dream."];
dict['supinaka']=["nt.","a dream."];
dict['supinanta']=["nt.","a dream."];
dict['supinapāṭhaka']=["m.","a dream-teller."];
dict['supupphita']=["adj.","covered with flowers; fully blown."];
dict['supoṭhita']=["pp. of ?","thoroughly beaten."];
dict['supothita']=["pp.","thoroughly beaten."];
dict['suppa']=["m.; nt.","a winnowing basket."];
dict['suppaṭividdha']=["pp.","thoroughly understood."];
dict['suppatiṭṭhita']=["pp.","firmly established."];
dict['suppatīta']=["adj.","well pleased."];
dict['suppadhaṁsiya']=["adj.","easily assaulted or overwhelmed."];
dict['suppabhāta']=["nt.","a good day-break; good morning."];
dict['suppavedita']=["adj.","well preached."];
dict['suppasanna']=["adj.","very clear; very pleased; full of faith."];
dict['suphassita']=["adj.","well fitted."];
dict['subahu']=["adj.","very many."];
dict['subbaca']=["adj.","obedient; meek; compliant."];
dict['subbata']=["adj.","of good conduct."];
dict['subbuṭṭhi']=["f.","abundant rainfall."];
dict['subha']=["adj.","lucky; auspicious; pleasant. (nt.), welfare; beauty."];
dict['subhakiṇṇa']=["m.","the lustrous devas."];
dict['subhaga']=["adj.","lucky; fortunate."];
dict['subhanimitta']=["nt.","an auspicious sign; a beautiful object."];
dict['subhara']=["adj.","easily supported of food."];
dict['subhikkha']=["adj.","having plenty of food."];
dict['sumati']=["m.","a wise man."];
dict['sumana']=["adj.","glad."];
dict['sumanapuppha']=["nt.","jasmine flower."];
dict['sumanamakula']=["nt.","a jasmine bud."];
dict['sumanamālā']=["f.","a garland of jasmine."];
dict['sumanā']=["f.","jasmine; a glad woman."];
dict['sumanohara']=["adj.","very charming."];
dict['sumānasa']=["adj.","joyful."];
dict['sumāpita']=["pp.","well built."];
dict['sumukha']=["adj.","of good features."];
dict['sumutta']=["pp.","well released."];
dict['sumedha']=["adj.","wise."];
dict['sumedhasa']=["adj.","wise."];
dict['suyiṭṭha']=["adj.","well sacrificed."];
dict['suyutta']=["adj.","well arranged or suited."];
dict['suyyati']=["v.","is heard."];
dict['sura']=["m.","a god; deity."];
dict['surata']=["adj.","well-loving; devoted; attached."];
dict['suratta']=["adj.","well dyed; very red."];
dict['suranadī']=["f.","the celestial river."];
dict['suranātha']=["m.","the king of devas."];
dict['surapatha']=["m.","the sky."];
dict['surabhi']=["adj.","fragrant."];
dict['surabhigandha']=["m.","fragrance."];
dict['suraripu']=["m.","the enemy of gods, i.e. an Asura."];
dict['surā']=["f.","intoxicating liquor."];
dict['surāghaṭa']=["m.","a pitcher of liquor."];
dict['surāchaṇa']=["m.","a drinking festival."];
dict['surāḍaka']=["adj.","addicted to strong drinks. (m.), a drunkard."];
dict['surādhutta']=["m.","a drunkard."];
dict['surāpāna']=["nt.","drinking of strong liquor; a strong drink."];
dict['surāpāyikā']=["f.","a drunkard woman."];
dict['surāpīta']=["adj.","one who has drunk."];
dict['surāmada']=["m.","tipsiness."];
dict['surāmeraya']=["nt.","rum and spirits."];
dict['surāsoṇḍa']=["adj.","addicted to strong drinks. (m.), a drunkard."];
dict['suriya']=["m.","the sun."];
dict['suriya-uggamana']=["nt.","the sun-rise."];
dict['suriyaggāha']=["m.","eclipse of the sun."];
dict['suriyatthaṅgama']=["m.","the sun-set."];
dict['suriyamaṇḍala']=["nt.","the orb of the sun."];
dict['suriyaraṁsi']=["f.","rays of the sun."];
dict['suriyarasmi']=["f.","rays of the sun."];
dict['suriyuggama']=["m.","sunrise."];
dict['suruṅgā']=["f.","a prison."];
dict['surusurukārakaṁ']=["adv.","making a hissing sound while eating."];
dict['surūpa']=["adj.","handsome."];
dict['surūpinī']=["f.","handsome."];
dict['surūpī']=["adj.","handsome."];
dict['suladdha']=["adj.","well gained."];
dict['sulabha']=["","easy to be obtained."];
dict['suva']=["m.","a parrot."];
dict['suvaca']=["adj.","obedient; meek; compliant."];
dict['suvaṇṇa']=["nt.","gold. (adj.), of good colour; beautiful."];
dict['suvaṇṇakaṭāha']=["m.","golden cauldron."];
dict['suvaṇṇakāra']=["m.","a goldsmith."];
dict['suvaṇṇagabbha']=["m.","a safe room for gold."];
dict['suvaṇṇaguhā']=["f.","a golden cave."];
dict['suvaṇṇadaṇḍa']=["adj.","having a golden handle."];
dict['suvaṇṇapaṭṭa']=["nt.","a golden (writing) slab."];
dict['suvaṇṇapīṭhaka']=["nt.","a golden chair."];
dict['suvaṇṇabhiṅkāra']=["m.","a golden pitcher."];
dict['suvaṇṇamaya']=["adj.","made of gold."];
dict['suvaṇṇavaṇṇa']=["adj.","gold-coloured."];
dict['suvaṇṇahaṁsa']=["m.","golden swan."];
dict['suvatthi']=["su + atthi","hail!"];
dict['suvammita']=["pp.","well harnessed or armoured."];
dict['suvavatthāpita']=["adj.","well defined or ascertained."];
dict['suvāṇa']=["m.","a dog."];
dict['suvāṇadoṇi']=["f.","a dogs' trough."];
dict['suvijāna']=["adj.","easily understood."];
dict['suviññāpaya']=["adj.","easy to instruct."];
dict['suvibhatta']=["pp.","well divided or arranged."];
dict['suvimhita']=["pp.","much astonished."];
dict['suvilitta']=["pp.","well perfumed."];
dict['suvisada']=["adj.","very clear."];
dict['suvuṭṭhika']=["adj.","having abundant rain."];
dict['suve']=["adv.","tomorrow."];
dict['susaṅkhata']=["pp.","well prepared."];
dict['susaññata']=["adj.","thoroughly restrained."];
dict['susaṇṭhāna']=["adj.","having a good design; well featured."];
dict['susamāraddha']=["pp.","thoroughly undertaken."];
dict['susamāhita']=["pp.","well grounded; well restrained."];
dict['susāna']=["nt.","cemetery."];
dict['susānagopaka']=["m.","a cemetery-keeper."];
dict['susikkhita']=["pp.","well-trained; thoroughly learnt."];
dict['susira']=["nt.","a hollow. (adj.), perforated; having a hole."];
dict['susīla']=["adj.","virtuous."];
dict['susu']=["m.","a young one; a boy. (adj.), young."];
dict['susukā']=["f.","a kind of fish."];
dict['susukka']=["adj.","very white."];
dict['susuddha']=["adj.","very clean."];
dict['sussati']=["sus + ya","withers; to be dried."];
dict['sussamāna']=["pr.p. of sussati","withering."];
dict['sussaratā']=["f.","the fact of having a sweet voice."];
dict['sussi']=["aor. of sussati","withered."];
dict['sussitvā']=["abs. of sussati","having withered."];
dict['sussūsati']=["su + sa","listens. [su + sa; su is doubled and the second u is lengthened]"];
dict['sussūsā']=["f.","wish to hear; obedience."];
dict['sussūsi']=["aor. of sussūsati","listened."];
dict['suhajja']=["nt.","amity; friendship."];
dict['suhada']=["m.","a friend."];
dict['suhita']=["adj.","satisfied."];
dict['sūka']=["m.","awn of barley, etc."];
dict['sūkara']=["m.","a pig; a hog."];
dict['sūkarapotaka']=["m.","the young of a pig."];
dict['sūkaramaṁsa']=["nt.","pork."];
dict['sūkarika']=["m.","a dealer in swine; pork-butcher."];
dict['sūcaka']=["adj.","indicating; one who indicates or informs."];
dict['sūcana']=["nt.","indication."];
dict['sūci']=["f.","a needle; a hairpin; a small door-bolt."];
dict['sūcikā']=["f.","a bolt; a table of contents."];
dict['sūcikāra']=["m.","a needle-maker."];
dict['sūcighaṭikā']=["f.","a bolt-holder."];
dict['sūcighara']=["nt.","a needle case."];
dict['sūcimukha']=["m.","a mosquito."];
dict['sūciloma']=["adj.","having hair like needles."];
dict['sūcivijjhana']=["nt.","an awl."];
dict['sūju']=["adj.","upright."];
dict['sūta']=["m.","charioteer."];
dict['sūtighara']=["nt.","lying-in-chamber."];
dict['sūda']=["m.","a cook."];
dict['sūdaka']=["m.","a cook."];
dict['sūna']=["adj.","swollen."];
dict['sūnā']=["f.","a butcher's block."];
dict['sūnāghara']=["nt.","slaughter house."];
dict['sūnu']=["m.","a son."];
dict['sūpa']=["m.","curry."];
dict['sūpatittha']=["su + upa + tittha","with beautiful fords."];
dict['sūpadhārita']=["pp.","well considered."];
dict['sūparasa']=["m.","taste of curry."];
dict['sūpika']=["m.","a cook."];
dict['sūpeyya']=["adj.","suitable for curry."];
dict['sūpeyyapaṇṇa']=["nt.","curry leaf."];
dict['sūyati']=["pass. of suṇāti","is heard."];
dict['sūyamāna']=["pr.p. of sūyati","hearing."];
dict['sūra']=["adj.","valiant; courageous. (m.) a hero; the sun."];
dict['sūratā']=["f.","valour."];
dict['sūrabhāva']=["m.","valour."];
dict['sūriya']=["m.","the sun."];
dict['sūla']=["nt.","stake; pike."];
dict['sūlāropaṇa']=["nt.","impalement."];
dict['seka']=["m.","sprinkling."];
dict['sekkha']=["m.","a learner; one who is in the course of perfection."];
dict['sekha']=["m.","a learner; one who is in the course of perfection."];
dict['sekhara']=["nt.","a garland for the crest."];
dict['sekhiya']=["adj.","connected with training."];
dict['secana']=["nt.","sprinkling."];
dict['seṭṭha']=["adj.","foremost; excellent."];
dict['seṭṭhatara']=["adj.","more excellent."];
dict['seṭṭhasammata']=["adj.","considered the best."];
dict['seṭṭhāna']=["nt.","the position of a seṭṭhi."];
dict['seṭṭhi']=["m.","a millionaire."];
dict['seṭṭhijāyā']=["f.","a millionaire's wife."];
dict['seṭṭhibhariyā']=["f.","a millionaire's wife."];
dict['seṭṭhī']=["m.","a millionaire."];
dict['seṇi']=["f.","a guild."];
dict['seṇiya']=["m.","a guild-master."];
dict['seta']=["adj.","white; pure. (m.), the white colour."];
dict['setakuṭṭha']=["nt.","white leprosy."];
dict['setacchatta']=["nt.","a white parasol, which is an emblem of royalty."];
dict['setaṭṭhikā']=["f.","the mildew."];
dict['setapacchāda']=["adj.","with white covering."];
dict['setavyā']=["f.","name of a town."];
dict['seti']=["si + a","sleeps."];
dict['setu']=["m.","a bridge."];
dict['settha']=["aor.","I slept."];
dict['seda']=["m.","sweat; perspiration."];
dict['sedaka']=["adj.","sweating; transpiring."];
dict['sedana']=["nt.","boiling by steam."];
dict['sedāvakkhitta']=["adj.","sweat-covered."];
dict['sedita']=["pp. of sedeti","caused to transpire; steamed, seethed."];
dict['sedeti']=["sid + e","causes to transpire; steams, seethes."];
dict['sedetvā']=["abs. of sedeti","having caused to transpire."];
dict['sedesi']=["aor. of sedeti","caused to transpire; steamed, seethed."];
dict['sena']=["m.","a hawk."];
dict['senaka']=["m.","a hawk."];
dict['senā']=["f.","an army."];
dict['senānī']=["m.","a general."];
dict['senāpacca']=["nt.","the office of a general."];
dict['senāpati']=["m.","a general."];
dict['senābyūha']=["m.","an array of troops."];
dict['senāyaka']=["m.","a general."];
dict['senāsana']=["nt.","lodging; sleeping place."];
dict['senāsanagāhāpaka']=["m.","one who allots lodging places."];
dict['senāsanacārikā']=["f.","wandering from lodging to lodging."];
dict['senāsanapaññāpaka']=["m.","regulator of lodging-places."];
dict['senta']=["pr.p. of seti","sleeping."];
dict['sephālikā']=["f.","a plant producing fragrant flowers."];
dict['semāna']=["pr.p. of seti","sleeping."];
dict['semānaka']=["adj.","lying down."];
dict['semha']=["nt.","phlegm."];
dict['semhika']=["adj.","a man of phlegmatic humour."];
dict['seyya']=["adj.","better; excellent."];
dict['seyyathāpi']=["ind.","just as."];
dict['seyyathidaṁ']=["ind.","as follows."];
dict['seyyathīdaṁ']=["ind.","as follows."];
dict['seyyā']=["f.","a bed; bedding; sleep."];
dict['seyyo']=["ind.","it is better."];
dict['sericārī']=["adj.","acting according to one's liking."];
dict['seritā']=["f.","independence; freedom."];
dict['serivihārī']=["adj.","living at one's own choice."];
dict['sela']=["m.","a rock; stone."];
dict['selamaya']=["adj.","made of stone."];
dict['seleyya']=["nt.","gum benjamin."];
dict['sevaka']=["m.","a servant; an attendant. (adj.), serving; associating."];
dict['sevati']=["sev + a","serves; associates with; makes use of; practises."];
dict['sevana']=["nt.","1. āssociation with; 2. service. 3. use of."];
dict['sevanā']=["f.","1. āssociation with; 2. service. 3. use of."];
dict['sevanta']=["pr.p. of sevati","serving; associating with."];
dict['sevamāna']=["pr.p. of sevati","serving; associating with."];
dict['sevā']=["f.","service."];
dict['sevāla']=["m.","moss; slime; the aquatic plant Vallisnaria Octandra."];
dict['sevi']=["aor. of sevati","served; associated with; made use of; practised."];
dict['sevita']=["pp. of sevati","served; associated with; made use of; practised."];
dict['sevitabba']=["pt.p. of sevati","should be served."];
dict['sevitvā']=["abs. of sevati","having served."];
dict['sesa']=["adj.","remaining; left."];
dict['sesita']=["pp. of seseti","leaved over."];
dict['seseti']=["sis + e","leaves over."];
dict['sesetvā']=["abs. of seseti","having leaved over."];
dict['sesesi']=["aor. of seseti","leaved over."];
dict['sessaṁ']=["v.","I will sleep."];
dict['so']=["(nom. sin. of ta), m.","he."];
dict['soka']=["m.","grief; sorrow."];
dict['sokaggi']=["m.","the fire of sorrow."];
dict['sokapareta']=["adj.","overcome with grief."];
dict['sokavinodana']=["nt.","dispelling grief."];
dict['sokasalla']=["nt.","the dart of sorrow."];
dict['sokāpahata']=["adj.","tormented by grief."];
dict['sokī']=["adj.","sorrowful."];
dict['sokhumma']=["nt.","fineness."];
dict['sokhya']=["nt.","health; happiness."];
dict['sogandhika']=["nt.","the white water-lily."];
dict['socati']=["suc + a","mourns; grieves."];
dict['socanā']=["f.","sorrowing."];
dict['socanta']=["pr.p. of socati","mourning; grieving."];
dict['socamāna']=["pr.p. of socati","mourning; grieving."];
dict['soci']=["aor. of socati","mourned; grieved."];
dict['socita']=["pp. of socati","mourned; grieved."];
dict['socitabba']=["pt.p. of socati","should be grieved."];
dict['socituṁ']=["inf. of socati","to mourn; to grieve."];
dict['socitvā']=["abs. of socati","having mourned."];
dict['soceyya']=["nt.","purity."];
dict['soṇa']=["m.","a dog."];
dict['soṇita']=["nt.","blood."];
dict['soṇī']=["f.","a bitch; the waist."];
dict['soṇḍa']=["adj.","addicted to."];
dict['soṇḍaka']=["adj.","addicted to."];
dict['soṇḍā']=["f.","an elephant's trunk; a woman addicted to drink, etc."];
dict['soṇḍikā']=["f.","a natural tank in a rock."];
dict['soṇḍī']=["f.","a natural tank in a rock."];
dict['soṇṇa']=["nt.","gold."];
dict['soṇṇamaya']=["adj.","made of gold."];
dict['soṇṇamālā']=["f.","golden wreath."];
dict['soṇṇavālukā']=["f.","golden sand."];
dict['sota']=["nt.","the ear. (m.), a stream; torrent; flood."];
dict['sotadvāra']=["nt.","the auditory sensation."];
dict['sotabila']=["nt.","the orifice of the ear."];
dict['sotabba']=["pt.p. of suṇāti","should be heard."];
dict['sotavant']=["adj.","one who has ears."];
dict['sotaviññāṇa']=["nt.","auditory cognition."];
dict['sotaviññeya']=["adj.","cognisable by hearing."];
dict['sotāpatti']=["f.","entering upon the Noble Path."];
dict['sotāpattiphala']=["nt.","the fruit of entering the Stream."];
dict['sotāpanna']=["adj.","one who has entered the stream of Path."];
dict['sotāyatana']=["nt.","the sense of hearing."];
dict['sotindriya']=["nt.","the faculty of hearing."];
dict['sotar']=["m.","hearer."];
dict['sotuṁ']=["inf. of suṇāti","to hear."];
dict['sotukāma']=["adj.","willing to hear."];
dict['sotthi']=["f.","well-being; safety; blessing."];
dict['sotthikamma']=["nt.","blessing."];
dict['sotthibhāva']=["m.","safety."];
dict['sotthisālā']=["f.","a hospital; a sanatorium."];
dict['sodaka']=["adj.","wet; dripping."];
dict['sodariya']=["adj.","born of the same mother."];
dict['sodhaka']=["adj.","one who cleanses, corrects, or purifies."];
dict['sodhana']=["nt.","cleansing; correcting."];
dict['sodhayamāna']=["pr.p. of sodheti","making clean; purifying."];
dict['sodhāpita']=["pp. of sodhāpeti","caused to clean or correct."];
dict['sodhāpeti']=["caus. of sodheti","causes to clean or correct."];
dict['sodhāpetvā']=["abs. of sodhāpeti","having caused to clean or correct."];
dict['sodhāpesi']=["aor. of sodhāpeti","caused to clean or correct."];
dict['sodhita']=["pp. of sodheti","made clean; purified."];
dict['sodhetabba']=["pt.p. of sodheti","should be clean."];
dict['sodheti']=["sudh + e","makes clean; purifies; corrects; clears a debt."];
dict['sodhetvā']=["abs. of sodheti","having purified."];
dict['sodhenta']=["pr.p. of sodheti","making clean; purifying."];
dict['sodhesi']=["aor. of sodheti","made clean; purified."];
dict['sopāka']=["m.","an outcast; a low-caste man; a dog-eater"];
dict['sopāna']=["m.; nt.","stairs; a ladder."];
dict['sopānapanti']=["f.","a flight of steps."];
dict['sopānapāda']=["m.","the foot of the steps."];
dict['sopānaphalaka']=["nt.","a step of a staircase."];
dict['sopānasīsa']=["nt.","a step of a staircase."];
dict['soppa']=["nt.","sleep."];
dict['sobbha']=["nt.","a pit; a pool of water."];
dict['sobhagga']=["nt.","splendour; beauty."];
dict['sobhaggappatta']=["adj.","endowed with beauty or splendour."];
dict['sobhaṇa']=["adj.","shining; beautiful."];
dict['sobhati']=["subh + a","shines; to be splendid; looks beautiful."];
dict['sobhana']=["adj.","shining; beautiful."];
dict['sobhanta']=["pr.p. of sobhati","shining."];
dict['sobhamāna']=["pr.p. of sobhati","shining."];
dict['sobhā']=["f.","splendour; beauty."];
dict['sobhi']=["aor. of sobhati","shone; looked beautiful."];
dict['sobhita']=["pp. of sobheti","made resplendent; adorned."];
dict['sobhitvā']=["abs. of sobhati","having shone."];
dict['sobheti']=["caus. of sobhati","makes resplendent; adorns."];
dict['sobhetvā']=["abs. of sobheti","having made resplendent."];
dict['sobhenta']=["pr.p. of sobheti","making resplendent."];
dict['sobhesi']=["aor. of sobheti","made resplendent; adorned."];
dict['soma']=["m.","the moon."];
dict['somanassa']=["nt.","joy; delight; happiness."];
dict['somanassajāta']=["adj.","joyful."];
dict['somma']=["adj.","gentle; agreeable; pleasing."];
dict['soracca']=["nt.","gentleness; meekness."];
dict['soḷasī']=["f.","sixteenth."];
dict['sovaggika']=["adj.","leading to heaven."];
dict['sovacassatā']=["f.","suavity; obedience."];
dict['sovaṇṇa']=["nt.","gold."];
dict['sovaṇṇamaya']=["adj.","golden."];
dict['sovaṇṇaya']=["adj.","golden."];
dict['sovatthika']=["nt.","a savastika; a mark like S on the hood of a cobra."];
dict['sovīraka']=["m.","sour gruel; vinegar."];
dict['sosa']=["m.","drying up; consumption."];
dict['sosana']=["nt.","causing to dry."];
dict['sosānika']=["adj.","one who lives in a cemetery."];
dict['sosita']=["pp. of soseti","caused to dry or wither."];
dict['soseti']=["sus + e","causes to dry or wither."];
dict['sosetvā']=["abs. of soseti","having caused to dry or wither."];
dict['sosenta']=["pr.p. of soseti","causing to dry or wither."];
dict['sosesi']=["aor. of soseti","caused to dry or wither."];
dict['sossati']=["fut. of suṇāti","will listen."];
dict['sohajja']=["nt.","friendship."];
dict['sṁsuddhi']=["f.","purity."];
dict['sneha']=["m.","affection; love; oil; fat."];
dict['svākāra']=["adj.","being of good disposition."];
dict['svākkhāta']=["adj.","well preached."];
dict['svāgata']=["adj.","welcome; learnt by heart."];
dict['svāgataṁ']=["adv.","welcome to you!"];
dict['svātana']=["adj.","relating to the morrow."];
dict['svātanāya']=["dat.","for the morrow."];
dict['sve']=["adv.","tomorrow."];
dict['haṁsa']=["m.","a swan."];
dict['haṁsati']=["haṃs + a","bristles; stands on the end (said of hari; to be glad."];
dict['haṁsana']=["nt.","bristling."];
dict['haṁsapotaka']=["m.","a young swan."];
dict['haṁsi']=["aor. of haṃsati","bristled."];
dict['haṁsī']=["f.","a swan."];
dict['haṁseti']=["caus. of haṃsati","causes to bristle."];
dict['haññati']=["han + ya","is killed or destroyed"];
dict['haññana']=["nt.","torture; distress; killing."];
dict['haññamāna']=["pr.p. of haññati","killing."];
dict['haññi']=["aor. of haññati","was killed."];
dict['haṭa']=["pp. of harati","carried; taken away."];
dict['haṭṭha']=["pp. of haṃsati","was joyful; was happy; bristling."];
dict['haṭṭhatuṭṭha']=["adj.","full of mirth."];
dict['haṭṭhaloma']=["adj.","with bristling hairs."];
dict['haṭha']=["m.","violence."];
dict['hata']=["pp. of hanati","killed; injured; destroyed."];
dict['hatacchedana']=["nt.","cutting off the hand."];
dict['hatantarāya']=["adj.","one who has removed obstacles."];
dict['hatabhāva']=["m.","the fact of being destroyed."];
dict['hatāvakāsa']=["(hata + avakāsa), adj.","one who has cut off every occasion of good and evil."];
dict['hatāvasesaka']=["hata + vasesaka","surviving."];
dict['hattha']=["m.","the hand; a handle; a cubit."];
dict['hatthaka']=["m.","a hand-like thing. (adj.), having hands."];
dict['hatthakamma']=["nt.","manual labour."];
dict['hatthagata']=["adj.","come into the possession."];
dict['hatthagahaṇa']=["nt.","seizing by the hand."];
dict['hatthagāha']=["m.","seizing by the hand."];
dict['hatthacchinna']=["adj.","whose hand is cut off."];
dict['hatthaccheda']=["m.","cutting of the hand."];
dict['hatthachedana']=["m.","cutting of the hand."];
dict['hatthatala']=["nt.","the palm of the hand."];
dict['hatthatthara']=["m.","elephant rug."];
dict['hatthapasāraṇa']=["nt.","stretching out one's hand."];
dict['hatthapāsa']=["m.","a hand's length."];
dict['hatthavaṭṭaka']=["m.","a hand-cart."];
dict['hatthavikāra']=["m.","motion of the hand."];
dict['hatthasāra']=["m.","the most valuable thing."];
dict['hatthācariya']=["m.","elephant trainer."];
dict['hatthāpalekhana']=["(hattha + apalekhana) adj.","licking the hands after taking meals."];
dict['hatthābharaṇa']=["(hattha + ābharaṇa) nt.","a bracelet."];
dict['hatthāroha']=["m.","an elephant driver."];
dict['hatthi']=["","the shortened form of hatthī (= an elephant)."];
dict['hatthikantavīṇā']=["f.","a lute enticing elephants."];
dict['hatthikalabha']=["","the young of an elephant."];
dict['hatthikumbha']=["m.","the frontal globe of an elephant."];
dict['hatthikula']=["nt.","elephant species."];
dict['hatthikkhandha']=["m.","the back of an elephant."];
dict['hatthigopaka']=["m.","an elephant keeper."];
dict['hatthidanta']=["m.; nt.","ivory."];
dict['hatthidamaka']=["m.","elephant tamer."];
dict['hatthidamma']=["m.","an elephant in training."];
dict['hatthināga']=["m.","a noble elephant."];
dict['hatthinī']=["f.","a she-elephant."];
dict['hatthipada']=["nt.","an elephant's foot or step."];
dict['hatthipākāra']=["m.","a wall with figures of elephants in relief."];
dict['hatthippabhinna']=["adj.","a furious elephant."];
dict['hatthibandha']=["m.","an elephant keeper."];
dict['hatthimatta']=["adj.","as big as an elephant."];
dict['hatthimāraka']=["m.","elephant hunter."];
dict['hatthimeṇḍa']=["m.","an elephant keeper."];
dict['hatthiyāna']=["nt.","an elephant carriage or a riding elephant."];
dict['hatthiyuddha']=["nt.","combat of elephants."];
dict['hatthirūpaka']=["nt.","figure of an elephant."];
dict['hatthilaṇḍa']=["m.","elephant dung."];
dict['hatthiliṅgasakuṇa']=["m.","a vulture with a bill like an elephant's trunk."];
dict['hatthisālā']=["f.","elephant stable."];
dict['hatthisippa']=["nt.","the knowledge of elephant training."];
dict['hatthisoṇḍā']=["f.","the trunk of an elephant."];
dict['hatthī']=["m.","an elephant."];
dict['hadati']=["v.","defecates."];
dict['hadaya']=["nt.","the heart."];
dict['hadayaṅgama']=["adj.","pleasant; charming; agreeable."];
dict['hadayanissita']=["adj.","connected with the heart."];
dict['hadayamaṁsa']=["nt.","the flesh of the heart."];
dict['hadayavatthu']=["nt.","the substance of the heart."];
dict['hadayasantāpa']=["m.","grief."];
dict['hadayassita']=["adj.","connected with the heart."];
dict['hanati']=["han + a","kills; strikes; injures."];
dict['hanana']=["nt.","killing; striking."];
dict['hananta']=["pr.p. of hanati","killing."];
dict['hanamāna']=["pr.p. of hanati","killing."];
dict['hani']=["aor. of hanati","killed; striked; injured."];
dict['hanitabba']=["pt.p. of hanati","should be killed."];
dict['hanituṁ']=["inf. of hanati","to kill; to strike."];
dict['hanitvā']=["abs. of hanati","having killed; having striked; having injured."];
dict['hanu']=["f.","the jaw."];
dict['hanukā']=["f.","the jaw."];
dict['hanuta']=["nt.","thousand; a myriad."];
dict['hantabba']=["pt.p. of hanati","should be killed."];
dict['hanti']=["han + a","kills; strikes; injures."];
dict['hantar']=["m.","one who kills or strikes."];
dict['hantuṁ']=["inf. of hanati","to kill; to strike."];
dict['hantvā']=["abs. of hanati","having killed; having striked; having injured."];
dict['handa']=["an exhortative emphatic particle","well then; now; come along."];
dict['hambho']=["","a particle used in addressing equals."];
dict['hammiya']=["nt.","a long, storied building."];
dict['haya']=["m.","a horse."];
dict['hayapotaka']=["m.","a colt."];
dict['hayavāhī']=["adj.","drawn by horses."];
dict['hayānīka']=["nt.","a cavalry."];
dict['hara']=["m.","the God Isvara."];
dict['haraṇa']=["nt.","carrying."];
dict['haraṇaka']=["adj.","carrying; movable."];
dict['harati']=["har + a","carries; takes away; plunders; steals."];
dict['haranta']=["pr.p. of harati","carrying; taking away."];
dict['haramāna']=["pr.p. of harati","carrying; taking away."];
dict['harāpita']=["pp. of harāpeti","made carry or taken away."];
dict['harāpeti']=["caus. of harati","makes carry or takes away."];
dict['harāpetvā']=["abs. of harāpeti","having made carry or taken away."];
dict['harāpesi']=["aor. of harāpeti","made carry or took away."];
dict['harāyati']=["deno. from hiri","is ashamed, depressed or vexed; worries."];
dict['harāyi']=["aor. of harāyati","was ashamed; worried."];
dict['harāyitvā']=["abs. of harāyati","having worried."];
dict['hari']=["m.","the God Vishnu."];
dict['hariṇa']=["m.","a deer."];
dict['harita']=["adj.","green; tawny; fresh. (nt.), vegetables; greens."];
dict['haritatta']=["nt.","greenness; freshness."];
dict['haritabba']=["pt.p. of harati","should be carried or removed"];
dict['haritāla']=["nt.","yellow orpiment."];
dict['haritar']=["m.","one who carries away."];
dict['harituṁ']=["inf. of harati","to carry; to take away."];
dict['harittaca']=["adj.","gold-coloured."];
dict['haritvā']=["abs. of harati","having carried; having taken away."];
dict['harissavaṇṇa']=["adj.","having a golden hue."];
dict['harītaka']=["nt.","yellow myrobalan."];
dict['harītakī']=["f.","yellow myrobalan."];
dict['hare']=["","a particle used in addressing inferiors."];
dict['hala']=["nt.","a plough."];
dict['halaṁ']=["ind.","enough; why should."];
dict['halāhana']=["nt.","a deadly poison."];
dict['haliddā']=["f.","turmeric."];
dict['haliddī']=["f.","turmeric."];
dict['have']=["ind.","surely; indeed."];
dict['havya']=["nt.","an oblation."];
dict['hasati']=["has + a","smiles; laughs."];
dict['hasana']=["nt.","laughter."];
dict['hasanta']=["pr.p. of hasati","smiling; laughing."];
dict['hasamāna']=["pr.p. of hasati","smiling; laughing."];
dict['hasi']=["aor. of hasati","smiled; laughed."];
dict['hasita']=["pp. of hasati","smiled; laughed. (nt.), laughter."];
dict['hasitabba']=["pt.p. of hasati","should be smiled."];
dict['hasituppāda']=["m.","aesthetic faculty."];
dict['hasitvā']=["abs. of hasati","having smiled."];
dict['hasīyati']=["v.","is laughed at."];
dict['hassa']=["nt.","laughter; joke; jest."];
dict['hā']=["ind.","alas!"];
dict['hāṭaka']=["nt.","a kind of gold."];
dict['hātabba']=["pt.p. of hāyati","fit to be avoided or given up."];
dict['hātuṁ']=["inf. of hāyati","to remove; to give up."];
dict['hānabhāgiya']=["adj.","conducive to relinquishment."];
dict['hāni']=["f.","decrease; loss; falling off."];
dict['hāpaka']=["adj.","causing decrease or loss; reducing."];
dict['hāpana']=["nt.","lessening; reduction."];
dict['hāpita']=["pp. of hāpeti","omitted; neglected; reduced; delayed."];
dict['hāpeti']=["hā + āpe","omits; neglects; reduces; delays."];
dict['hāpetvā']=["abs. of hāpeti","having omitted; having reduced."];
dict['hāpenta']=["pr.p. of hāpeti","omitting; neglecting."];
dict['hāpesi']=["aor. of hāpeti","omitted; neglected; reduced; delayed."];
dict['hāyati']=["hā + ya","diminishes; dwindles; wastes away."];
dict['hāyana']=["nt.","diminution; decay; decrease; a year."];
dict['hāyanta']=["pr.p. of hāyati","diminishing; dwindling; wasting away."];
dict['hāyamāna']=["pr.p. of hāyati","diminishing; dwindling; wasting away."];
dict['hāyi']=["aor. of hāyati","diminished; dwindled; wasted away."];
dict['hāyitvā']=["abs. of hāyati","having diminished; having dwindled; having wasted away."];
dict['hāyī']=["adj.","one who gives up or leaves behind."];
dict['hāra']=["m.","a string (of pearls, etc.); a necklace."];
dict['hāraka']=["adj.","carrying; removing."];
dict['hārikā']=["f.","carrying; removing."];
dict['hāriya']=["adj.","portable; capable of being carried."];
dict['hāsa']=["m.","laughter; mirth."];
dict['hāsakara']=["adj.","giving pleasure."];
dict['hāsakāla']=["m.","time to be joyful."];
dict['hāsayamāna']=["pr.p. of hāseti","making laugh."];
dict['hāsita']=["pp. of hāseti","made laugh; gladdened."];
dict['hāseti']=["has + e","makes laugh; gladdens."];
dict['hāsetvā']=["abs. of hāseti","having made laugh; having gladdened."];
dict['hāsenta']=["pr.p. of hāseti","making laugh."];
dict['hāsesi']=["aor. of hāseti","made laugh; gladdened."];
dict['hi']=["ind.","because; indeed."];
dict['hiṁsati']=["hiṃs + a","hurts; injures; teases."];
dict['hiṁsana']=["nt.","teasing; injury; hurting."];
dict['hiṁsanā']=["f.","teasing; injury; hurting."];
dict['hiṁsanta']=["pr.p. of hiṃsati","hurting; injuring."];
dict['hiṁsamāna']=["pr.p. of hiṃsati","hurting; injuring."];
dict['hiṁsā']=["f.","teasing; injury; hurting."];
dict['hiṁsāpita']=["pp. of hiṃsāpeti","caused to hurt or injure."];
dict['hiṁsāpeti']=["caus. of hiṃsati","causes to hurt or injure."];
dict['hiṁsāpetvā']=["abs. of hiṃsāpeti","having caused to hurt or injure."];
dict['hiṁsāpesi']=["aor. of hiṃsāpeti","caused to hurt or injure."];
dict['hiṁsi']=["aor. of hiṃsati","hurt; injured; teased."];
dict['hiṁsita']=["pp. of hiṃsati","hurt; injured; teased."];
dict['hiṁsitvā']=["abs. of hiṃsati","having hurt; having injured; having teased."];
dict['hikkā']=["f.","hiccup."];
dict['hiṅgu']=["nt.","the exudation of asafoetida plant."];
dict['hiṅgulaka']=["nt.","vermilion."];
dict['hiṅguli']=["f.","vermilion."];
dict['hita']=["nt.","benefit; blessing; good; welfare. (adj.), useful; beneficial. (m.), a friend."];
dict['hitakara']=["adj.","doing what is beneficial."];
dict['hitāvaha']=["(hitā + avaha), adj.","beneficial."];
dict['hitesī']=["m.","benefactor; desiring another's welfare."];
dict['hintāla']=["m.","the marshy date palm."];
dict['hima']=["nt.","snow; ice."];
dict['himavant']=["adj.","having snow or ice; the Himalaya mountains."];
dict['hiyyo']=["adv.","yesterday."];
dict['hirañña']=["nt.","unwrought gold."];
dict['hiraññasuvaṇṇa']=["nt.","gold & money."];
dict['hiri']=["f.","shyness; sense of shame."];
dict['hirikopīna']=["nt.","that which arouses shyness, i.e. the male or female organ."];
dict['hirimant']=["adj.","modest; bashful."];
dict['hirīyati']=["deno. from hiri","blushes; is shy or ashamed."];
dict['hirīyanā']=["f.","shyness; sense of shame."];
dict['hirottappa']=["nt.","shame and fear for sin."];
dict['hīna']=["pp. of hāyati","diminished; dwindled; wasted away. (adj.), low; inferior; base; despicable."];
dict['hīnajacca']=["adj.","having a low birth."];
dict['hīnaviriya']=["adj.","lacking in energy."];
dict['hīnādhimuttika']=["(hīna + adhimuttika) adj.","having low inclinations."];
dict['hīyati']=["pass. of hāyati","is decreased or dwindled; decays; is left or given up."];
dict['hīyamāna']=["pr.p. of hīyati","decaying."];
dict['hīyi']=["aor. of hīyati","was decayed."];
dict['hīyo']=["adv.","yesterday."];
dict['hīra']=["nt.","a splinter; a stripe."];
dict['hīraka']=["nt.","a splinter; a stripe."];
dict['hīlana']=["nt.","disdain; contempt."];
dict['hīlanā']=["f.","disdain; contempt."];
dict['hīḷayamāna']=["pr.p. of hīḷeti","scorning; disdaining."];
dict['hīḷita']=["pp. of hīḷeti","scorned; disdained; despised."];
dict['hīḷeti']=["hīḷ + e","scornes; disdains; despises."];
dict['hīḷetvā']=["abs. of hīḷeti","having scorned; having disdained; having despised."];
dict['hīḷesi']=["aor. of hīḷeti","scorned; disdained; despised."];
dict['huṅkāra']=["m.","the sound “hum.”"];
dict['huta']=["nt.","the thing sacrificed; an oblation."];
dict['hutāsna']=["nt.","fire."];
dict['hutta']=["nt.","sacrifice."];
dict['hutvā']=["abs. of hoti","having been."];
dict['huraṁ']=["adj.","in the other world; in another existence."];
dict['hurāhuraṁ']=["ind.","from one place to another."];
dict['huveyya']=["v.","it may be."];
dict['he']=["a vocative particle","hey; eh; here; my dear."];
dict['heṭṭābhāga']=["m.","the lower part."];
dict['heṭṭhato']=["adv.","from below."];
dict['heṭṭhā']=["adv.","below; down; underneath."];
dict['heṭṭhābhāga']=["m.","the lower portion."];
dict['heṭṭhāmañce']=["adv.","under the bed."];
dict['heṭṭhima']=["adj.","lower."];
dict['heṭhaka']=["adj.","one who harasses or troubles."];
dict['heṭhanā']=["f.","harassing."];
dict['heṭhayamāna']=["pr.p. of heṭheti","harassing; worrying."];
dict['heṭhita']=["pp. of heṭheti","harassed; worried; injured."];
dict['heṭheti']=["heṭh + e","harasses; worries; injures."];
dict['heṭhetvā']=["abs. of heṭheti","having harassed."];
dict['heṭhenta']=["pr.p. of heṭheti","harassing; worrying."];
dict['heṭhesi']=["aor. of heṭheti","harassed; worried; injured."];
dict['hetu']=["m.","cause; reason; condition."];
dict['hetuka']=["adj.","connected with a cause."];
dict['hetuppabhava']=["adj.","arising from a cause."];
dict['hetuvāda']=["m.","the theory of cause."];
dict['hetuso']=["ind.","according to the causes."];
dict['hema']=["nt.","gold."];
dict['hemajāla']=["nt.","a golden netting."];
dict['hemanta']=["m.","the winter."];
dict['hemantika']=["adj.","belonging to the winter; icy cold."];
dict['hemavaṇṇa']=["adj.","golden coloured."];
dict['hemavataka']=["adj.","living in the Himalaya."];
dict['heraññika']=["m.","a goldsmith; a money-changer."];
dict['hesā']=["f.","the neighing of a horse."];
dict['hesārava']=["m.","the neighing of a horse."];
dict['hehiti']=["v.","it will be."];
dict['hotabba']=["pt.p. of hoti","should be existed."];
dict['hoti']=["hū + a","to be; exists."];
dict['hotuṁ']=["inf. of hoti","to exist."];
dict['honta']=["pr.p. of hoti","existing."];
dict['homa']=["nt.","oblation."];
dict['horā']=["f.","hour."];
dict['horāpāṭhaka']=["m.","an astrologer."];
dict['horāyanta']=["nt.","any device showing the time; a clock."];
dict['horālocana']=["nt.","a watch; a clock."];

var end = [];
end.push(['a',1,0,'']);
end.push(['i',1,0,'']);
end.push(['u',1,0,'']);
end.push(['ati',2,0,'']);
end.push(['aati',2,0,'']);
end.push(['eti',2,0,'']);
end.push(['oti',2,0,'']);
end.push(['o',0,0,'a']);
end.push(['aa',1,0,'']);
end.push(['a.m',1,0,'']);
end.push(['.m',0,0,'']);
end.push(['e',0,0,'a']);
end.push(['ena',0,0,'a']);
end.push(['ehi',0,0,'a']);
end.push(['ebhi',0,0,'a']);
end.push(['aaya',1,0,'']);
end.push(['ssa',0,0,'']);
end.push(['aana.m',1,0,'']);
end.push(['smaa',0,0,'']);
end.push(['mhaa',0,0,'']);
end.push(['smi.m',0,0,'']);
end.push(['mhi',0,1,'']);
end.push(['esu',0,0,'a']);
end.push(['ayo',0,1,'i']);
end.push(['ii',1,1,'']);
end.push(['inaa',1,1,'']);
end.push(['iihi',1,1,'']);
end.push(['hi',0,2,'']);
end.push(['iibhi',1,1,'']);
end.push(['bhi',0,1,'']);
end.push(['ino',1,1,'']);
end.push(['iina.m',1,1,'']);
end.push(['iisu',1,1,'']);
end.push(['i',1,2,'i']);
end.push(['ina.m',1,0,'']);
end.push(['avo',0,1,'u']);
end.push(['ave',0,1,'u']);
end.push(['uu',1,1,'']);
end.push(['unaa',1,1,'']);
end.push(['uuhi',1,1,'']);
end.push(['uubhi',1,1,'']);
end.push(['uno',1,1,'']);
end.push(['uuna.m',1,1,'']);
end.push(['uusu',1,1,'']);
end.push(['u',1,2,'u']);
end.push(['aani',1,2,'']);
end.push(['iini',1,2,'']);
end.push(['uuni',1,2,'']);
end.push(['a',1,2,'a']);
end.push(['aayo',1,0,'']);
end.push(['aahi',1,0,'']);
end.push(['aabhi',1,0,'']);
end.push(['aaya.m',1,0,'']);
end.push(['aasu',1,0,'']);
end.push(['iyo',1,0,'']);
end.push(['iyaa',1,0,'']);
end.push(['iya.m',1,0,'']);
end.push(['ii',0,0,'a']);
end.push(['inii',0,0,'a']);
end.push(['uyo',1,0,'']);
end.push(['uyaa',1,0,'']);
end.push(['uya.m',1,0,'']);
end.push(['aa',1,3,'nt']);
end.push(['a',1,3,'nt']);
end.push(['ata.m',1,3,'nt']);
end.push(['anta.m',1,3,'nt']);
end.push(['anto',1,3,'nt']);
end.push(['antaa',1,3,'nt']);
end.push(['ante',1,3,'nt']);
end.push(['ataa',1,3,'nt']);
end.push(['antehi',1,3,'nt']);
end.push(['ato',1,3,'nt']);
end.push(['antaana.m',1,3,'nt']);
end.push(['ati',1,3,'nt']);
end.push(['antesu',1,3,'nt']);
end.push(['aa',1,3,'nta']);
end.push(['a',1,3,'nta']);
end.push(['ata.m',1,3,'nta']);
end.push(['ata.m',1,3,'ti']);
end.push(['anta.m',1,3,'nta']);
end.push(['anto',1,3,'nta']);
end.push(['antaa',1,3,'nta']);
end.push(['ante',1,3,'nta']);
end.push(['ataa',1,3,'nta']);
end.push(['antehi',1,3,'nta']);
end.push(['ato',1,3,'nta']);
end.push(['antaana.m',1,3,'nta']);
end.push(['ati',1,3,'nta']);
end.push(['antesu',1,3,'nta']);
end.push(['aa',0,2,'ar']);
end.push(['aara.m',0,2,'ar']);
end.push(['aaraa',0,2,'ar']);
end.push(['u',0,2,'ar']);
end.push(['uno',0,2,'ar']);
end.push(['ari',0,2,'ar']);
end.push(['aaro',0,2,'ar']);
end.push(['uuhi',0,2,'ar']);
end.push(['uubhi',0,2,'ar']);
end.push(['uuna.m',0,2,'ar']);
end.push(['aaraana.m',0,2,'ar']);
end.push(['uusu',0,2,'ar']);
end.push(['aa',0,2,'ar']);
end.push(['a',0,2,'ar']);
end.push(['ara.m',0,2,'ar']);
end.push(['araa',0,2,'ar']);
end.push(['aro',0,2,'ar']);
end.push(['unaa',0,2,'ar']);
end.push(['arehi',0,2,'ar']);
end.push(['arebhi',0,2,'ar']);
end.push(['aana.m',0,2,'ar']);
end.push(['araana.m',0,2,'ar']);
end.push(['unna.m',0,2,'ar']);
end.push(['ito',0,2,'ar']);
end.push(['uyaa',0,2,'ar']);
end.push(['yaa',0,2,'ar']);
end.push(['ya.m',0,2,'ar']);
end.push(['uya.m',0,2,'ar']);
end.push(['asaa',0,0,'o']);
end.push(['aso',0,0,'o']);
end.push(['asaa',0,0,'o']);
end.push(['aso',0,0,'o']);
end.push(['asi',0,0,'o']);
end.push(['aa',0,0,'o']);
end.push(['a.m',0,0,'o']);
end.push(['e',0,0,'o']);
end.push(['ena',0,0,'o']);
end.push(['ehi',0,0,'o']);
end.push(['ebhi',0,0,'o']);
end.push(['aaya',0,0,'o']);
end.push(['assa',0,0,'o']);
end.push(['aana.m',0,0,'o']);
end.push(['asmaa',0,0,'o']);
end.push(['amhaa',0,0,'o']);
end.push(['asmi.m',0,0,'o']);
end.push(['amhi',0,0,'o']);
end.push(['esu',0,0,'o']);
end.push(['ato',1,2,'ti']);
end.push(['ataa',1,2,'ti']);
end.push(['ato',1,2,'ati']);
end.push(['ataa',1,2,'ati']);
end.push(['eto',1,2,'ti']);
end.push(['etaa',1,2,'ti']);
end.push(['oto',1,2,'ti']);
end.push(['otaa',1,2,'ti']);
end.push(['ahi',1,1,'']);
end.push(['to',0,2,'']);
end.push(['anna.m',1,1,'']);
end.push(['unna.m',1,1,'']);
end.push(['inna.m',1,1,'']);
end.push(['ataa',2,1,'i']);
end.push(['iya',0,2,'a']);
end.push(['uya.m',0,0,'']);
end.push(['ati',3,0,'']);
end.push(['aati',4,0,'']);
end.push(['eti',3,0,'']);
end.push(['oti',3,0,'']);
end.push(['anti',1,0,'ti']);
end.push(['si',0,3,'ti']);
end.push(['asi',1,0,'ti']);
end.push(['atha',1,0,'ti']);
end.push(['aami',1,0,'ti']);
end.push(['aama',1,0,'ti']);
end.push(['aami',2,0,'ti']);
end.push(['aama',2,0,'ti']);
end.push(['onti',1,0,'ti']);
end.push(['osi',1,0,'ti']);
end.push(['otha',1,0,'ti']);
end.push(['omi',1,0,'ti']);
end.push(['oma',1,0,'ti']);
end.push(['enti',1,0,'ti']);
end.push(['esi',1,0,'ti']);
end.push(['etha',1,0,'ti']);
end.push(['emi',1,0,'ti']);
end.push(['ema',1,0,'ti']);
end.push(['hi',0,3,'ti']);
end.push(['atu',1,2,'ti']);
end.push(['antu',1,1,'ti']);
end.push(['ohi',1,0,'ti']);
end.push(['otu',1,0,'ti']);
end.push(['ontu',1,0,'ti']);
end.push(['etu',1,0,'ti']);
end.push(['entu',1,0,'ti']);
end.push(['ehi',1,0,'ti']);
end.push(['eti',0,2,'ati']);
end.push(['enti',0,2,'ati']);
end.push(['esi',0,2,'ati']);
end.push(['etha',0,2,'ati']);
end.push(['emi',0,2,'ati']);
end.push(['ema',0,2,'ati']);
end.push(['eti',0,2,'aati']);
end.push(['enti',0,2,'aati']);
end.push(['esi',0,2,'aati']);
end.push(['etha',0,2,'aati']);
end.push(['emi',0,2,'aati']);
end.push(['ema',0,2,'aati']);
end.push(['entu',0,2,'ati']);
end.push(['ayitvaa',0,2,'eti']);
end.push(['ayitvaana',0,2,'eti']);
end.push(['vaana',0,2,'i']);
end.push(['aapetvaa',1,0,'ti']);
end.push(['itvaana',0,0,'ati']);
end.push(['itvaana',0,0,'aati']);
end.push(['itvaana',0,0,'eti']);
end.push(['etvaana',0,0,'ati']);
end.push(['tvaana',0,0,'ti']);
end.push(['itvaa',0,0,'ati']);
end.push(['itvaa',0,0,'aati']);
end.push(['itvaa',0,0,'eti']);
end.push(['etvaa',0,0,'ati']);
end.push(['tvaa',0,0,'ti']);
end.push(['aaya',1,0,'ti']);
end.push(['aaya',1,0,'ati']);
end.push(['aaya',1,0,'aati']);
end.push(['aaya',1,0,'eti']);
end.push(['tu.m',0,0,'ti']);
end.push(['itu.m',0,0,'ati']);
end.push(['itu.m',0,0,'aati']);
end.push(['a',0,3,'ati']);
end.push(['i',0,3,'ati']);
end.push(['imha',0,0,'ati']);
end.push(['imhaa',0,0,'ati']);
end.push(['i.msu',0,1,'ati']);
end.push(['ittha',0,0,'ati']);
end.push(['u.m',0,0,'ati']);
end.push(['su.m',0,0,'ti']);
end.push(['si.m',0,0,'ti']);
end.push(['i.m',0,0,'ati']);
end.push(['a',0,3,'aati']);
end.push(['i',0,3,'aati']);
end.push(['imha',0,0,'aati']);
end.push(['imhaa',0,0,'aati']);
end.push(['i.msu',0,1,'aati']);
end.push(['ittha',0,0,'aati']);
end.push(['u.m',0,0,'aati']);
end.push(['i.m',0,0,'aati']);
end.push(['a',0,3,'eti']);
end.push(['i',0,3,'eti']);
end.push(['imha',0,0,'eti']);
end.push(['imhaa',0,0,'eti']);
end.push(['i.msu',0,1,'eti']);
end.push(['ayi.msu',0,1,'eti']);
end.push(['ittha',0,0,'eti']);
end.push(['u.m',0,0,'eti']);
end.push(['i.m',0,0,'eti']);
end.push(['eyya',0,0,'ati']);
end.push(['eyya.m',0,0,'ati']);
end.push(['eyyu.m',0,0,'ati']);
end.push(['eyyati',0,0,'ati']);
end.push(['eyyasi',0,0,'ati']);
end.push(['eyyaatha',0,0,'ati']);
end.push(['eyyaami',0,0,'ati']);
end.push(['eyyaasi',0,0,'ati']);
end.push(['eyyaama',0,0,'ati']);
end.push(['eyyanti',0,0,'ati']);
end.push(['eyya',0,0,'aati']);
end.push(['eyya.m',0,0,'aati']);
end.push(['eyyu.m',0,0,'aati']);
end.push(['eyyati',0,0,'aati']);
end.push(['eyyasi',0,0,'aati']);
end.push(['eyyaatha',0,0,'aati']);
end.push(['eyyaami',0,0,'aati']);
end.push(['eyyaasi',0,0,'aati']);
end.push(['eyyaama',0,0,'aati']);
end.push(['eyyanti',0,0,'aati']);
end.push(['eyya',1,0,'ti']);
end.push(['eyya.m',1,0,'ti']);
end.push(['eyyu.m',1,0,'ti']);
end.push(['eyyati',1,0,'ti']);
end.push(['eyyasi',1,0,'ti']);
end.push(['eyyaatha',1,0,'ti']);
end.push(['eyyaami',1,0,'ti']);
end.push(['eyyaasi',1,0,'ti']);
end.push(['eyyaama',1,0,'ti']);
end.push(['eyyanti',1,0,'ti']);
end.push(['eyya',0,0,'oti']);
end.push(['eyya.m',0,0,'oti']);
end.push(['eyyu.m',0,0,'oti']);
end.push(['eyyati',0,0,'oti']);
end.push(['eyyasi',0,0,'oti']);
end.push(['eyyaatha',0,0,'oti']);
end.push(['eyyaami',0,0,'oti']);
end.push(['eyyaasi',0,0,'oti']);
end.push(['eyyaama',0,0,'oti']);
end.push(['eyyanti',0,0,'oti']);
end.push(['issa',0,2,'ati']);
end.push(['issaa',0,2,'ati']);
end.push(['issa.msu',0,2,'ati']);
end.push(['issatha',0,2,'ati']);
end.push(['issa.m',0,2,'ati']);
end.push(['issaama',0,2,'ati']);
end.push(['issa',0,2,'aati']);
end.push(['issaa',0,2,'aati']);
end.push(['issa.msu',0,2,'aati']);
end.push(['issa',0,2,'aati']);
end.push(['issatha',0,2,'aati']);
end.push(['issa.m',0,2,'aati']);
end.push(['issaama',0,2,'aati']);
end.push(['essa',1,2,'ti']);
end.push(['essaa',1,2,'ti']);
end.push(['essa.msu',1,2,'ti']);
end.push(['essa',1,2,'ti']);
end.push(['essatha',1,2,'ti']);
end.push(['essa.m',1,2,'ti']);
end.push(['essaama',1,2,'ti']);
